<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'nl', version '3.11'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['activate'] = 'Toegang inschakelen';
$string['activatesuccess'] = 'De toegang tot de badges is met succes ingeschakeld.';
$string['addalignment'] = 'Externe vaardigheid of standaard toevoegen';
$string['addbackpack'] = 'Voeg backpack toe';
$string['addbadge'] = 'Badges toevoegen';
$string['addbadge_help'] = 'Selecteer alle badges die aan deze badge-eis moeten worden toegevoegd. Houd de CTRL-toets ingedrukt om meerdere items te selecteren.';
$string['addbadgecriteria'] = 'Voeg badge criteria toe';
$string['addcohort'] = 'Site-groep toevoegen';
$string['addcohort_help'] = 'Selecteer alle site-groepen die aan deze badge-vereiste moeten toegevoegd worden. Hou de CTRL-toets ingedrukt om meerdere items te selecteren.';
$string['addcompetency'] = 'Voeg competentie toe';
$string['addcompetency_help'] = 'Selecteer alle competenties die aan deze badge-eis moeten worden toegevoegd. Houd de CTRL-toets ingedrukt om meerdere items te selecteren.';
$string['addcourse'] = 'Voeg cursussen toe';
$string['addcourse_help'] = 'Selecteer alle cursussen die bij de vereisten voor deze badge horen. Hou de CTRL-toets ingedrukt om er meerdere te selecteren.';
$string['addcriteria'] = 'Voeg criteria toe';
$string['addcriteriatext'] = 'Selecteer één van de opties in het rolmenu om criteria toe te voegen.';
$string['addedtobackpack'] = 'Badge toegevoegd aan backpack';
$string['addrelated'] = 'Voeg gerelateerde badge toe';
$string['addtobackpack'] = 'Voeg toe aan backpack';
$string['adminonly'] = 'Deze pagina is enkel toegankelijk voor site-beheerders.';
$string['after'] = 'na de datum van uitgifte.';
$string['aggregationmethod'] = 'Aggregatiemethode';
$string['alignment'] = 'Uitlijning';
$string['all'] = 'Alle';
$string['allmethod'] = 'Er is aan alle geselecteerde voorwaarden voldaan.';
$string['allmethodactivity'] = 'Alle geselecteerde activiteiten zijn voltooid.';
$string['allmethodbadges'] = 'Alle geselecteerde badges zijn behaald';
$string['allmethodcohort'] = 'Lidmaatschap in alle geselecteerde site-groepen';
$string['allmethodcompetencies'] = 'Alle geselecteerde competenties zijn voltooid';
$string['allmethodcourseset'] = 'Alle geselecteerde cursussen zijn voltooid.';
$string['allmethodmanual'] = 'Alle geselecteerde rollen kennen de badge toe.';
$string['allmethodprofile'] = 'Alle geselecteerde profielvelden zijn aangevuld.';
$string['allowcoursebadges'] = 'Cursus-badges inschakelen';
$string['allowcoursebadges_desc'] = 'Toestaan om badges te maken en toe te kennen op cursusniveau.';
$string['allowexternalbackpack'] = 'Verbinding naar externe backpacks';
$string['allowexternalbackpack_desc'] = 'Sta gebruikers toe om verbindingen op te zetten met een externe backpack provider en hun badges van deze site te delen. Gebruikers kunnen er voor kiezen om badges van andere publieke backpack collecties te tonen op hun profielpagina op deze site.

Het wordt aangeraden om deze optie uitgeschakeld te laten als de site niet bereikbaar is vanaf het internet.';
$string['any'] = 'Gelijk welke';
$string['anymethod'] = 'Aan gelijk welke van de geselecteerde voorwaarden is voldaan.';
$string['anymethodactivity'] = 'Gelijk welke van de geselecteerde activiteiten zijn voltooid.';
$string['anymethodbadges'] = 'Elk van de geselecteerde badges zijn behaald';
$string['anymethodcohort'] = 'Lidmaatschap in één van de geselecteerde site-groepen';
$string['anymethodcompetencies'] = 'Alle geselecteerde competenties zijn voltooid';
$string['anymethodcourseset'] = 'Gelijk welke van de geselecteerde cursussen is voltooid.';
$string['anymethodmanual'] = 'Gelijk welke van de geselecteerde rollen kennen de badge toe.';
$string['anymethodprofile'] = 'Gelijk welke van de geselecteerde profielvelden is aangevuld.';
$string['apiversion'] = 'API-versie ondersteund';
$string['archivebadge'] = 'Zou je badge \'{$a}\' willen verwijderen maar de bestaande uitgereikte badge willen behouden?';
$string['archiveconfirm'] = 'Verwijder en behoudt de bestaande uitgereikte badges';
$string['archivehelp'] = '<p>Deze optie betekent dat de badge wordt gemarkeerd als "ingetrokken" en niet meer zal verschijnen in de lijst van badges. Gebruikers kunnen deze badge niet meer verdienen. Bestaande badge ontvangers kunnen de badge echter nog wel in hun profiel tonen en naar hun externe backpacks sturen.</p>
<p>Als je wilt dat je gebruikers nog toegang hebben tot hun verdiende badges, is het belangrijk om deze optie te kiezen, in plaats van de badges volledig te verwijderen.</p>';
$string['attachment'] = 'Badge als bijlage bij bericht';
$string['attachment_help'] = 'Indien ingeschakeld kan een uitgereikte badge als bijlage in de e-mail naar de gebruiker om te downloaden. (E-mailbijlagen moeten ingeschakeld zijn in de Sitebeheer / Server / Email / Uitgaande mail om deze optie te kunnen gebruiken.)';
$string['award'] = 'Badge toekennen';
$string['awardedto'] = 'Toegekend aan {$a}';
$string['awardedtoyou'] = 'Uitgereikt aan mij';
$string['awardoncron'] = 'Toegang tot badges is met succes ingeschakeld. Er zijn teveel gebruikers die onmiddellijk een badge verdienen. Om de performantie van de site te garanderen zal deze actie wat tijd vragen om verwerkt te worden.';
$string['awards'] = 'Ontvangers';
$string['backpackapiurl'] = 'Backpack API URL';
$string['backpackavailability'] = 'Externe badge verificatie';
$string['backpackavailability_help'] = 'Een externe \'backpack service\' moet toegang kunnen krijgen tot je site, zodat wie van jou een badge gekregen heeft dit zou kunnen bewijzen.Je site blijkt niet toegankelijk te zijn. Dit betekent dat badges die ja al toegekend hebt of in de toekomst zult toekennen niet geverifieerd kunnen worden.

**Waarom zie ik dit bericht?**

Misschien verhindert je firewall toegang van buiten je netwerk, is je site beveiligd met een wachtwoord of loopt de site van een computer die niet beschikbaar is van op internet (zoals een lokale ontwikkelmachine).

**Is dit een probleem?**

Je moet dit oplossen op een productie-site als je van plan bent om badges uit te reiken, anders zullen de ontvangers ervan niet kunnen bewijzen dat ze de badges bij jou verdient hebben. Als je site nog niet live is, dan kun je testbadges maken en uitreiken, zo lang je er maar voor zorgt dat je site bereikbaar is zodra je live gaat.

**Wat als ik mijn hele site niet kan publiek beschikbaar maken?**

De enige URL die nodig is voor verificatie is [your-site-url]/badges/assertion.php. Als je je firewall wijzigt zodat die URL toegankelijk is, dan zal badge verificatie werken.';
$string['backpackbadgessettings'] = 'Verander de backpack instellingen';
$string['backpackbadgessummary'] = 'Je hebt {$a->totalbadges} badge (s) weergegeven in de verzameling (en) van {$a->totalcollections} collection(s)';
$string['backpackcannotsendverification'] = 'Kan e-mail voor verificatie niet versturen';
$string['backpackconnected'] = 'Backpack is verbonden';
$string['backpackconnection'] = 'Backpack connectie';
$string['backpackconnection_help'] = 'Door te verbinden met een backpack kun je externe badges van deze site delen en kun je publieke badges uit je backpack tonen op je profielpagina van deze site.';
$string['backpackconnectioncancelattempt'] = 'Verbind door een ander e-mailadres te gebruiken';
$string['backpackconnectionconnect'] = 'Verbind met Backpack';
$string['backpackconnectionnottested'] = 'Verbinding kan niet worden getest voor deze backpack omdat enkel Open Badges v2.0 backpacks deze ondersteunen.';
$string['backpackconnectionok'] = 'Backpack verbinding tot stand gebracht';
$string['backpackconnectionresendemail'] = 'Stuur de e-mail voor verificatie opnieuw';
$string['backpackconnectionunexpectedmessage'] = 'De backpack retourneerde de fout: "{$a}".';
$string['backpackconnectionunexpectedresult'] = 'Er was een probleem met het verbinden met Backpack. Controleer je gebruikersnaam en wachtwoord en probeer opnieuw.';
$string['backpackdetails'] = 'Backpack instellingen';
$string['backpackdisconnected'] = 'Backpack verbinding is verbroken';
$string['backpackemail'] = 'E-mailadres';
$string['backpackemail_help'] = 'E-mailadres dat met je backpack geassocieerd is.
Als je verbindt worden alle badges die je op deze site verdient gekoppeld aan dit e-mailadres.';
$string['backpackemailverificationpending'] = 'Wachten op verificatie';
$string['backpackemailverifyemailbody'] = 'Hallo,

Er is een nieuwe verbinding gevraagd naar jouw badges backpack door \'{$a->sitename}\' met jouw e-mailadres.

Klik om deze vraag te bevestigen en de verbinding met jouw backpack te activeren op onderstaande link.

{$a->link}

In de meeste e-mailprogramma\'s zou dit moeten verschijnen als een blauwe link waarop je kunt klikken. Als dat niet werkt, kopieer en plak het adres dan in de adresbalk bovenaan je browser.

Als je hulp nodig hebt, neem dan contact op met je site-beheerder,
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: Badges Backpack e-mailverificatie';
$string['backpackemailverifypending'] = 'Er is een e-mail verstuurd naar <strong>{$a}</strong>. Klik op de verificatielink in de e-mail om je Backpack-verbinding te activeren.';
$string['backpackemailverifysuccess'] = 'Bedankt voor het verifiëren van je e-mailadres. Je bent nu verbonden met jouw Backpack.';
$string['backpackemailverifytokenmismatch'] = 'Het token in de link waarop je geklikt hebt, komt niet overeen met het opgeslagen token. Zorg ervoor dat je klikt op de link van de meest recente e-mail die je ontvangen hebt.';
$string['backpackexporterror'] = 'Kan de badge niet exporteren naar backpack';
$string['backpackimport'] = 'Badge import instellingen';
$string['backpackimport_help'] = 'Nadat de backpack-verbinding gelukt is, kunnen badges uit je backpack getoond worden op jouw badges-pagina en je profielpagina.

In deze zone kun je collecties van badges kiezen uit je backpack de je wil tonen op je profiel.';
$string['backpackneedsupdate'] = 'De backpack die op dit profiel is aangesloten, komt niet overeen met de backpack voor de site. Je moet de backpack loskoppelen en weer aansluiten';
$string['backpackprovider'] = 'Backpack Provider';
$string['backpacksettings'] = 'Backpack-instellingen';
$string['backpackweburl'] = 'Backpack-URL';
$string['badgedetails'] = 'Badgedetails';
$string['badgeimage'] = 'Afbeelding';
$string['badgeimage_help'] = 'De afbeelding moet minstens 300 x 300 pixels groot zijn. Ze zal getoond worden als 300 x 300 pixels op de badge-pagina en als 100 x 100 pixels op de profielpagina van de gebruiker.';
$string['badgeprivacysetting'] = 'Badge privacy-instellingen';
$string['badgeprivacysetting_help'] = 'De badges die je verdient hebt kunnen getoond worden op de profielpagina van je account. Met deze instelling kun je de zichtbaarheid van de nieuw verdiende badges instellen.

Je kunt de privacy-instellingen van elke individuele badge nog steeds wijzigen via de instellingen op je badges-pagina.';
$string['badgeprivacysetting_str'] = 'Toon de badges die ik verdiend heb automatisch op mijn profielpagina';
$string['badges'] = 'Badges';
$string['badgesalt'] = 'Salt om de e-mailadressen van de ontvangers te versleutelen.';
$string['badgesalt_desc'] = 'Door een hash kan de backpack service de e-mailadressen versleutelen en wordt het mogelijk om de backpack service de badge te laten bevestigen zonder een e-mailadres te moeten vrijgeven. Deze instelling mag alleen getallen en letters bevatten.

Opmerking: om de verificatie van de ontvanger mogelijk te maken, mag je deze instelling niet meer wijzigen eens je begint badges uit te geven.';
$string['badgesdisabled'] = 'Badges zijn niet ingeschakeld op deze site.';
$string['badgesearned'] = 'Aantal verdiende badges: {$a}';
$string['badgesettings'] = 'Instellingen badges';
$string['badgestatus_0'] = 'Niet beschikbaar voor gebruikers';
$string['badgestatus_1'] = 'Beschikbaar voor gebruikers';
$string['badgestatus_2'] = 'Niet beschikbaar voor gebruikers';
$string['badgestatus_3'] = 'Beschikbaar voor gebruikers';
$string['badgestatus_4'] = 'Gearchiveerd';
$string['badgestoearn'] = 'Aantal beschikbare badges: {$a}';
$string['badgesview'] = 'Cursusbadges';
$string['badgeurl'] = 'Link naar uitgegeven badges';
$string['balignment'] = 'Uitlijningen ({$a})';
$string['bawards'] = 'Ontvangers ({$a})';
$string['bcriteria'] = 'Criteria';
$string['bdetails'] = 'Bewerk details';
$string['bendorsement'] = 'Goedkeuring';
$string['bmessage'] = 'Bericht';
$string['boverview'] = 'Overzicht';
$string['brelated'] = 'Gerelateerde badges ({$a})';
$string['bydate'] = 'voltooien door';
$string['claim'] = 'Claim';
$string['claimcomment'] = 'Opmerking bij de goedkeuring';
$string['claimid'] = 'URL claimen';
$string['clearsettings'] = 'Instellingen wissen';
$string['completioninfo'] = 'Deze badge was uitgegeven voor het voltooien van:';
$string['completionnotenabled'] = 'Cursus voltooien is niet ingeschakeld voor deze cursus, dus dat kan niet als badge criterium dienen. Je kunt cursus voltooien inschakelen in de cursusinstellingen.';
$string['configenablebadges'] = 'Wanneer ingeschakeld kun je met deze functie badges maken en die uitdelen aan je site-gebruikers.';
$string['configuremessage'] = 'Badge bericht';
$string['connect'] = 'Verbind';
$string['connected'] = 'Verbonden';
$string['connecting'] = 'Verbinden...';
$string['contact'] = 'Contact';
$string['contact_help'] = 'Een e-mailadres dat geassocieerd is met de uitgever van de badge.';
$string['copyof'] = 'Kopie van {$a}';
$string['course'] = 'Cursus: {$a}';
$string['coursebadges'] = 'Badges';
$string['coursebadgesdisabled'] = 'Cursusbadges zijn niet ingeschakeld voor deze site.';
$string['coursebadgetitle'] = '{$a} cursus badge';
$string['coursecompletion'] = 'Leerlingen moeten deze cursus voltooien.';
$string['create'] = 'Nieuwe badge';
$string['createbutton'] = 'Maak badge';
$string['creatorbody'] = '<p>{$a->user} heeft aan alle criteria voor een badge voldaan en de badge is aan hem uitgereikt. Bekijk de uitgereikte badge op  {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' is bekroond!';
$string['criteria_0'] = 'De badge wordt toegekend als ...';
$string['criteria_1'] = 'Activiteiten voltooien';
$string['criteria_1_help'] = 'Maakt het mogelijk een badge toe te kennen gebaseerd op het voltooien van een aantal activiteiten binnen een cursus.';
$string['criteria_2'] = 'Manueel uitgeven door rol';
$string['criteria_2_help'] = 'Maakt het mogelijk om manueel een badge uit te reiken door gebruikers met deze rol binnen de site of cursus.';
$string['criteria_3'] = 'Sociale deelname';
$string['criteria_3_help'] = 'Sociaal';
$string['criteria_4'] = 'Cursus voltooien';
$string['criteria_4_help'] = 'Maakt het mogelijk een badge toe te kennen aan gebruikers die een cursus voltooid hebben. Dit criterium kan meerdere bijkomende parameters hebben, zoals een miniumum cijfer en een datum van cursus voltooien.';
$string['criteria_5'] = 'Voltooien van een reeks cursussen';
$string['criteria_5_help'] = 'Maakt het mogelijk een badge toe te kennen aan gebruikers die een reeks cursussen voltooid hebben. Elke cursus kan bijkomende parameters hebben, zoals een minimumcijfer en een datum voor voltooien van een cursus.';
$string['criteria_6'] = 'Profiel vervolledigen';
$string['criteria_6_help'] = 'Hiermee kan een badge aan gebruikers worden toegekend voor het invullen van bepaalde velden in hun profiel. U kunt kiezen uit standaard en aangepaste profiel velden die beschikbaar zijn voor gebruikers.';
$string['criteria_7'] = 'Toegekende badges';
$string['criteria_7_help'] = 'Hiermee kan een badge worden toegekend aan gebruikers op basis van de andere badges die zij hebben verdiend.';
$string['criteria_8'] = 'Site-groep lidmaatschap';
$string['criteria_8_help'] = 'Staat toe om een badge uit te reiken, gebaseerd op lidmaatschap van een site-groep';
$string['criteria_9'] = 'Competenties';
$string['criteria_9_help'] = 'Hiermee kan een badge worden toegekend aan gebruikers op basis van de competenties die ze hebben voltooid.';
$string['criteria_descr'] = 'Gebruikers krijgen deze badge als ze aan volgende criteria voltooien:';
$string['criteria_descr_0'] = 'Gebruikers krijgen deze badge als ze <strong>{$a}</strong> van de criteria in de lijst voltooien.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> van volgende activiteiten zijn voltooid.';
$string['criteria_descr_2'] = 'Deze badge moet uitgereikt worden door gebruikers met <strong>{$a}</strong> van volgende rollen:';
$string['criteria_descr_4'] = 'Gebruikers moeten de cursus voltooien';
$string['criteria_descr_5'] = '<strong>{$a}</strong> van onderstaande cursussen zijn voltooid.';
$string['criteria_descr_6'] = '<strong>{$a}</strong> van onderstaande gebruikersvelden moeten aangevuld worden:';
$string['criteria_descr_7'] = '<strong>{$a}</strong> van de volgende badges moeten worden verdiend:';
$string['criteria_descr_8'] = 'Lidmaatschap in <strong>{$a}</strong>  van volgende site-groepen is vereist:';
$string['criteria_descr_9'] = '<strong>{$a}</strong> van de volgende competenties moet worden voltooid:';
$string['criteria_descr_bydate'] = 'door <em>{$a}</em>';
$string['criteria_descr_grade'] = 'met als minimumcijfer <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short1'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short2'] = 'Uitgereikt door <strong>{$a}</strong> van:';
$string['criteria_descr_short4'] = 'Voltooi de cursus';
$string['criteria_descr_short5'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short6'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short7'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_short8'] = 'Site-groep lidmaatschap in <strong>{$a}</strong>  van:';
$string['criteria_descr_short9'] = 'Voltooi <strong>{$a}</strong> van:';
$string['criteria_descr_single_1'] = 'Volgende activiteit moet voltooid worden:';
$string['criteria_descr_single_2'] = 'Deze badge moet uitgereikt worden door een gebruiker met volgende rol:';
$string['criteria_descr_single_4'] = 'Gebruikers moeten deze cursus voltooien.';
$string['criteria_descr_single_5'] = 'Volgende cursus moet voltooid worden:';
$string['criteria_descr_single_6'] = 'Volgend gebruikersprofielveld moet aangevuld worden:';
$string['criteria_descr_single_7'] = 'De volgende badge moet worden verdiend:';
$string['criteria_descr_single_8'] = 'Lidmaatschap van volgende site-groep is vereist:';
$string['criteria_descr_single_9'] = 'De volgende competenties moeten worden voltooid:';
$string['criteria_descr_single_short1'] = 'Voltooid:';
$string['criteria_descr_single_short2'] = 'Uitgereikt door:';
$string['criteria_descr_single_short4'] = 'Voltooi de cursus';
$string['criteria_descr_single_short5'] = 'Voltooid:';
$string['criteria_descr_single_short6'] = 'Voltooid:';
$string['criteria_descr_single_short7'] = 'Voltooid:';
$string['criteria_descr_single_short8'] = 'Lidmaatschap in:';
$string['criteria_descr_single_short9'] = 'Voltooid:';
$string['criteriacreated'] = 'Badge criteria aanmaken gelukt';
$string['criteriadeleted'] = 'Badge criteria verwijderen gelukt';
$string['criteriasummary'] = 'Samenvatting criteria:';
$string['criteriaupdated'] = 'Badge criteria aanpassen gelukt';
$string['criterror'] = 'Huidige parameterproblemen';
$string['criterror_help'] = 'Deze set velden toont alle parameters die initieel aan deze badge als vereiste gekoppeld waren, maar die niet langer beschikbaar zijn. Aangeraden wordt dat je zulke parameters deselecteerd, zodat het behalen van een badge voor gebruikers toch nog mogelijk is.';
$string['currentimage'] = 'Huidige afbeelding';
$string['currentstatus'] = 'Huidige status:';
$string['dateawarded'] = 'Uitgavedatum';
$string['dateearned'] = 'Datum: {$a}';
$string['day'] = 'Dag(en)';
$string['deactivate'] = 'Toegang uitschakelen';
$string['deactivatesuccess'] = 'Toegang tot badges uitschakelen gelukt.';
$string['defaultissuercontact'] = 'E-mailadres van de badge-uitgever';
$string['defaultissuercontact_desc'] = 'Een e-mailadres dat verbonden is met de uitgever van de badge. Voor een Open Badges v2.0 backpack wordt dit gebruikt bij authenticatie wanneer je badges naar een bakpack exporteert.';
$string['defaultissuername'] = 'Naam van de badge-uitgever';
$string['defaultissuername_desc'] = 'Naam van de uitgevende instantie of autoriteit.';
$string['defaultissuerpassword'] = 'Badge uitgever wachtwoord';
$string['defaultissuerpassword_help'] = 'Een account is vereist op de backpack website met het e-mailadres dat is opgegeven in de instelling van het e-mailadres van de badge-uitgever in Sitebeheer / Badges / badges-instellingen. Het wachtwoord voor het account moet hier worden ingevoerd.';
$string['delbadge'] = 'Wil je badge \'{$a}\' verwijderen en ook alle bestaande uitgegeven badges?';
$string['delconfirm'] = 'Verwijder alle bestaande uitgegeven badges';
$string['delcritconfirm'] = 'Weet je zeker dat je dit criterium wil verwijderen?';
$string['deletehelp'] = '<p>Een badge volledig verwijderen betekent dat alle gegevens met informatie en criteria voor altijd verwijderd worden. Gebruikers die deze badge verdiend hebben, zullen er niet langer toegang toe hebben en hem niet meer kunnen tonen op hun profielpagina\'s.</p>
<p>Opmerking: gebruikers die deze badge hebben verdiend en hem al naar hun externe backpack hebben gestuurd, zullen hem daar nog wel kunnen tonen. Ze zullen echter de criteria en pagina\'s met bewijs die aan deze website zijn gelinkt, niet meer kunnen bereiken.</p>';
$string['delexternalbackpack'] = 'Verwijderd site backpack';
$string['delexternalbackpackconfirm'] = 'Website backpack \'{$a}\' verwijderen?';
$string['delparamconfirm'] = 'Weet je zeker dat je deze parameter wil verwijderen?';
$string['description'] = 'Beschrijving';
$string['disconnect'] = 'Verbinding verbreken';
$string['donotaward'] = 'Op dit ogenblik is deze badge niet actief. Ze kan dus niet aan gebruikers uitgereikt worden. Als je ze wil uitreiken, zet de status dan op actief.';
$string['editsettings'] = 'Bewerk instellingen';
$string['enablebadges'] = 'Badges inschakelen';
$string['endorsement'] = 'Goedkeuring';
$string['error:backpackdatainvalid'] = 'De terugkerende data van het backpack was niet geldig.';
$string['error:backpackemailnotfound'] = 'Het e-mailadres \'{$a} is niet verbonden aan een backpack. Je moet  <a href="http://backpack.openbadges.org">een backpack voor die account aanmaken</a> of inschrijven met een ander e-mailadres';
$string['error:backpacknotavailable'] = 'Je site is niet toegankelijk vanaf het internet. Badges die door deze site uitgegeven worden kunnen niet gecontroleerd worden door een externe backpackservice.';
$string['error:backpackproblem'] = 'Er was een probleem met het verbinden met je backpack service. Probeer later nog eens.';
$string['error:badgeawardnotfound'] = 'Kan deze badge niet controleren. Deze badge kan ingetrokken zijn.';
$string['error:badgenotfound'] = 'Badge niet gevonden';
$string['error:cannotact'] = 'Kan de badge niet activeren.';
$string['error:cannotawardbadge'] = 'Kan de badge niet uitreiken aan de gebruiker.';
$string['error:cannotdeletecriterion'] = 'Dit criterium kan niet verwijderd worden.';
$string['error:cannotrevokebadge'] = 'Kan badge van gebruiker niet intrekken.';
$string['error:clone'] = 'Kan de badge niet klonen.';
$string['error:connectionunknownreason'] = 'De connectie is mislukt, maar er is geen reden opgegeven.';
$string['error:duplicatename'] = 'Er bestaat al een badge met die naam in het systeem.';
$string['error:externalbadgedoesntexist'] = 'Badge niet gevonden';
$string['error:guestuseraccess'] = 'Je gebruikt nu de gastaccount. Om badges te kunnen zien, moet je aangemeld zijn met je gebruikersaccount.';
$string['error:invalidcriteriatype'] = 'Ongeldig criterium type';
$string['error:invalidexpiredate'] = 'Vervaldag moet in de toekomst liggen.';
$string['error:invalidexpireperiod'] = 'Vervalperiode kan nooit negatief of 0 zijn.';
$string['error:invalidparambadge'] = 'Badge bestaat niet.';
$string['error:invalidparamcohort'] = 'Site-groep bestaat niet.';
$string['error:noactivities'] = 'Er zijn geen activiteiten met voltooiingscriteria in deze cursus.';
$string['error:nobadges'] = 'Er zijn geen badges waarvan de toegang is ingeschakeld om als criterium te worden toegevoegd. Een site-badge kan alleen andere site-badges als criterium hebben. Een cursus-badge kan andere cursus-badges of site-badges als criterium hebben.';
$string['error:nocohorts'] = 'Geen site-groepen';
$string['error:nocourses'] = 'Cursus voltooien is voor geen enkele cursus op deze site  ingeschakeld. Er kunnen er dus geen getoond worden. Cursus voltooien kan ingeschakeld worden in de cursusinstellingen.';
$string['error:nogroupslink'] = '<p>Alleen publieke verzamelingen worden getoond. <a href="{$a}" target="_blank" rel="nofollow">Bezoek je backpack </a> om openbare collecties te maken.';
$string['error:nogroupssummary'] = '<p> Er zijn geen publieke verzamelingen met badges beschikbaar in je backpack. </ P>';
$string['error:nopermissiontoview'] = 'Je hebt het recht niet om badge ontvangers te bekijken.';
$string['error:nosuchbadge'] = 'Badge met id {$a} bestaat niet.';
$string['error:nosuchcohort'] = 'Waarschuwing: deze site-groep is niet langer beschikbaar.';
$string['error:nosuchcourse'] = 'Waarschuwing: deze cursus is niet langer beschikbaar.';
$string['error:nosuchfield'] = 'Waarschuwing: dit gebruikersprofielveld is niet langer beschikbaar.';
$string['error:nosuchmod'] = 'Waarschuwing: deze activiteit is niet langer beschikbaar.';
$string['error:nosuchrole'] = 'Waarschuwing: deze rol is niet langer beschikbaar.';
$string['error:nosuchuser'] = 'De gebruiker met dit e-mailadres heeft geen account bij de huidige backpackprovider.';
$string['error:notifycoursedate'] = 'Waarschuwing: badges die verbonden zijn met cursusactiviteit en activiteit voltooien, zullen niet uitgereikt worden voor de cursus startdatum.';
$string['error:parameter'] = 'Waarschuwing: minstens één parameter moet geselecteerd worden om het correct uitreiken van badges te garanderen.';
$string['error:relatedbadgedoesntexist'] = 'Er is geen openbare badge met deze ID';
$string['error:requesterror'] = 'De verbindingsaanvraag is mislukt (foutcode {$a} ).';
$string['error:requesttimeout'] = 'De tijd voor de verbindingsaanvraag is verlopen.';
$string['error:save'] = 'Kan de badge niet bewaren.';
$string['error:userdeleted'] = '{$a->user} (Deze gebruiker bestaat niet meer in {$a->site})';
$string['eventbadgearchived'] = 'Badge gearchiveerd';
$string['eventbadgeawarded'] = 'Badge toegekend';
$string['eventbadgecreated'] = 'Badge gemaakt';
$string['eventbadgecriteriacreated'] = 'Badge-criteria gemaakt';
$string['eventbadgecriteriadeleted'] = 'Badge-criteria verwijderd';
$string['eventbadgecriteriaupdated'] = 'Badge-criteria aangepast';
$string['eventbadgedeleted'] = 'Badge verwijderd';
$string['eventbadgedisabled'] = 'Badge uitgeschakeld';
$string['eventbadgeduplicated'] = 'Badge gekopiëerd';
$string['eventbadgeenabled'] = 'Badge ingeschakeld';
$string['eventbadgelistingviewed'] = 'Badge-lijst bekeken';
$string['eventbadgerevoked'] = 'Badge ingetrokken';
$string['eventbadgeupdated'] = 'Badge aangepast';
$string['eventbadgeviewed'] = 'Badge bekeken';
$string['evidence'] = 'Bewijs';
$string['existingrecipients'] = 'Bestaande badge ontvangers';
$string['existsinbackpack'] = 'Badge bestaat al in backpack';
$string['expired'] = 'Verlopen';
$string['expiredate'] = 'Deze badge verloopt op {$a}.';
$string['expireddate'] = 'Deze badge is verlopen op {$a}.';
$string['expiredin'] = 'Verlopen {$a}';
$string['expireperiod'] = 'Deze badge verloopt {$a} dagen nadat ze is uitgereikt.';
$string['expireperiodh'] = 'Deze badge verloopt {$a} uur nadat ze uitgereikt is.';
$string['expireperiodm'] = 'Deze badge verloopt {$a} minuten nadat ze uitgereikt is.';
$string['expireperiods'] = 'Deze badge verloopt {$a} seconden nadat ze uitgereikt is.';
$string['expiresin'] = 'Verloopt {$a}';
$string['expirydate'] = 'Vervaldatum';
$string['expirydate_help'] = 'Badges kunnen optioneel vervallen op een bepaalde datum of de datum kan berekend worden uit de datum wanneer de badge uitgereikt was aan de gebruiker.';
$string['externalbadges'] = 'Mijn badges van andere websites';
$string['externalbadges_help'] = 'Deze zone toont badges van je extern backpack.';
$string['externalbadgesp'] = 'Badges van andere sites:';
$string['externalconnectto'] = 'Om externe badges te kunnen tonen, moet je <a href="{$a}">verbinden met een backpack</a>.';
$string['fixed'] = 'Vaste datum';
$string['hidden'] = 'Verborgen';
$string['hiddenbadge'] = 'De badge-eigenaar heeft deze informatie niet beschikbaar gemaakt.';
$string['hostedurl'] = 'Externe URL';
$string['hostedurldescription'] = 'Externe URL waar de badge wordt gehost';
$string['imageauthoremail'] = 'E-mail van afbeelding auteur';
$string['imageauthoremail_help'] = 'Indien ingesteld, het e-mailadres dat is gekoppeld aan de auteur van de afbeelding op de badge.';
$string['imageauthorname'] = 'Naam van afbeelding auteur';
$string['imageauthorname_help'] = 'De naam van de auteur van de afbeelding die op de badge getoond wordt.';
$string['imageauthorurl'] = 'URL van afbeelding auteur';
$string['imageauthorurl_help'] = 'Indien opgegeven, wordt een link naar de website van de auteur van de badge-afbeelding op de badge pagina weergegeven. De URL moet een voorvoegsel http: // of https: // bevatten.';
$string['imagecaption'] = 'Afbeeldingsbijschrift';
$string['imagecaption_help'] = 'Indien opgegeven, wordt een afbeeldingsbijschrift weergegeven op de badge-pagina.';
$string['includeauthdetails'] = 'Authenticatiedetails bij het backpack voegen';
$string['invalidurl'] = 'Ongeldige URL';
$string['issuancedetails'] = 'Badge verloopt';
$string['issuedbadge'] = 'Badge informatie';
$string['issuedby'] = 'Uitgegeven door {$a}';
$string['issuedon'] = 'Uitgegeven {$a}';
$string['issuerdetails'] = 'Details uitgever';
$string['issueremail'] = 'E-mail';
$string['issueremail_help'] = 'Een e-mailadres voor contact van de organisatie die de goedkeuring verleent.';
$string['issuername'] = 'Naam uitgever';
$string['issuername_endorsement'] = 'Naam van wie goedkeuring gaf';
$string['issuername_endorsement_help'] = 'De naam van wie goedkeuring gaf';
$string['issuername_help'] = 'Naam van de uitgevende agent of authoriteit';
$string['issuerurl'] = 'URL uitgever';
$string['issuerurl_help'] = 'De website van de organisatie die de goedkeuring verleent. De URL moet een voorvoegsel http: // of https: // bevatten.';
$string['language'] = 'Taal';
$string['language_help'] = 'De taal die op de badge-pagina wordt gebruikt.';
$string['listbackpacks'] = 'Lijst met backpacks';
$string['localbadges'] = 'Mijn badges van website {$a}';
$string['localbadgesh'] = 'Mijn badges van deze website';
$string['localbadgesh_help'] = 'Alle badges die op deze website verdiend worden door het vervolledigen van cursussen, cursusactiviteiten en andere criteria.

Je kunt je badges hier beheren door ze openbaar of privé te maken op je profielpagina.

Je kunt al je badges samen of individueel downloaden en ze bewaren op je computer. Gedownloade badges kunnen aan je externe backpack-service toegevoegd worden.';
$string['localbadgesp'] = 'Badges van {$a}:';
$string['localconnectto'] = 'Om deze badges te delen buiten deze website, moet je <a href="{$a}">verbinding maken met een backpack</a>.';
$string['makeprivate'] = 'Maak privé';
$string['makepublic'] = 'Maak openbaar';
$string['managebackpacks'] = 'Beheer backpacks';
$string['managebadges'] = 'Beheer badges';
$string['message'] = 'Berichtinhoud';
$string['messagebody'] = '<p>Je hebt een badge "%badgename%" verdiend!</p>
<p>Meer informatie over deze badge kun je vinden op %badgelink% de badge informatiepagina.</p>
<p>Je kunt de badge beheren en downloaden vanaf de pagina {$a}.</p>';
$string['messagesubject'] = 'Proficiat! Je hebt een badge verdiend!';
$string['method'] = 'Dit criterium is behaald als...';
$string['mingrade'] = 'Minimum vereist cijfer';
$string['month'] = 'Maand(en)';
$string['moredetails'] = 'Meer details';
$string['mybackpack'] = 'Mijn backpack instellingen';
$string['mybadges'] = 'Mijn badges';
$string['never'] = 'Nooit';
$string['newbackpack'] = 'Voeg een nieuwe backpack toe';
$string['newbadge'] = 'Voeg een nieuwe badge toe';
$string['newimage'] = 'Nieuwe afbeelding';
$string['noalignment'] = 'Deze badge heeft geen externe vaardigheden of standaarden opgegeven.';
$string['noawards'] = 'Deze badge is nog niet verdiend.';
$string['nobackpack'] = 'Er is geen backpack-service gekoppeld aan deze account.<br />';
$string['nobackpackbadgessummary'] = 'Er zijn geen badges in de collecties die u hebt geselecteerd.';
$string['nobackpackcollectionssummary'] = 'Geen badge collecties zijn geselecteerd.';
$string['nobackpacks'] = 'Er zijn geen backpacks beschikbaar';
$string['nobadges'] = 'Er zijn nu geen badges beschikbaar die gebruikers kunnen verdienen';
$string['nocompetencies'] = 'Geen competenties geselecteerd.';
$string['nocriteria'] = 'Criteria voor deze badge zijn nog niet opgesteld.';
$string['noendorsement'] = 'Deze badge heeft geen goedkeuring.';
$string['noexpiry'] = 'Deze badge heeft geen vervaldatum';
$string['noparamstoadd'] = 'Er zijn geen bijkomende parameters beschikbaar om aan de criteria van deze badge toe te voegen';
$string['norelated'] = 'Deze badge heeft geen bijbehorende badges.';
$string['notacceptedrole'] = 'Je huidige rol behoort niet tot die rollen die een badge manueel kan toevoegen.<br />
Als je wil zien wie al een badge verdient heeft, dan kan je volgende pagina bezoeken: {$a}';
$string['notconnected'] = 'Niet verbonden';
$string['notealignment'] = 'Externe vaardigheden of standaarden die onder deze badge vallen kunnen hier opgegeven worden. Elke vaardigheid of standaard wordt op de badge-pagina getoond.';
$string['noteendorsement'] = 'Goedkeuring door een derde partij kan gebruikt worden om de badge meer waardevol te maken. Zo kan bijvoorbeeld een badge, uitgereikt door een leraar, goedgekeurd worden door de school, of kan een badge die uitgereikt wordt door een lokale entiteit goedgekeurd worden door een nationale entiteit.';
$string['noterelated'] = 'Badges met een connectie kunnen als gerelateerd gemarkeerd worden. Bijvoorbeeld badges met dezelfde criteria die in verschillende talen getoond worden, kunnen als gerelateerd aangeduid worden. Alle gerelateerde badges worden op de badge-pagina getoond.';
$string['nothingtoadd'] = 'Er zijn geen criteria beschikbaar om toe te voegen';
$string['notification'] = 'Waarschuw uitgever van de badge';
$string['notification_help'] = 'Deze instelling beheert de meldingen die naar een badge-uitgever gestuurd worden als de badge wordt uitgereikt.

Volgende opties zijn mogelijk:

* **NOOIT** - Stuur geen meldingen

* **ELKE KEER** - Stuur een bericht telkens de badge wordt uitgereikt.

* **DAGELIJKS** - Stuur één keer per dag een bericht.

* **WEKELIJKS** - Stuur één bericht per week.

* **MAANDELIJKS** - Stuur één bericht per maand.';
$string['notifydaily'] = 'Dagelijks';
$string['notifyevery'] = 'Elke keer';
$string['notifymonthly'] = 'Maandelijks';
$string['notifyweekly'] = 'Wekelijks';
$string['numawards'] = 'Deze badge is uitgereikt aan <a href="{$a->link}">{$a->count}</a> gebruiker(s).';
$string['numawardstat'] = 'Deze badge is uitgereikt aan {$a} gebruiker(s)';
$string['oauth2issuer'] = 'OAuth 2 services';
$string['openbadgesv1'] = 'Open badges v1.0';
$string['openbadgesv2'] = 'Open Badges v2.0';
$string['openbadgesv2p1'] = 'Open Badges v2.1';
$string['overallcrit'] = 'van de geselecteerde criteria zijn voltooid.';
$string['potentialrecipients'] = 'Mogelijke badge-ontvangers';
$string['preferences'] = 'Badge voorkeuren';
$string['privacy:metadata:backpack'] = 'De backpacks die een gebruiker gekregen heeft';
$string['privacy:metadata:backpack:backpackuid'] = 'De unieke identificatie van de backpack';
$string['privacy:metadata:backpack:email'] = 'De e-mail die met de backpack geassocieerd is';
$string['privacy:metadata:backpack:externalbackpackid'] = 'De ID van de backpack';
$string['privacy:metadata:backpack:userid'] = 'De ID van de gebruiker van wie de backpack is';
$string['privacy:metadata:backpackoauth2'] = 'OAuth 2 informatie wanneer de gebruiker verbinding maakt met een externe backpack';
$string['privacy:metadata:backpackoauth2:issuerid'] = 'De ID van de OAuth2 service';
$string['privacy:metadata:backpackoauth2:scope'] = 'Toon bereik van backpack connect';
$string['privacy:metadata:backpackoauth2:token'] = 'Het token van de backpackverbinding';
$string['privacy:metadata:backpackoauth2:userid'] = 'De ID van de gebruiker verbonden met backpack';
$string['privacy:metadata:backpackoauth2:usermodified'] = 'De ID van de gebruiker die de verbinding wijzigt';
$string['privacy:metadata:badge'] = 'Een collectie badges';
$string['privacy:metadata:badge:timecreated'] = 'Het tijdstip waarop de badge gemaakt is';
$string['privacy:metadata:badge:timemodified'] = 'Het tijdstip waarop de badge laatst is aangepast';
$string['privacy:metadata:badge:usercreated'] = 'De ID van de gebruiker die de badge gemaakt heeft';
$string['privacy:metadata:badge:usermodified'] = 'De ID van de gebruiker die de badge gewijzigd heeft';
$string['privacy:metadata:criteriamet'] = 'Een collectie van behaalde criteria';
$string['privacy:metadata:criteriamet:datemet'] = 'De datum waarop het criterium behaald was';
$string['privacy:metadata:criteriamet:userid'] = 'De ID van de gebruiker die de criteria behaalde';
$string['privacy:metadata:external:backpacks'] = 'Informatie die gedeeld wordt wanneer een gebruiker zijn badge instuurt naar een externe backpack';
$string['privacy:metadata:external:backpacks:badge'] = 'De naam van de badge';
$string['privacy:metadata:external:backpacks:description'] = 'De beschrijving van de badge';
$string['privacy:metadata:external:backpacks:image'] = 'De afbeelding van de badge';
$string['privacy:metadata:external:backpacks:issuer'] = 'Informatie van de uitgever';
$string['privacy:metadata:external:backpacks:url'] = 'De Moodle URL waar de uitgerijkte badge gezien kan worden';
$string['privacy:metadata:issued'] = 'De uitgereikte badges';
$string['privacy:metadata:issued:dateexpire'] = 'Vervaldatum van de badge';
$string['privacy:metadata:issued:dateissued'] = 'Uitreikingsdatum';
$string['privacy:metadata:issued:userid'] = 'De ID van de gebruiker die de badge uitgereikt heeft';
$string['privacy:metadata:manualaward'] = 'Manueeluitgereikt';
$string['privacy:metadata:manualaward:datemet'] = 'De datum waarop de gebruiker de badge gekregen heeft';
$string['privacy:metadata:manualaward:issuerid'] = 'De ID van de gebruiker die de badge uitgereikt heeft';
$string['privacy:metadata:manualaward:issuerrole'] = 'De rol van de gebruiker die de badge uitgereikt heeft';
$string['privacy:metadata:manualaward:recipientid'] = 'De ID van de gebruiker die manueel een badge uitgereikt heeft';
$string['recipientdetails'] = 'Details ontvanger';
$string['recipientidentificationproblem'] = 'Can geen ontvanger van deze badge vinden tussen de bestaande gebruikers.';
$string['recipients'] = 'Badge-ontvangers';
$string['recipientvalidationproblem'] = 'Huidige gebruiker van niet geverifieerd worden als een ontvanger van deze badge.';
$string['relatedbages'] = 'Gerelateerde badges';
$string['relative'] = 'Relatieve datum';
$string['requiredbadge'] = 'Er moet ten minste één badge aan het badgecriterium worden toegevoegd.';
$string['requiredcohort'] = 'Minstens één site-groep moet toegevoegd worden aan het site-groep criterium.';
$string['requiredcompetency'] = 'Minstens één competentie moet aan de competentiecriteria toegevoegd worden.';
$string['requiredcourse'] = 'Minstens één cursus moet toegevoegd worden aan het cursusset criterium.';
$string['reviewbadge'] = 'Wijzigingen in badge toegang';
$string['reviewconfirm'] = '<p>Dit maakt jouw badges zichtbaar voor gebruikers en hierdoor kunnen ze beginnen ze te verdienen.</p>

<p>Het zou kunnen dat sommige gebruikers al aan de criteria voldoen en onmiddellijk een badge uitgereikt krijgen nadat je dit ingeschakeld hebt.</p>

<p>Als er een badge uitgereikt is, dan wordt die geblokkeerd - sommige instellingen zoals de criteria en de verloopdatum kan dan niet meer gewijzigd worden.</p>

<p>Weet je zeker dat je toegang tot badge \'{$a}\' wil inschakelen?</p>';
$string['revoke'] = 'Badge intrekken';
$string['save'] = 'Bewaar';
$string['searchname'] = 'Zoek op naam';
$string['selectaward'] = 'Kies de rol die je wil gebruiken om de badge uit te reiken:';
$string['selectgroup_end'] = 'Alleen openbare collecties worden getoond. <a href="{$a} ">Bezoek je backpack</a> om meer openbare collecties te maken.';
$string['selectgroup_start'] = 'Selecteer collecties van je backpack om op deze site te tonen:';
$string['selecting'] = 'Met geselecteerde badges...';
$string['setup'] = 'Maak verbinding';
$string['sitebackpack'] = 'Actief extern backpack.';
$string['sitebackpack_help'] = 'Het externe backpack waarmee gebruikers vanuit deze site kunnen verbinden. Het wijzigen van deze instelling nadat gebruikers hun backpacks hebben verbonden, zal vereisen dat iedere gebruiker de verbinding opnieuw moet instellen.';
$string['sitebackpackdeleted'] = 'De site backpack is verwijderd.';
$string['sitebackpacknotdeleted'] = 'De backpack kon niet verwijderd worden omdat het een site standaard backpack is.';
$string['sitebackpackverify'] = 'Backpack-verbinding';
$string['sitebackpackwarning'] = 'Kon geen verbinding maken met backpack. <br/><br/> Controleer of de beheerdersinstelling \'Badge-uitgever\' de geldige e-mail is voor een account op de website van de backpack. <br/><br/> Controleer of het wachtwoord voor de "Badge-uitgever" op de <ahref="{$a->url} "> site-instellingenpagina van de backpack</a> het juiste wachtwoord is voor de account op de backpack website. <br/><br/> De backpack antwoorde: "{$a-> waarschuwing}"';
$string['sitebadges'] = 'Site-badges';
$string['sitebadges_help'] = 'Site badges kunnen alleen aan gebruikers gegeven worden voor site gerelateerde activiteiten. Dit kan het voltooien van een aantal cursussen zijn of het invullen van je gebruikersprofiel. Site badges kunnen ook manueel gegeven worden door een gebruiker.

Badges voor cursusgerelateerde activiteiten moeten gemaakt worden op cursusniveau. Cursusbadges kunnen gevonden worden onder Cursusbeheer -> Badges.';
$string['sitebadgetitle'] = '{$a} site badge';
$string['status'] = 'Badge status';
$string['status_help'] = 'De status van een badge bepaalt het gedrag dat er in het systeem aan gekoppeld is:

* **BESCHIKBAAR** - Betekent dat deze badge verdiend kan worden door gebruikers. Zolang een badge beschikbaar is voor gebruikers, kunnen de criteria niet gewijzigd worden.

* **NIET BESCHIKBAAR** * - Betekent dat deze badge niet beschikbaar is voor gebruikers en niet verdiend kan worden of handmatig toegekend. Als deze badge nog niet eerder is uitgegeven, kunnen de criteria gewijzigd worden.

Zodra een badge is uitgegeven aan tenminste één gebruiker, wordt deze automatisch **VASTGEZET**. Badges die zijn vastgezet, kunnen wel verdiend worden, maar de criteria kunnen niet meer gewijzigd worden. Als je criteria of informatie over een vastgezette badge wilt wijzigen, kun je de badge dupliceren en alle noodzakelijke wijzigingen invoeren.

*Waarom zetten we badges vast?*

We willen zeker stellen dat alle gebruikers aan dezelfde criteria voldoen om een badge te verdienen. Op dit moment is het niet mogelijk om badges te herroepen. Als we toestaan dat de eisen aan badges steeds aangepast kunnen worden, ontstaat er zeer waarschijnlijk een situatie waarin gebruikers dezelfde badge hebben verdiend, terwijl ze aan heel andere eisen hebben voldaan.';
$string['statusmessage_0'] = 'Deze badge is niet beschikbaar voor je gebruikers. Schakel toegang in als je wil dat gebruikers deze badge kunnen verdienen.';
$string['statusmessage_1'] = 'Deze badge is beschikbaar voor je gebruikers. Schakel toegang uit als je wijzigingen wil aanbrengen.';
$string['statusmessage_2'] = 'Deze badge is niet beschikbaar voor gebruikers en de criteria ervan zijn geblokkeerd. Schakel toegang in als je wil dat gebruikers deze badge kunnen verdienen.';
$string['statusmessage_3'] = 'Deze badge is beschikbaar voor gebruikers en de criteria zijn geblokkeerd.';
$string['statusmessage_4'] = 'Deze badge is gearchiveerd';
$string['subject'] = 'Bericht onderwerp';
$string['targetcode'] = 'Code';
$string['targetcode_help'] = 'Een unieke tekenreeks-ID als referentie voor de externe vaardigheid of standaard  binnen zijn referentiekader.';
$string['targetdescription'] = 'Beschrijving';
$string['targetdescription_help'] = 'Korte beschrijving van de externe vaardigheid of standaard.';
$string['targetframework'] = 'Kader';
$string['targetframework_help'] = 'De naam van de externe vaardigheid of standaard referentiekader';
$string['targetname'] = 'Naam';
$string['targetname_help'] = 'De externe vaardigheid of standaard die met de badge uitlijnt.';
$string['targeturl'] = 'URL';
$string['targeturl_help'] = 'Een link naar de pagina die de externe vaardigheid of standaard beschrijft. De URL moet een prefix http:// of https:// hebben.';
$string['testbackpack'] = 'Test backpack \'{$a}\'';
$string['testsettings'] = 'Test instellingen';
$string['type'] = 'Type';
$string['variablesubstitution'] = 'Variabele vervanging in berichten.';
$string['variablesubstitution_help'] = 'In een boodschap bij een badge kan een aantal variabelen ingevoerd worden in het onderwerp en/of de inhoud van de boodschap, zodat deze worden vervangen door de reële waarden op het moment dat de boodschap wordt verstuurd. De variabelen moeten exact gelijk aan de onderstaande regels in de tekst worden ingevoerd.

%badgename%
: Dit wordt vervangen door de volledige naam van de badge.

%username%
: Dit wordt vervangen door de volledige naam van de ontvanger.

%badgelink%
: Dit wordt vervangen door de publieke URL die leidt naar informatie over de uitgegeven badge.';
$string['version'] = 'Versie';
$string['version_help'] = 'Het versieveld kan gebruikt worden om de ontwikkeling van een badge te volgen. Indien opgegeven wordt de versie getoond op de badge-pagina.';
$string['viewbadge'] = 'Bekijk uitgereikte badges';
$string['visible'] = 'Zichtbaar';
$string['warnexpired'] = '(deze badge is verlopen!)';
$string['year'] = 'Jaar';
