<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'nl', version '3.11'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Voeg nieuw hoofdstuk toe';
$string['addafterchapter'] = 'Nieuw hoofdstuk toevoegen na "{$a->title}"';
$string['book:addinstance'] = 'Voeg een nieuw boek toe';
$string['book:edit'] = 'Bewerk hoofdstukken';
$string['book:read'] = 'Bekijk boek';
$string['book:viewhiddenchapters'] = 'Bekijk verborgen hoofdstukken';
$string['chapterandsubchaptersdeleted'] = 'Hoofdstuk "{$a->title}" en de {$a->subchapters} subhoofdstukken zijn verwijderd';
$string['chapterdeleted'] = 'Hoofdstuk "{$a->title}" is verwijderd';
$string['chapters'] = 'Hoofdstukken';
$string['chaptertitle'] = 'Hoofdstuk titel';
$string['confchapterdelete'] = 'Wil je dit hoofdstuk echt verwijderen?';
$string['confchapterdeleteall'] = 'Wil je dit hoofdstuk en alle paragrafen echt verwijderen?';
$string['content'] = 'Inhoud';
$string['customtitles'] = 'Aangepaste titels';
$string['customtitles_help'] = 'Titels worden automatisch alleen in de inhoudsopgave getoond en als kopje boven de inhoud.

Als het vinkje bij aangepaste titels is gezet, dan wordt de hoofdstuktitel niet als kopje boven de inhoud gezet. Er kan een andere titel, misschien een langere, ingegeven worden als deel van de inhoud.';
$string['deletechapter'] = 'Verwijder hoofdstuk  "{$a}"';
$string['editchapter'] = 'Bewerk hoofdstuk  "{$a}"';
$string['editingchapter'] = 'Bewerk hoofdstuk';
$string['errorchapter'] = 'Fout bij het lezen van het hoofdstuk';
$string['eventchaptercreated'] = 'Hoofdstuk gemaakt';
$string['eventchapterdeleted'] = 'Hoofdstuk verwijderd';
$string['eventchapterupdated'] = 'Hoofdstuk aangepast';
$string['eventchapterviewed'] = 'Hoofdstuk bekeken';
$string['hidechapter'] = 'Verberg hoofdstuk  "{$a}"';
$string['indicator:cognitivedepth'] = 'Boek cognitief';
$string['indicator:cognitivedepth_help'] = 'Deze indicator is gebaseerd op de sociale breedte die door de leerling is bereikt in een bron Boek.';
$string['indicator:cognitivedepthdef'] = 'Boek cognitief';
$string['indicator:cognitivedepthdef_help'] = 'De deelnemer heeft dit percentage van de cognitieve betrokkenheid van de boekactiviteiten tijdens dit analyse-interval bereikt (Niveaus = Geen weergave, Weergave)';
$string['indicator:socialbreadth'] = 'Boek sociaal';
$string['indicator:socialbreadth_help'] = 'Deze indicator is gebaseerd op de door de leerling behaalde sociale breedte in een Boek bron.';
$string['indicator:socialbreadthdef'] = 'Boek sociaal';
$string['indicator:socialbreadthdef_help'] = 'De deelnemer heeft dit percentage van de sociale betrokkenheid van de boekactiviteiten tijdens dit analyse-interval bereikt (niveaus = geen deelname, alleen deelnemer)';
$string['modulename'] = 'Boek';
$string['modulename_help'] = 'Met de boekmodule kan een leraar bronnen maken met meerdere pagina\'s in een boek-stijl opmaak met hoofdstukken en subtitels. In de boekmodule kunnen mediabestanden en tekst gezet worden en is nuttig voor het tonen van lange passages tekst of informatie die opgedeeld kan worden in delen.

Een boek kan gebruikt worden voor:

* het tonen van leesmateriaal voor individuele studiemodules
* als handboek voor medewerkers
* als demonstratieportfolio van werk van leerlingen';
$string['modulenameplural'] = 'Boeken';
$string['movechapterdown'] = 'Verplaats hoofdstuk  "{$a}" omlaag';
$string['movechapterup'] = 'Verplaats hoofdstuk  "{$a}" omhoog';
$string['navexit'] = 'Verlaat boek.';
$string['navimages'] = 'Afbeeldingen';
$string['navnext'] = 'Volgende';
$string['navnexttitle'] = 'Volgende: {$a}';
$string['navoptions'] = 'Beschikbare opties voor navigatielinks';
$string['navoptions_desc'] = 'Opties voor het tonen van navigatielinks op boekpagina\'s';
$string['navprev'] = 'Vorige';
$string['navprevtitle'] = 'Vorige: {$a}';
$string['navstyle'] = 'Navigatiestijl';
$string['navstyle_help'] = '* Afbeeldingen - Er worden icoontjes gebruikt voor de navigatie
* Tekst - De hoofdstuktitels worden gebruikt voor de navigatie';
$string['navtext'] = 'Tekst';
$string['navtoc'] = 'Enkel inhoudsopgave';
$string['nocontent'] = 'Er is nog geen inhoud aan dit boek toegevoegd';
$string['numbering'] = 'Hoofdstuknummering';
$string['numbering0'] = 'Geen';
$string['numbering1'] = 'Nummering';
$string['numbering2'] = 'Bolletjes';
$string['numbering3'] = 'Inspringen';
$string['numbering_help'] = '* Geen - Hoofdstuk en ondertitels hebben geen opmaak
* Nummers - Hoofdstuk en ondertitels zijn genummerd 1, 1.1, 1.2, 2, ...
* Punten - Ondertitels springen in en worden getoond met een punt in de inhoudsopgave
* Inspringen - Ondertitels springen in in de inhoudsopgave';
$string['numberingoptions'] = 'Beschikbare opties voor opmaak van hoofdstukken';
$string['numberingoptions_desc'] = 'Opties voor het tonen van hoofdstukken en subtitels in de inhoudsopgave';
$string['page-mod-book-x'] = 'Om het even welke pagina van de boekmodule';
$string['pluginadministration'] = 'Boekbeheer';
$string['pluginname'] = 'Boek';
$string['previouschapter'] = 'Vorig hoofdstuk';
$string['privacy:metadata'] = 'De boek activiteitsmodule bewaart geen persoonlijke gegevens.';
$string['removeallbooktags'] = 'Verwijder alle boek-tags';
$string['search:activity'] = 'Boek - broninformatie';
$string['search:chapter'] = 'Boek - hoofdstukken';
$string['showchapter'] = 'Toon hoofdstuk  "{$a}"';
$string['subchapter'] = 'Subtitel';
$string['subchapternotice'] = '(enkel beschikbaar als het eerste hoofdstuk gemaakt is)';
$string['subplugintype_booktool'] = 'Boek tool';
$string['subplugintype_booktool_plural'] = 'Boek tools';
$string['tagarea_book_chapters'] = 'Boek hoofdstukken';
$string['tagsdeleted'] = 'Boek-tags zijn verwijderd';
$string['toc'] = 'Inhoudsopgave';
$string['top'] = 'boven';
