<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'nl', version '3.11'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Auteur';
$string['close'] = 'Sluiten';
$string['contentbank'] = 'Inhoudsbank';
$string['contentbankpreferences'] = 'Voorkeuren voor de inhoudsbank';
$string['contentdeleted'] = 'De inhoud is verwijderd.';
$string['contentname'] = 'Inhoud naam';
$string['contentnotdeleted'] = 'Er is een fout opgetreden bij het verwijderen van de inhoud.';
$string['contentnotrenamed'] = 'Er is een fout opgetreden bij het hernoemen van de inhoud.';
$string['contentrenamed'] = 'De inhoud is hernoemd.';
$string['contentsmoved'] = 'Inhoudsbank verplaatst naar {$a}';
$string['contenttypenoaccess'] = 'Je kan deze {$a} instantie niet bekijken.';
$string['contenttypenoedit'] = 'Je kunt deze inhoud niet bewerken';
$string['contentvisibilitychanged'] = 'De inhoud is gemaakt {$a}.';
$string['contentvisibilitynotset'] = 'Er is een fout opgetreden bij het instellen van de zichtbaarheid van de inhoud.';
$string['contextnotallowed'] = 'Je hebt geen toegangsrecht in de inhoudsbank in deze context.';
$string['deletecontent'] = 'Inhoud verwijderen';
$string['deletecontentconfirm'] = 'Weet je zeker dat je inhoud <em>\'{$a->name}\'</em> en alle bijhorende bestanden wil verwijderen?  Deze bewerking kan niet ongedaan worden gemaakt.';
$string['deletecontentconfirmlinked'] = 'De inhoud wordt alleen verwijderd uit de inhoudsbank. Alle plaatsen die er momenteel naar linken, worden automatisch bijgewerkt om in plaats daarvan een kopie van de inhoud te gebruiken.';
$string['displaydetails'] = 'Toon inhoudsbank met bestandsdetails';
$string['displayicons'] = 'Toon inhoudsbank met icoontjes';
$string['emptynamenotallowed'] = 'Lege naam is niet toegestaan';
$string['errordeletingcontentfromcategory'] = 'Fout bij het verwijderen van categorie {$a}';
$string['errornofile'] = 'Er is een compatibel bestand nodig om inhoud te maken.';
$string['eventcontentcreated'] = 'Inhoud gemaakt';
$string['eventcontentdeleted'] = 'Inhoud verwijderd';
$string['eventcontentreplaced'] = 'Inhoud vervangen door bestand';
$string['eventcontentupdated'] = 'Inhoud aangepast';
$string['eventcontentuploaded'] = 'Inhoud geuploaded';
$string['eventcontentviewed'] = 'Inhoud bekeken';
$string['file'] = 'Upload inhoud';
$string['file_help'] = 'Bestanden kunnen worden opgeslagen in de inhoudsbank voor gebruik in cursussen. Alleen bestanden die worden gebruikt door inhoudstypen die op de site zijn ingeschakeld, mogen worden geüpload.';
$string['itemsfound'] = '{$a} items gevonden';
$string['lastmodified'] = 'Laatst gewijzigd';
$string['name'] = 'Inhoud';
$string['nocontentavailable'] = 'Geen inhoud beschikbaar';
$string['nocontenttypes'] = 'Geen inhoudstypes beschikbaar';
$string['nopermissiontodelete'] = 'Je hebt geen toestemming om de inhoud te verwijderen.';
$string['nopermissiontomanage'] = 'Je hebt het recht niet om inhoud te beheren.';
$string['notavailable'] = 'Sorry, deze inhoud is niet beschikbaar.';
$string['notvalidpackage'] = 'Sorry, maar dit bestand is niet geldig.';
$string['privacy:metadata:content:contenttype'] = 'De inhoudstype-plugin van de inhoud in de inhoudsbank.';
$string['privacy:metadata:content:name'] = 'Naam van de inhoud in de inhoudsbank';
$string['privacy:metadata:content:timecreated'] = 'Het tijdstip waarop de inhoud gemaakt was.';
$string['privacy:metadata:content:timemodified'] = 'Het tijdstip waarop de inhoud gewijzigd werd.';
$string['privacy:metadata:content:usercreated'] = 'De gebruiker heeft de inhoud gemaakt.';
$string['privacy:metadata:content:usermodified'] = 'De laatste gebruiker die de inhoud heeft aangepast.';
$string['privacy:metadata:contentbankcontent'] = 'Bewaart de inhoud van de inhoudsbank';
$string['privacy:metadata:userid'] = 'De ID van de gebruiker die inhoudsbank inhoud maakt of wijzigt.';
$string['privacy:request:preference:set'] = 'De waarden van de instelling  \'{$a->name}\' was \'{$a->value}\'';
$string['public'] = 'openbaar';
$string['rename'] = 'Hernoem';
$string['renamecontent'] = 'Hernoem inhoud';
$string['replacecontent'] = 'Vervang door bestand';
$string['searchcontentbankbyname'] = 'Zoek naar inhoud op naam';
$string['size'] = 'Grootte';
$string['timecreated'] = 'Tijd gecreëerd';
$string['type'] = 'Type';
$string['unlisted'] = 'niet vermeld';
$string['unsupported'] = 'Dit inhoudstype wordt niet ondersteund.';
$string['upload'] = 'Uploaden';
$string['uses'] = 'Aantal keer gebruikt';
$string['visibilitychoicepublic'] = 'Openbaar';
$string['visibilitychoiceunlisted'] = 'Niet vermeld';
$string['visibilitypref'] = 'Standaard zichtbaarheid van inhoud';
$string['visibilitypref_help'] = 'Inhoud die je in de inhoudsbank maakt, gebruikt standaard deze zichtbaarheidsinstelling.';
$string['visibilitysetpublic'] = 'Openbaar maken';
$string['visibilitysetunlisted'] = 'Maak niet-vermeld';
$string['visibilitytitleunlisted'] = '{$a} (niet vermeld)';
