<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'nl', version '3.11'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'Deze activiteit is momenteel verborgen. Zodra je de activiteit zichtbaar maakt, zullen leerlingen die voldoen aan de toegangsbeperkingen automatisch een PDF kopie van het certificaat ontvangen.';
$string['automaticsend_helptitle'] = 'Hulp voor automatisch versturen';
$string['automaticsenddisabled'] = 'Automatisch versturen van certificaten is uitgeschakeld.';
$string['automaticsenddisabled_help'] = 'Door dit uitgeschakeld te laten, moeten leerlingen op de link van de activiteit op de cursuspagina klikken om het certificaat te ontvangen, zodra ze voldoen aan de toegangsregels voor de activiteit.<br/><br/>Door dit in te schakelen ontvangen leerlingen automatisch een PDF van het certificaat zodra ze voldoen aan de toegangsregels van de activiteit. Let op: leerlingen die al voldoen aan deze toegangsregels, zullen het certificaat ook ontvangen wanneer je dit inschakelt.';
$string['automaticsenddisabledalert'] = 'Leerlingen die voldoen aan de toegangsregels voor deze activiteit, ontvangen het certificaat zodra ze hem openen.';
$string['automaticsenddisabledinfo'] = 'Op dit moment zijn er {$a} leerlingen die voldoen aan de toegangsregels voor deze activiteit aan wie het certificaat wordt uitgegeven wanneer ze hem openen.';
$string['automaticsendenabled'] = 'Automatisch versturen van dit certificaat is ingeschakeld.';
$string['automaticsendenabled_help'] = 'Door dit ingeschakeld te laten, zullen leerlingen automatisch een PDF van het certificaat ontvangen wanneer ze voldoen aan de toegangsregels voor deze activiteit.<br/><br/>Door dit uit te schakelen, moeten leerlingen op de link van de activiteit op de cursuspagina klikken om het certificaat te ontvangen, zodra ze voldoen aan de toegangsregels van de activiteit.';
$string['certificateissues'] = 'Certificaatuitgaves';
$string['certifiedusers'] = 'Gecertificeerde gebruikers';
$string['chooseatemplate'] = 'Kies een sjabloon...';
$string['code'] = 'Code';
$string['coursecertificate:addinstance'] = 'Voeg een nieuw Cursuscertificaat toe';
$string['coursecertificate:receive'] = 'Ontvang uitgegeven certificaten';
$string['coursecertificate:view'] = 'Bekijk cursuscertificaat';
$string['coursecertificate:viewreport'] = 'Bekijk het rapport Cursuscertificaatuitgaves';
$string['coursecompletiondate'] = 'Datum voltooiing';
$string['courseinternalid'] = 'Interne cursus ID gebruikt in URLs';
$string['courseurl'] = 'URL van de cursus';
$string['disableautomaticsend'] = 'Leerlingen ontvangen niet langer automatisch een PDF van het certificaat zodra ze voldoen aan de toegangsregels voor deze activiteit. In plaats daarvan moeten ze op de link van de activiteit op de cursuspagina klikken om het certificaat te ontvangen, zodra zij voldoen aan de toegangsregels.';
$string['enableautomaticsend'] = 'Alle leerlingen ontvangen automatisch een PDF van het certificaat zodra ze voldoen aan de toegangsregels voor deze activiteit.<br/>>br/>
Op dit moment voldoen er al {$a} leerlingen aan deze toegangsregels, die de activiteit nog niet hebben geopend. Zij ontvangen eveneens onmiddellijk een kopie.<br/><br/>
Leerlingen die de activiteit al hebben geopend, ontvangen het certificaat niet opnieuw.';
$string['enableautomaticsendpopup'] = 'Alle leerlingen ontvangen automatisch een kopie (PDF) van het certificaat zodra ze voldoen aan de toegangsregels van de activiteit.<br /><br />
Leerlingen die al voldoen aan de toegangsregels maar de activiteit nog niet hebben bekeken, zullen onmiddellijk ook een kopie ontvangen.<br /><br />
Leerlingen die deze activiteit al hebben bekeken, ontvangen niet opnieuw een certificaat.';
$string['expirydate'] = 'Vervaldatum';
$string['issueddate'] = 'Datum van uitgifte';
$string['managetemplates'] = 'Certificaatsjablonen beheren';
$string['modulename'] = 'Cursuscertificaat';
$string['modulename_help'] = 'Met de module Cursuscertificaat kunnen deelnemers laten zijn wat ze hebben bereikt, door certificaten te behalen. ,br/><br/>Je kunt kiezen uit verschillende certificaatsjablonen die automatisch gebruikersgegevens weergeven zoals volledige naam, cursus, enz. <br/<br/> Gebruikers kunnen zelf een kopie (PDF) van het certificaat downloaden door de activiteit te openen, en er zijn opties om automatisch een kopie (PDF) per e-mail te versturen.<br/><br/>Als het in deze activiteit gebruikte sjabloon een QR code bevat, kunnen gebruikers deze scannen om hun certificaat te valideren.';
$string['modulenameplural'] = 'Cursuscertificaten';
$string['notemplateselected'] = 'Het geselecteerde sjabloon kan niet worden gevonden. Ga naar de activiteitsinstellingen en selecteer een nieuw sjabloon.';
$string['notemplateselecteduser'] = 'Het certificaat is niet beschikbaar. Neem contact op met de sitebeheerder.';
$string['notemplateswarning'] = 'Er zijn geen beschikbare sjablonen. Neem contact op met de sitebeheerder.';
$string['notemplateswarningwithlink'] = 'Er zijn geen beschikbare sjablonen. Ga naar de pagina <a href="{$a}">Beheer certificaatsjablonen</a> om een nieuw sjabloon te maken.';
$string['nouserscertified'] = 'Er zijn geen gecertificeerde gebruikers.';
$string['page-mod-coursecertificate-x'] = 'Gelijk welke pagina van de Cursuscertificaatmodule';
$string['pluginadministration'] = 'Beheer cursuscertificaten';
$string['pluginname'] = 'Cursuscertificaat';
$string['previewcoursefullname'] = 'Volledige naam van de cursus';
$string['previewcourseshortname'] = 'Korte naam van de cursus';
$string['privacy:metadata'] = 'De activiteit Cursuscertificaat bewaart geen persoonlijke gegevens.';
$string['revoke'] = 'Intrekken';
$string['revokeissue'] = 'Weet je zeker dat je het uitgegeven certificaat voor deze gebruiker wilt intrekken?';
$string['selectdate'] = 'Selecteer datum';
$string['selecttemplatewarning'] = 'Zodra deze activiteit ten minste één certificaat heeft verstrekt, wordt dit veld vergrendeld en is het niet meer bewerkbaar.';
$string['status'] = 'Status';
$string['taskissuecertificates'] = 'Cursuscertificaten uitgeven';
$string['template'] = 'Sjabloon';
