<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'diary', language 'nl', version '3.11'.
 *
 * @package     diary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Geen toegang';
$string['addtofeedback'] = 'Toevoegen aan feedback';
$string['alias'] = 'Sleutelwoord';
$string['aliases'] = 'Sleutelwoorden';
$string['aliases_help'] = 'Elk dagboekitem kan geassocieerd worden met een lijst sleutelwoorden.

Zet elk sleutelwoord op een nieuwe regel (niet scheiden met komma\'s).';
$string['alwaysopen'] = 'Altijd open';
$string['alwaysshowdescription'] = 'Altijd beschrijving toestaan';
$string['alwaysshowdescription_help'] = 'Indien uitgeschakeld zal de beschrijving van het dagboek hierboven enkel zichtbaar zijn op de "opent op" tijd.';
$string['and'] = 'en';
$string['attachment'] = 'Bijlage';
$string['attachment_help'] = 'Je kunt optioneel één of meer bestanden toevoegen aan een dagboekpagina.';
$string['autorating'] = 'Automatisch beoordelen';
$string['autorating_descr'] = 'Indien ingeschakled zal de beoordeling van een item enkl';
$string['autorating_help'] = 'Deze instellingen bepalen de standaarden voor automatisch beoordelen in alle nieuwe dagboeken.';
$string['autorating_title'] = 'Automatisch beoordelen inschakelen';
$string['autoratingitemdetails'] = 'Het item voor het automatisch beoordelen is {$a->one} of meer {$a->two} met mogelijk {$a->three}% strafpunten voor wat ontbreekt.<br>Je hebt {$a->four}. Je moet er nog {$a->five} bedenken.';
$string['autoratingitempenaltymath'] = 'De automatische berekening van het aantal strafpunten is (max({$a->one} - {$a->two}, 0)) * {$a->three} =  {$a->four}.<br> Merk op:  max verhindert negatieve getallen veroorzaakt door meer dan vereist te hebben.';
$string['availabilityhdr'] = 'Beschikbaarheid';
$string['avgsylperword'] = 'Gemiddeld aantal lettergrepen per woord: {$a}';
$string['avgwordlenchar'] = 'Gemiddelde woordlengte: {$a} tekens';
$string['avgwordpara'] = 'Gemiddeld aantal woorden per alinea: {$a}';
$string['blankentry'] = 'Lege pagina';
$string['calendarend'] = '{$a} sluit';
$string['calendarstart'] = '{$a} opent';
$string['cancel'] = 'Transfer annuleren';
$string['chars'] = 'Tekens';
$string['charspersentence'] = 'Tekens per zin';
$string['clearfeedback'] = 'Feedback wissen';
$string['commonerrorpercentset'] = 'Instelling algemene foutenpercentage {$a}%';
$string['commonerrors'] = 'Algemene fouten';
$string['commonerrors_help'] = 'De algemene fouten worden gedefinieerd in de "Woordenlijst met fouten" die geassocieerd is met deze vraag.';
$string['configdateformat'] = 'Dit bepaalt hoe data getoond worden in dagboekrapporten. De standaardwaarde "M d ,Y G:i" is maand, dag jaar en 24-uur opmaak voor de tijd. Kijk naar "Date" in de PHP-handleiding voor meer voorbeelden en voorgedefinieerde datumconstanten.';
$string['created'] = '{$a->one} dagen en {$a->two} uur geleden gemaakt.';
$string['crontask'] = 'Achtergrondverwerking voor Dagboekmodule';
$string['csvexport'] = 'Exporteer naar .csv';
$string['currententry'] = 'Huidige dagboekpagina\'s:';
$string['currpotrating'] = 'Je huidig mogelijk cijfer is: {$a}%';
$string['dateformat'] = 'Standaard datum-opmaak';
$string['daysavailable'] = 'Beschikbare dagen';
$string['daysavailable_help'] = 'Als je de week-format gebruikt voor de cursus, dan kun je instellen hoeveel dagen het dagboek open staat voor gebruik.';
$string['deadline'] = 'Dagen open';
$string['details'] = 'Details:';
$string['detectcommonerror'] = 'Minstens {$a->one}, {$a->two} gedetecteerd. Deze zijn: {$a->three}
<br>Indien toegestaan zou je die moeten verbeteren en opnieuw insturen.';
$string['diary:addentries'] = 'Voeg dagboekpagina toe';
$string['diary:addinstance'] = 'Voeg dagboek toe';
$string['diary:manageentries'] = 'Beheer dagboekpagina\'s';
$string['diary:rate'] = 'Beoordeel dagboekpagina\'s';
$string['diaryclosetime'] = 'Dagboek open tot';
$string['diaryclosetime_help'] = 'Indien ingeschakeld kun je een datum instellen wanneer het dagboek sluit en niet meer gebruikt kan worden.';
$string['diarydescription'] = 'Beschrijving dagboek';
$string['diaryentrydate'] = 'Zet een datum bij deze pagina';
$string['diaryid'] = 'DagboekID om de transfer naar te doen';
$string['diarymail'] = 'Beste {$a->user},
{$a->teacher} heeft feedback gegeven bij je dagboekpagina voor \'{$a->diary}\'.

Je kunt die onderaan je dagboekpagina lezen:

{$a->url}';
$string['diarymailhtml'] = 'Beste {$a->user},
{$a->teacher} heeft feedback gegeven bij je dagboekpagina voor \'<i>{$a->diary}</i>\'.<br /><br />
Je kunt die onderaan je dagboekpagina lezen: <a href="{$a->url}">diary entry</a>.';
$string['diaryname'] = 'Naam dagboek';
$string['diaryopentime'] = 'Dagboek open van';
$string['diaryopentime_help'] = 'Indien ingeschakeld kun je instellen wanneer het dagboek kan gebruikt worden.';
$string['editall'] = 'Bewerk alle pagina\'s';
$string['editall_help'] = 'Indien ingeschakeld kunnen gebruikers alle pagina\'s bewerken.';
$string['editdates'] = 'Bewerk data van de pagina\'s';
$string['editdates_help'] = 'Indien ingeschakeld kunnen gebruikers de datum van hun pagina\'s wijzigen.';
$string['editingended'] = 'Bewerkperiode is beëindigd';
$string['editingends'] = 'Bewerkperiode eindigt';
$string['editthisentry'] = 'Bewerk deze pagina';
$string['edittopoflist'] = 'Bewerk bovenaan de lijst';
$string['enableautorating'] = 'Automatisch beoordelen inschakelen';
$string['enableautorating_help'] = 'Automatische beoordeling inschakelen of uitschakelen';
$string['enablestats'] = 'Statistieken inschakelen';
$string['enablestats_descr'] = 'Indien ingeschakeld zullen de statistieken voor elk item getoond worden.';
$string['enablestats_help'] = 'Inschakelen, uitschakelen, bekijken van statistieken voor elk item.';
$string['enablestats_title'] = 'Statistieken inschakelen';
$string['entries'] = 'Pagina\'s';
$string['entry'] = 'Pagina';
$string['entrybgc'] = 'Achtergrondkleur voor dagboekitem / feedback';
$string['entrybgc_colour'] = '#93FC84';
$string['entrybgc_descr'] = 'Dit stelt de achtergrondkleur in van een dagboekpagina / feedback';
$string['entrybgc_title'] = 'Achtergrondkleur dagboekpagina / feedback';
$string['entrycomment'] = 'Opmerking bij pagina';
$string['entrytextbgc'] = 'Dagboektekst achtergrondkleur';
$string['entrytextbgc_colour'] = '#EEFC84';
$string['entrytextbgc_descr'] = 'Dit stelt de achtergrondkleur in van de tekst op een dagboekpagina';
$string['entrytextbgc_help'] = 'Dit stelt de achtergrondkleur in voor de tekst in een dagboekitem';
$string['entrytextbgc_title'] = 'Dagboek tekst achtergrondkleur';
$string['errorbehavior'] = 'Gedrag foutenovereenkomst';
$string['errorbehavior_help'] = 'Deze instellingen verfijnen het gedrag voor het vinden van fouten in de woordenlijst met fouten.';
$string['errorcmid'] = 'Woordenlijst met fouten';
$string['errorpercent'] = 'Strafpunten per fout';
$string['eventdiarycreated'] = 'Dagboek gemaakt';
$string['eventdiarydeleted'] = 'Dagboek verwijderd';
$string['eventdiaryviewed'] = 'Dagboek bekeken';
$string['eventdownloadentriess'] = 'Download pagina\'s';
$string['evententriesviewed'] = 'Bekeken dagboekpagina\'s';
$string['evententrycreated'] = 'Dagboekpagina gemaakt';
$string['evententryupdated'] = 'Dagboekpagina aangepast';
$string['eventfeedbackupdated'] = 'Dagboek feedback aangepast';
$string['eventinvalidentryattempt'] = 'Dagboek ongeldig item';
$string['eventxfrentries'] = 'Journal naar Dagboekitem transfer';
$string['exportfilename'] = 'paginas.csv';
$string['exportfilenamep1'] = 'alle_site';
$string['exportfilenamep2'] = '_dagboek_pagina_export_op_';
$string['feedbackupdated'] = 'Feedback aangepast voor {$a} pagina\'s';
$string['files'] = 'Bestanden';
$string['firstentry'] = 'Eerste dagboekpagina\'s:';
$string['fkgrade'] = 'FK-niveau';
$string['fkgrade_help'] = 'Flesh Kincaid niveau geeft het aantal jaar scholing die over het algemeen nodig is om deze tekst te begrijpen. Probeer een niveau lager dan 10 te zoeken.';
$string['format'] = 'Opmaak';
$string['freadingease'] = 'Flesh gemakkelijk leesniveau';
$string['freadingease_help'] = 'Flesh gemakkelijk leesniveau: hoge scores geven aan dat je tekst makkelijker te lezen is terwijl een lage score aangeeft dat je tekst moeilijk te lezen is. Ga voor een Flesh gemakkelijk leesniveau boven de 60.';
$string['generalerror'] = 'Er is een fout opgetreden.';
$string['generalerrorinsert'] = 'Kon geen nieuw dagboek-item invoegen.';
$string['generalerrorupdate'] = 'Kon je dagboek niet aanpassen.';
$string['gradeingradebook'] = 'Huidig cijfer in cijferboek';
$string['highestgradeentry'] = 'Hoogst beoordeelde pagina\'s';
$string['incorrectcourseid'] = 'Cursus-ID is fout';
$string['incorrectmodule'] = 'Cursus module-ID is fout';
$string['invalidaccess'] = 'Ongeldige toegang';
$string['invalidaccessexp'] = 'Je hebt het recht niet om deze pagina te bekijken. De poging werd gelogd.';
$string['invalidtimechange'] = 'Een ongeldige poging om dit item te wijzigen. Het tijdstip van aanmaken werd gedetecteerd.';
$string['invalidtimechangenewtime'] = 'Het tijdstip van wijzigen was: {$a->one}.';
$string['invalidtimechangeoriginal'] = 'Het oorspronkelijke tijdstip was: {$a->one}.';
$string['invalidtimeresettime'] = 'Het tijdstip is teruggezet naar het oorspronkelijke tijdstip: {$a->one}.';
$string['itemcount'] = 'Verwacht aantal items';
$string['itemcount_help'] = 'Het minimale aantal telbare items die in de tekst moeten om het maximale cijfer voor dit item te kunnen halen.

Merk op dat deze waarde onnuttig kan worden door onderstaande beoordelingsniveau\'s.';
$string['itempercent'] = 'Strafpunt per item';
$string['itempercent_help'] = 'Selecteer het percentage van de totale score dat afgetrokken moet worden van de totaalscore voor elk ontbrekend telbaar item.';
$string['itemtype'] = 'Type van de telbare items';
$string['itemtype_descr'] = 'Selecteer het type items in de tekst die zullen bijdragen aan de automatische beoordeling.';
$string['itemtype_help'] = 'Selecteer het type items in de tekst die zullen bijdragen aan de automatische beoordeling.';
$string['itemtype_title'] = 'Type van telbare items';
$string['itemtypefiles'] = 'Bestanden';
$string['itemtypenchars'] = 'Tekens';
$string['itemtypenone'] = 'Geen';
$string['itemtypensentences'] = 'Zinnen';
$string['itemtypeparagraphs'] = 'Alinea\'s';
$string['itemtypewords'] = 'Woorden';
$string['journalid'] = 'JournalID om een transfer van te doen';
$string['journalmissing'] = 'Er zijn geen actieve Journals in deze cursus.';
$string['journaltodiaryxfrtitle'] = 'Journal naar dagboek xfr';
$string['lastnameasc'] = 'Achternaam oplopend:';
$string['lastnamedesc'] = 'Achternaam aflopend:';
$string['latestmodifiedentry'] = 'Laatst aangepaste pagina:';
$string['longwords'] = 'Unieke woorden';
$string['longwordspersentence'] = 'Lange woorden per zin';
$string['lowestgradeentry'] = 'Laagst beoordeelde pagina:';
$string['mailed'] = 'E-mail verzonden';
$string['mailsubject'] = 'Dagboek feedback';
$string['maxcharacterlimit'] = 'Maximaal aantal tekens';
$string['maxparagraphlimit'] = 'Maximaal aantal alinea\'s';
$string['maxsentencelimit'] = 'Maximaal aantal zinnen';
$string['maxwordlimit'] = 'Maximaal aantal woorden';
$string['mincharacterlimit'] = 'Minimaal aantal tekens';
$string['modulename'] = 'Dagboek';
$string['modulename_help'] = 'Met de dagboek-activiteit kunnen leraars feedback van leerlingen krijgen over een bepaalde tijdsperiode.';
$string['modulenameplural'] = 'Dagboeken';
$string['needsgrading'] = 'Deze pagina heeft nog geen feedback gekregen of is nog niet beoordeeld.';
$string['needsregrade'] = 'Deze pagina is gewijzigd sinds er feedback gegeven is of sinds ze was beoordeeld.';
$string['newdiaryentries'] = 'Nieuwe dagboekpagina\'s';
$string['nextentry'] = 'Volgende pagina';
$string['nodeadline'] = 'Altijd open';
$string['noentriesmanagers'] = 'Er zijn geen leraren';
$string['noentry'] = 'Geen pagina';
$string['noratinggiven'] = 'Geen beoordeling';
$string['notopenuntil'] = 'Dit dagboek gaat niet open voor';
$string['notstarted'] = 'Je bent nog niet begonnen aan dit dagboek.';
$string['numwordscln'] = '{$a->one} woorden en {$a->two} tekens gebruikt, {$a->three} spaties NIET meegerekend.';
$string['numwordsnew'] = 'Nieuwe berekening: {$a->one} woorden en {$a->two} tekens gebruikt in {$a->three} zinnen en {$a->four} alinea\'s.';
$string['numwordsraw'] = '{$a->one} woorden en {$a->two} tekens gebruikt, {$a->three} spaties inbegrepen.';
$string['numwordsstd'] = '{$a->one} standaard woorden en {$a->two} tekens gebruikt, {$a->three} spaties inbegrepen.';
$string['outof'] = 'van {$a} pagina\'s';
$string['overallrating'] = 'Algemene beoordeling';
$string['pagesize'] = 'Dagboekpagina\'s per pagina';
$string['pluginadministration'] = 'Beheer dagboekmodule';
$string['pluginname'] = 'Dagboek';
$string['previousentry'] = 'Vorige pagina';
$string['rate'] = 'Beoordeel';
$string['rating'] = 'Beoordelingen voor deze pagina';
$string['reload'] = 'Herlaad en toon van huidige tot oudste dagboekpagina';
$string['removeentries'] = 'Verwijder alle pagina\'s';
$string['removemessages'] = 'Verwijder alle dagboekpagina\'s';
$string['reportsingle'] = 'Haal alle dagboekpagina\'s voor deze gebruiker op.';
$string['reportsingleallentries'] = 'Alle dagboekpagina\'s voor deze gebruiker.';
$string['returnto'] = 'Keer terug naar {$a}';
$string['returntoreport'] = 'Keer terug naar de rapportpagina voor - {$a}';
$string['saveallfeedback'] = 'Bewaar al mijn feedback';
$string['savesettings'] = 'Bewaar instellingen';
$string['search'] = 'Zoek';
$string['search:activity'] = 'Dagboek - informatie activiteit';
$string['search:entry'] = 'Dagboek - pagina\'s';
$string['search:entrycomment'] = 'Dagboek - opmerking bij pagina';
$string['selectentry'] = 'Selecteer pagina om te beoordelen';
$string['shownone'] = 'Niets tonen';
$string['showoverview'] = 'Toon dagboekoverzicht op mijn startpagina';
$string['showrecentactivity'] = 'Toon recente activiteit';
$string['showstudentsonly'] = 'Toon enkel leerlingen';
$string['showteacherandstudents'] = 'Toon leerlingen en leraren';
$string['showteachersonly'] = 'Toon enkel leraren';
$string['showtextstats'] = 'Toon tekststatistieken?';
$string['showtextstats_help'] = 'Als deze optie ingeschakeld is, dan worden er statistieken over de tekst getoond.';
$string['showtostudentsonly'] = 'Ja, toon enkel leerlingen';
$string['showtoteachersandstudents'] = 'Ja, toon leerlingen en leraren';
$string['showtoteachersonly'] = 'Ja, toon enkel leraren';
$string['sortcurrententry'] = 'Van huidige dagboekpagina tot de eerste pagina.';
$string['sortfirstentry'] = 'Van eerste dagboekpagina tot de laatste pagina.';
$string['sorthighestentry'] = 'Van hoogste beoordeelde dagboekpagina tot de laagst beoordeelde pagina.';
$string['sortlastentry'] = 'Van laatst gewijzigde pagina tot de oudste gewijzigde pagina.';
$string['sortlowestentry'] = 'Van de laagst beoordeelde dagboekpagina tot de hoogst beoordeelde pagina.';
$string['sortoptions'] = 'Sorteer-opties:';
$string['sortorder'] = 'Sorteervolgorde is:';
$string['startnewentry'] = 'Start nieuw item';
$string['startoredit'] = 'Start nieuwe pagina of bewerk de pagina van vandaag';
$string['statshdr'] = 'Tekststatistieken';
$string['statshdr_help'] = 'Deze instellingen definiëren de standaardinstellingen in alle nieuwe dagboeken.';
$string['teacher'] = 'Leraar';
$string['text'] = 'Tekst';
$string['textstatitems'] = 'Statistische items';
$string['textstatitems_help'] = 'Selecteer hier de items die je wil laten verschijnen in de tekststatistieken op de bekijk-pagina, de rapportpagina en de rapport enkel-pagina.';
$string['timecreated'] = 'Tijdstip gemaakt';
$string['timemarked'] = 'Tijdstip beoordeeld';
$string['timemodified'] = 'Tijdstip bewerkt';
$string['toolbar'] = 'Gereedschapsbalk:';
$string['totalsyllables'] = 'Totaal aantal lettergrepen {$a}';
$string['transfer'] = 'Items transfereren';
$string['transferwemail'] = 'Transfereer en stuur e-mail. <b>Standaard: stuur geen e-mail</b>';
$string['transferwfb'] = 'Transfereer en geef feedback over de transfer.<b>Standaard: geen feedback geven</b>';
$string['transferwfbmsg'] = '<br>Dit item was getransfereerd van de journal met naam: {$a}';
$string['transferwoe'] = 'Transfer zonder e-mail';
$string['uniquewords'] = 'Unieke woorden';
$string['userid'] = 'GebruikersID';
$string['usertoolbar'] = 'Gereedschapsbalk gebruiker:';
$string['viewalldiaries'] = 'Bekijk alle cursusdagboeken';
$string['viewallentries'] = 'Bekijk {$a} dagboekpagina\'s';
$string['viewentries'] = 'Bekijk pagina\'s';
$string['words'] = 'Woorden';
$string['wordspersentence'] = 'Woorden per zin';
$string['xfrresults'] = 'Er zijn {$a->one} items verwerkt en {$a->two} ervan getransfereerd.';
