<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'nl', version '3.11'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = '{$a} geleden';
$string['allowanonymouspost'] = 'Sta toe vragen anoniem te stellen';
$string['allowanonymouspost_descr'] = 'Wanneer ingeschakeld kunnen vragen anoniem gesteld worden, wanneer de vraag is goedgekeurd kan iedereen erop stemmen.';
$string['allowanonymouspost_help'] = 'Wanneer ingeschakeld kunnen vragen anoniem gesteld worden, wanneer de vraag is goedgekeurd kan iedereen erop stemmen.';
$string['allowauthorinfohide'] = 'Toestaan de naam van de auteur te verbergen';
$string['allowauthorinfohide_descr'] = 'Indien ingeschakeld wordt de naam van de auteur van de vraag zichtbaar voor leraren, maar verborgen voor leerlingen.';
$string['allowauthorinfohide_help'] = 'Indien ingeschakeld wordt de naam van de auteur van de vraag zichtbaar voor leraren, maar verborgen voor leerlingen.';
$string['alwaysshowdescription'] = 'Toon de beschrijving altijd';
$string['alwaysshowdescription_help'] = 'Wanneer uitgeschakeld zal de beschrijving niet zichtbaar zijn voor de studenten.';
$string['anonymous'] = 'Anoniem';
$string['approvallabel'] = 'Label kolom Goedkeuring vereist';
$string['approvallabel_descr'] = 'Voer een label in voor de kolom Goedgekeurd.';
$string['approvedno'] = 'Niet goedgekeurd';
$string['approvedyes'] = 'Goedgekeurd';
$string['authorinfo'] = 'Gesteld door {$a->user} op {$a->time}';
$string['authorinfohide'] = 'Geplaatst op {$a->time}';
$string['calendarend'] = '{$a} sluit';
$string['calendarstart'] = '{$a} opent';
$string['connectionerror'] = 'Verbinding verbroken';
$string['content'] = 'Inhoud';
$string['csvexport'] = 'Exporteren naar .csv';
$string['deleteentryconfirm'] = 'Bevestig dat je de ingave wil verwijderen.';
$string['deleteroundconfirm'] = 'Bevestig dat je deze ronde wil verwijderen';
$string['description'] = 'Beschrijving';
$string['displayasanonymous'] = 'Toon als anoniem';
$string['entries'] = 'Vragen';
$string['eventaddquestion'] = 'Vraag gesteld';
$string['eventaddround'] = 'Een nieuwe ronde gestart';
$string['eventdownloadquestions'] = 'Download vragen';
$string['eventremovequestion'] = 'Verwijder vraag';
$string['eventremoveround'] = 'Verwijder ronde';
$string['eventremovevote'] = 'Stem verwijderd';
$string['eventupdatevote'] = 'Stem geüpdatet';
$string['exportfilename'] = 'vragen.csv';
$string['exportfilenamep1'] = 'All_Site';
$string['exportfilenamep2'] = '_HQ_Questions_Exported_On_';
$string['for'] = 'voor site:';
$string['heat'] = 'Populariteit';
$string['heaterror'] = 'Teveel stemmen';
$string['heatlabel'] = 'Label kolom Populariteit';
$string['heatlabel_descr'] = 'Voer een standaardlabel in voor de kolom Populariteit.';
$string['heatlimit'] = 'Standaardlimiet Populariteit';
$string['heatlimit_descr'] = 'Voer een standaardwaarde in voor het aantal keren dat een gebruiker kan stemmen per ronde. De waarde 0 (nul) verbergt de kolom Populariteit.';
$string['heatlimit_help'] = 'Voer een standaardwaarde in voor het aantal keren dat je kunt stemmen per ronde. De waarde 0 (nul) verbergt de kolom Populariteit.';
$string['heatvisibility'] = 'Zichtbaarheid van de populariteitskolom';
$string['heatvisibility_descr'] = 'Wanneer ingeschakeld zal de Populariteitskolom zichtbaar zijn, ander is deze verborgen.';
$string['heatvisibility_help'] = 'Wanneer ingeschakeld, is de Populariteitskolom zichtbaar.';
$string['hotquestion'] = 'Hotquestion';
$string['hotquestion:addinstance'] = 'Kan een nieuwe Hot Question toevoegen';
$string['hotquestion:ask'] = 'Kan een vraag stellen';
$string['hotquestion:manage'] = 'Beheer vragen';
$string['hotquestion:manageentries'] = 'Bekijk lijst van activiteiten';
$string['hotquestion:view'] = 'Bekijk vragen';
$string['hotquestion:vote'] = 'Stem op vragen';
$string['hotquestionclosed'] = 'Deze activiteit is gesloten op {$a}.';
$string['hotquestionclosetime'] = 'Sluitingstijd';
$string['hotquestionintro'] = 'Onderwerp';
$string['hotquestionname'] = 'Naam activiteit';
$string['hotquestionopen'] = 'Deze activiteit zal op {$a} openen.';
$string['hotquestionopentime'] = 'Openingstijd';
$string['id'] = 'ID';
$string['inputapprovallabel'] = 'Goedgekeurd';
$string['inputapprovallabel_descr'] = 'Wijzig hier de naam van de kolom Goedgekeurd.';
$string['inputapprovallabel_help'] = 'Wijzig hier de naam van de kolom Goedgekeurd zodat die beter aansluit bij je ontworpen activiteit.';
$string['inputheatlabel'] = 'Populariteit';
$string['inputheatlabel_descr'] = 'Wijzig hier de naam van de kolom Populariteit.';
$string['inputheatlabel_help'] = 'Wijzig hier de naam van de kolom Populariteit zodat die beter aansluit bij je ontworpen activiteit.';
$string['inputquestion'] = 'Stel hier je vraag:';
$string['inputquestion_descr'] = 'Verander je instructies hier in de door jou gewenste instructie.';
$string['inputquestion_help'] = 'Verander je instructies voor insturen hier in de door jou gewenste instructie.';
$string['inputquestionlabel'] = 'Vragen';
$string['inputquestionlabel_descr'] = 'Wijzig hier de naam van de kolom Vragen.';
$string['inputquestionlabel_help'] = 'Wijzig hier de naam van de kolom Vragen zodat die beter aansluit bij je ontworpen activiteit.';
$string['inputremovelabel'] = 'Verwijderen';
$string['inputremovelabel_descr'] = 'Wijzig hier de naam van de kolom Verwijderen.';
$string['inputremovelabel_help'] = 'Wijzig hier de naam van de kolom Verwijderen zodat die beter aansluit bij je ontworpen activiteit.';
$string['inputteacherprioritylabel'] = 'Prioriteit';
$string['inputteacherprioritylabel_descr'] = 'Wijzig hier de naam van de kolom Prioriteit.';
$string['inputteacherprioritylabel_help'] = 'Wijzig hier de naam van de kolom Prioriteit zodat die beter aansluit bij je ontworpen activiteit.';
$string['invalidquestion'] = 'Lege vragen worden niet meegenomen.';
$string['modulename'] = 'Hot Question';
$string['modulename_help'] = 'De Hot Question activiteit maakt het mogelijk voor studenten om vragen te stellen en op gestelde vragen te stemmen.';
$string['modulenameplural'] = 'Hot Questions';
$string['newround'] = 'Start een nieuwe ronde.';
$string['newroundconfirm'] = 'Weet je zeker dat je een nieuwe ronde wilt starten? (Bestaande vragen en stemmen worden gearchiveerd en kunnen daar niet aan worden toegevoegd!)';
$string['newroundsuccess'] = 'Je hebt succesvol een nieuwe ronde gestart.';
$string['nextround'] = 'Volgende ronde';
$string['noquestions'] = 'Nog geen vragen.';
$string['notapproved'] = '<b>Deze vraag is nog niet goedgekeurd.<br></b>';
$string['notavailable'] = '<b>Nog niet beschikbaar!<br></b>';
$string['pluginadministration'] = 'Hot question beheer';
$string['pluginname'] = 'Hot Question';
$string['postbutton'] = 'Klik om te plaatsen';
$string['previousround'] = 'Vorige ronde';
$string['privacy:metadata:hotquestion_questions'] = 'Informatie over de gestelde vragen door een gebruiker bij een gegeven Hot Question activiteit.';
$string['privacy:metadata:hotquestion_questions:anonymous'] = 'Is de vraag anoniem gesteld?';
$string['privacy:metadata:hotquestion_questions:approved'] = 'Is de vraag goedgekeurd voor het publiek?';
$string['privacy:metadata:hotquestion_questions:content'] = 'De gestelde vraag.';
$string['privacy:metadata:hotquestion_questions:hotquestion'] = 'Het ID van de Hot Question activiteit waar de vraag in is gesteld.';
$string['privacy:metadata:hotquestion_questions:id'] = 'ID van de vraag';
$string['privacy:metadata:hotquestion_questions:time'] = 'Tijdstip waarop de vraag is gesteld.';
$string['privacy:metadata:hotquestion_questions:tpriority'] = 'Heeft de leraar prioriteit toegekend aan deze vraag?';
$string['privacy:metadata:hotquestion_questions:userid'] = 'Het ID van de gebruiker die deze vraag stelde.';
$string['privacy:metadata:hotquestion_votes'] = 'Informatie over de stemmen op vragen.';
$string['privacy:metadata:hotquestion_votes:id'] = 'ID van de vraag.';
$string['privacy:metadata:hotquestion_votes:question'] = 'ID van de stem op de vraag.';
$string['privacy:metadata:hotquestion_votes:voter'] = 'ID van de gebruiker die stemde.';
$string['question'] = 'Vraag';
$string['questionlabel'] = 'Label kolom Vragen';
$string['questionlabel_descr'] = 'Voer een label in voor de kolom Vragen';
$string['questionremove'] = 'Verwijder';
$string['questionremovesuccess'] = 'Je hebt succesvol de vraag verwijderd.';
$string['questions'] = 'Vragen';
$string['questionsubmitted'] = 'Je hebt succesvol je vraag gesteld.';
$string['removedround'] = 'Je hebt succesvol deze ronde verwijderd.';
$string['removelabel'] = 'Label kolom Verwijderen';
$string['removelabel_descr'] = 'Voer een standaardlabel in voor de kolom Verwijderen';
$string['removeround'] = 'Verwijder deze ronde.';
$string['removevote'] = 'Verwijder mijn stem';
$string['requireapproval'] = 'Goedkeuring noodzakelijk.';
$string['requireapproval_descr'] = 'Wanneer ingeschakeld zullen vragen eerst goedgekeurd moeten worden voordat ze voor anderen zichtbaar zijn.';
$string['requireapproval_help'] = 'Wanneer ingeschakeld zullen vragen eerst goedgekeurd moeten worden voordat ze voor anderen zichtbaar zijn.';
$string['resethotquestion'] = 'Verwijder alle vragen en stemmen.';
$string['returnto'] = 'Terug naar {$a}';
$string['round'] = 'Ronde {$a}';
$string['showrecentactivity'] = 'Toon recente activiteit.';
$string['showrecentactivityconfig'] = 'Iedereen kan meldingen zien bij activiteiten rapporten.';
$string['teacherpriority'] = 'Prioriteit';
$string['teacherprioritylabel'] = 'Label kolom Prioriteit';
$string['teacherprioritylabel_descr'] = 'Voer een standaardlabel in voor de kolom Prioriteit.';
$string['teacherpriorityvisibility'] = 'Zichtbaarheid kolom Prioriteit Leraar';
$string['teacherpriorityvisibility_descr'] = 'Indien ingeschakeld is de kolom Prioriteit Leraar zichtbaar, anders is deze verborgen.';
$string['teacherpriorityvisibility_help'] = 'Indien ingeschakeld is de kolom Prioriteit Leraar zichtbaar.';
$string['time'] = 'Tijd';
$string['userid'] = 'ID gebruiker';
$string['viewallentries'] = '{$a->ucount} gebruiker(s) heeft/hebben {$a->qcount} vragen gesteld.';
$string['viewentries'] = 'Deelname in de huidige ronde.';
$string['vote'] = 'Stem';
$string['xofn'] = 'van';
