<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'nl', version '3.11'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Gemiddeld aantal recent actieve deelnemers ({$a})';
$string['activeusersnumber'] = 'Aantal recent actieve gebruikers ({$a})';
$string['addscreenshots'] = 'Screenshot toevoegen';
$string['advertise'] = 'Deel deze cursus zodat mensen kunnen deelnemen';
$string['advertised'] = 'Mensen kunnen deelnemen';
$string['advertiseon'] = 'Deel deze cursus aan op {$a}';
$string['advertisepublication_help'] = 'Deze cursus zal in een lijst verschijnen op Moodle.net als een cursus waaraan mensen kunnen deelnemen. e-Mailgebaseerde zelfregistratie zou ingeschakeld moeten zijn en je moet zelf aanmelden inschakelen op deze cursus.';
$string['analyticsactions'] = 'Aantal acties dat is uitgevoerd op gegenereerde voorspellingen ({$a})';
$string['analyticsactionsnotuseful'] = 'Aantal acties dat een voorspelling markeert als niet nuttig ({$a})';
$string['analyticsenabledmodels'] = 'Aantal geactiveerde voorspellingsmodellen ({$a})';
$string['analyticspredictions'] = 'Aantal gegenereerde voorspellingen ({$a})';
$string['audience'] = 'Publiek';
$string['audience_help'] = 'Kies het bedoelde publiek voor deze cursus.';
$string['audienceadmins'] = 'Moodle beheerders';
$string['audienceeducators'] = 'Opboeders';
$string['audiencestudents'] = 'Leerlingen';
$string['badgesnumber'] = 'Aantal badges ({$a})';
$string['communityremoved'] = 'De cursuslink is verwijderd van je lijst';
$string['completeregistration'] = 'Voltooi registratie bij Moodle.net';
$string['confirmregistration'] = 'Bevestig registratie';
$string['contributornames'] = 'Andere medewerkers';
$string['contributornames_help'] = 'Je kunt deze lijst gebruiken om de namen te vermelden van alle anderen die meegewerkt hebben aan deze cursus';
$string['coursename'] = 'Naam';
$string['coursepublished'] = 'Deze cursus is gepubliceerd op \'{$a}\'.';
$string['courseshortname'] = 'Korte naam';
$string['courseshortname_help'] = 'Geef een korte naam voor je cursus. Deze moet niet uniek zijn.';
$string['coursesnumber'] = 'Aantal cursussen ({$a})';
$string['courseunpublished'] = 'De cursus {$a->courseshortname}  is niet meer gedeeld op {$a->hubname} .';
$string['courseurl'] = 'Cursus URL';
$string['courseurl_help'] = 'Dit is de URL van je cursus. Deze URL wordt getoond als link in een zoekresultaat.';
$string['creatorname'] = 'Auteur';
$string['creatorname_help'] = 'De auteur is degene die de cursus gemaakt heeft';
$string['creatornotes'] = 'Notities van de auteur';
$string['creatornotes_help'] = 'De notities van de auteur zijn een gids voor leraren over hoe de cursus gebruikt kan worden.';
$string['deletescreenshots'] = 'Verwiijder deze screenshots';
$string['deletescreenshots_help'] = 'Verwijder alle geüploade screenshots.';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Geef de demo URL van je cursus. Standaard is dat de URL van je cursus. De demo URL wordt getoond als een link in het zoekresultaat.';
$string['description'] = 'Beschrijving';
$string['description_help'] = 'Deze beschrijvende tekst zal getoond worden in de cursuslijst op Moodle.net';
$string['detectednotexistingpublication'] = '{$a->hubname} toont een cursus in de lijst die niet meer bestaat. Waarschuw de {$a->hubname} beheerder dat publicatienummer {$a->id} zou moeten verwijderd worden.';
$string['downloadable'] = 'Downloadbaar';
$string['educationallevel'] = 'Educatienivieau';
$string['educationallevel_help'] = 'Kies het meest geschikt educatieniveau  dat past bij de cursus';
$string['edulevelassociation'] = 'Associatie';
$string['edulevelcorporate'] = 'Zakelijk';
$string['edulevelgovernment'] = 'Overheid';
$string['edulevelother'] = 'Andere';
$string['edulevelprimary'] = 'Lagere school';
$string['edulevelsecondary'] = 'Secundaire school';
$string['eduleveltertiary'] = 'Voortgezet onderwijs';
$string['emailalert'] = 'E-mail meldingen';
$string['emailalert_help'] = 'Indien dit is ingeschakeld, dan zal de hub-beheerder je een e-mail sturen over beveiligingsproblemen en ander belangrijk nieuws';
$string['enrollable'] = 'Je kunt aanmelden';
$string['errorbadimageheightwidth'] = 'De afbeelding mag als maximale afmeting {$a->width} X {$a->height} hebben.';
$string['errorcourseinfo'] = 'Er is een fout opgetreden bij het ophalen van cursus metadata van de {$a}. Probeer opnieuw door deze pagina te herladen. Je kunt ook verder gaan met de registratie en gebruik maken van volgende standaard metadata.';
$string['errorcoursepublish'] = 'Er is een fout opgetreden tijdens het publiceren van de cursus ({$a}). Probeer later opnieuw.';
$string['errorcoursewronglypublished'] = 'Er is een publicatiefout teruggegeven door de Moodle.net. Probeer later opnieuw.';
$string['errorotherhubsnotsupported'] = 'Deze pagina kan niet meer gebruikt worden voor het registreren met aangepaste site-mappen.';
$string['errorregistration'] = 'Er is een fout opgetreden tijdens de registratie. Probeer later opnieuw. ({$a})';
$string['errorregistrationupdate'] = 'Er is een fout opgetreden tijdens de update van de registratie  ({$a})';
$string['errorunpublishcourses'] = 'Door een onverwachte fout kon de cursus niet verwijderd worden van Moodle.net. Probeer later opnieuw (aanbevolen) of neem contact op met de Moodle.net-beheerder.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Registratietoken van deze site is gereset. Je kunt je site nu opnieuw registreren.';
$string['existingscreenshotnumber'] = '{$a} bestaande schermafdrukken. Je zult deze schermafdrukken kunnen zien op deze pagina als de Moodle.net-beheerder je cursus inschakelt.';
$string['existingscreenshots'] = 'Bestaande schermafdrukken';
$string['geolocation'] = 'Geolocatie';
$string['geolocation_help'] = 'In de toekomst zullen we locatiegebaseerd zoeken voorzien. Als je een locatie voor jouw cursus wil opgeven, gebruik hier dan lengte en breedtewaarden (vb. 31.947884,115.871285). Je kunt die bijvoorbeeld vinden met Google Maps.';
$string['imageurl'] = 'AfbeeldingsURL';
$string['imageurl_help'] = 'Deze afbeelding zal getoond worden op de hub. Deze afbeelding moet altijd beschikbaar blijven voor de hub. De afbeelding moet een maximale grootte hebben van {$a->width} X {$a->height}.';
$string['issuedbadgesnumber'] = 'Aantal uitgegeven badges ({$a})';
$string['language'] = 'Taal';
$string['language_help'] = 'De hoofdtaal van deze cursus';
$string['lasttimechecked'] = 'Laatste keer gecontroleerd';
$string['licence'] = 'Licentie';
$string['licence_help'] = 'Kies de licentie waaronder je de cursus wil verdelen';
$string['logourl'] = 'Logo URL';
$string['mobilenotificationsenabled'] = 'Mobiele meldingen ingeschakeld ({$a})';
$string['mobileservicesenabled'] = 'Mobiele diensten ingeschakeld  ({$a})';
$string['modulenumberaverage'] = 'Gemiddeld aantal cursusmodules ({$a})';
$string['mustselectsubject'] = 'Je moet een onderwerp selecteren';
$string['name'] = 'Naam';
$string['name_help'] = 'Deze naam zal op de cursuslijst getoond worden.';
$string['neverchecked'] = 'Nooit gecontroleerd';
$string['next'] = 'Volgende';
$string['no'] = 'Nee';
$string['nocheckstatusfromunreghub'] = 'Deze site is niet geregistreerd op de hub dus de status kan niet gecontroleerd worden.';
$string['nohubselected'] = 'Geen hub geselecteerd';
$string['none'] = 'Geen';
$string['nosearch'] = 'Hub en cursussen niet publiceren';
$string['notregisteredonhub'] = 'Je beheerder moet deze site bij Moodle.net registreren voor je een cursus kan delen.';
$string['operation'] = 'Acties';
$string['participantnumberaverage'] = 'Gemiddeld aantal deelnemers ({$a})';
$string['policyagreed'] = 'Privacyverklaring en gegevensverwerkingsovereenkomst';
$string['policyagreeddesc'] = 'Ik ga akkoord met de <a href="{$a}" target="_blank"> privacyverklaring en gegevensverwerkingsovereenkomst </a>';
$string['postaladdress'] = 'Postadres';
$string['postaladdress_help'] = 'Postadres van deze site, of de entiteit die vertegenwoordigd wordt door deze site.';
$string['postsnumber'] = 'Aantal berichten ({$a})';
$string['previousregistrationdeleted'] = 'De vorige registratie is verwijderd van {$a}. Je kunt het registratieproces overdoen.';
$string['publicationinfo'] = 'Cursus publicatie-informatie';
$string['publish'] = 'Delen';
$string['publishcourse'] = 'Deel {$a}';
$string['publishcourseon'] = 'Deel op {$a}';
$string['publishedon'] = 'Cursus delen';
$string['publisheremail'] = 'e-mailadres uitgever';
$string['publisheremail_help'] = 'Het e-mailadres van de uitgever laat de hub beheerder toe om de uitgever te waarschuwen over wijzigingen in de status van de gepubliceerde cursus.';
$string['publishername'] = 'Uitgever';
$string['publishername_help'] = 'De uitgever is de persoon of organisatie die de officiële uitgever is van de cursus. Tenzij je publiceert voor iemand anders, zul waarschijnlijk de uitgever zijn.';
$string['questionsnumber'] = 'Aantal vragen ({$a})';
$string['readvertiseon'] = 'Pas de advertentie-informatie aan op {$a}';
$string['registeredactiveuserdevices'] = 'Aantal actieve gebruikers met geregistreerde mobiele toestellen die meldingen krijgen  ({$a})';
$string['registeredcourses'] = 'Geregistreerde cursussen';
$string['registeredsites'] = 'Geregistreerde sites';
$string['registereduserdevices'] = 'Aantal gebruikers met geregistreerde mobiele toestellen ({$a})';
$string['registersite'] = 'Registreer bij {$a}';
$string['registerwithmoodleorg'] = 'Registreer je site';
$string['registerwithmoodleorgcomplete'] = 'Voltooi de registratie van je site';
$string['registerwithmoodleorginfo'] = 'We houden graag contact en voorzien je van belangrijke dingen voor je Moodle-website! Door te registreren:

*  kun je je abonneren op meldingen van nieuwe Moodle-releases, beveiligingswaarschuwingen en ander belangrijk nieuws
* kun je mobiele pushmeldingen van je Moodle-website openen en activeren via onze gratis Moodle-app
* draag je bij aan onze Moodle-statistieken van de wereldwijde gemeenschap, die ons helpen Moodle en onze community-sites te verbeteren.
* als je wil, kan je site worden opgenomen in de lijst met in jouw land geregistreerde Moodle-websites.';
$string['registerwithmoodleorginfoapp'] = 'Over de Moodle-app';
$string['registerwithmoodleorginfosites'] = 'Andere sites in mijn land';
$string['registerwithmoodleorginfostats'] = 'Moodle-statistieken';
$string['registerwithmoodleorgremove'] = 'Je gaat je site afmelden. Als je doorgaat, heb je geen toegang meer tot belangrijke meldingen en beveiligingsmeldingen. Je gebruikers kunnen geen pushmeldingen van je site ontvangen naar hun mobiele Moodle-app. Je kunt je wel op elk moment opnieuw registreren. Weet je zeker dat je jouw site wilt afmelden?';
$string['registerwithmoodleorgupdate'] = 'Update je site-registratie';
$string['registrationconfirmed'] = 'Site-registratie bevestigd';
$string['registrationconfirmedon'] = 'Bedankt voor het registreren van je site. De registratie-informatie zal up-to-date gehouden worden door de geplande taak "site-registratie".';
$string['registrationinfo'] = 'Registratie-informatie';
$string['removefromhub'] = 'Verwijder van Moodle.net';
$string['renewregistration'] = 'Registratie vernieuwen';
$string['resourcesnumber'] = 'Aantal bronnen ({$a})';
$string['restartregistration'] = 'Herstart registratie';
$string['roleassignmentsnumber'] = 'Aantal roltoewijzingen ({$a})';
$string['screenshots'] = 'Schermafdrukken';
$string['screenshots_help'] = 'Alle schermafdrukken van de cursus zullen getoond worden in zoekresultaten.';
$string['search'] = 'Zoek';
$string['sendfollowinginfo'] = 'Meer informatie';
$string['sendfollowinginfo_help'] = 'Volgende informatie zal naar Moodle verzonden telkens je site-registratie aangepast wordt (standaard wekelijks wanneer de geplande taak \'Site registratie\' loopt).  De informatie wordt enkel gebruikt om algemene statistieken op te bouwen en wordt niet publiek gemaakt via een site lijst. Ook de release-versie van je site wordt opgenomen in de automatische wekelijkse check.';
$string['sendingcourse'] = 'Cursus verzenden';
$string['sendingsize'] = 'Wacht terwijl het cursusbestand verzonden wordt ({$a->total}Mb)...';
$string['sent'] = '...klaar';
$string['share'] = 'Deel deze cursus zodat mensen hem kunnen downloaden';
$string['shared'] = 'Kan gedownload worden';
$string['shareon'] = 'Upload deze cursus naar {$a}';
$string['sharepublication_help'] = 'Er zal een backup van deze cursus beschikbaar zijn op Moodle.net zodat anderen deze cursus kunnen downloaden en op hun eigen site installeren.';
$string['siteadmin'] = 'Beheerder';
$string['siteadmin_help'] = 'Volledige naam van de site beheerder';
$string['sitecommnews'] = 'Moodle nieuwsbrief';
$string['sitecommnews_help'] = 'Je kunt je inschrijven voor onze Moodle nieuwsbrief. Je kunt altijd terug uitschrijven.';
$string['sitecommnewsno'] = 'Nee, ik wil geen e-mail ontvangen';
$string['sitecommnewsyes'] = 'Ja, ik zou graag de Moodle nieuwsbrief ontvangen';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Het land waarin jouw organisatie gevestigd is.';
$string['sitedesc'] = 'Beschrijving';
$string['sitedesc_help'] = 'Geef wat informatie over hoe jij Moodle gebruikt.';
$string['siteemail'] = 'E-mailadres beheerder';
$string['siteemail_help'] = 'Je moet een e-mailadres opgeven zodat Moodle HQ je kan contacteren als dat nodig is. Dit ook gebruikt worden voor de andere doelen waarvoor je hieronder toestemming geeft. Het is aangewezen een generiek e-mailadres te geven dat verbonden is aan een positie (vb: sitebeheerder@voorbeeld.be, eerder dan een persoonlijk adres.';
$string['sitegeolocation'] = 'Geolocatie';
$string['sitegeolocation_help'] = 'In de toekomst zullen we locatiegebaseerd zoeken voorzien. Als je een locatie voor jouw site wil opgeven, gebruik hier dan lengte en breedtewaarden (vb. 31.947884,115.871285). Je kunt die bijvoorbeeld vinden met Google Maps.';
$string['sitelang'] = 'Taal';
$string['sitelang_help'] = 'Wat is de hoofdtaal op je Moodle site?';
$string['sitename'] = 'Naam';
$string['sitename_help'] = 'De naam van de site zal getoond worden op de site lijst als de hub dat toestaat.';
$string['sitephone'] = 'Telefoon';
$string['sitephone_help'] = 'Je telefoonnummer zal enkel door de hubbeheerder gezien worden.';
$string['siteprivacy'] = 'Site lijst';
$string['siteprivacy_help'] = 'Je kan er voor kiezen om jouw site publiek te tonen in de lijst met geregistreerde sites, met of zonder link naar jouw site.';
$string['siteprivacylinked'] = 'Publiceer mijn site-naam met een link';
$string['siteprivacynotpublished'] = 'Neem mijn site niet mee op in de lijst';
$string['siteprivacypublished'] = 'Toon enkel de naam van de site';
$string['siteregistrationcontact'] = 'Toon een contactformulier';
$string['siteregistrationcontact_help'] = 'Als je het toestaat, kunnen andere leden van de Moodle community contact met je opnemen via een contactformulier op onze Moodle community site (ze hebben een account nodig). Ze zullen nooit je e-mailadres kunnen zien.';
$string['siteregistrationemail'] = 'Notificaties over nieuwe Moodle-releases, beveiligingswaarschuwingen en ander belangrijk nieuws';
$string['siteregistrationemail_help'] = 'Je kunt je inschrijven op onze laag volume mailinglijst voor notificatie van nieuwe Moodle releases, beveiligingswaarschuwingen en ander belangrijk nieuws. Je kunt op elk ogenblik opnieuw uitschrijven.';
$string['siteregistrationupdated'] = 'Siteregistratie aangepast';
$string['siterelease'] = 'Moodle release';
$string['siterelease_help'] = 'Moodle release van deze site';
$string['sitereleasenum'] = 'Moodle-versie ({$a})';
$string['siteurl'] = 'Site URL';
$string['siteurl_help'] = 'De URL is het adres van deze site. Als de privacy-instellingen het voor anderen toestaat om site adressen te zien, dan zal deze URL getoond worden.';
$string['siteversion'] = 'Moodleversie';
$string['siteversion_help'] = 'De Moodleversie van deze site';
$string['skipregistration'] = 'Overslaan';
$string['status'] = 'Lijststatus';
$string['statuspublished'] = 'Opgelijst';
$string['statusunpublished'] = 'Niet opgelijst';
$string['subject'] = 'Onderwerp';
$string['subject_help'] = 'Kies het onderwerpsgebied dat het best past bij deze cursus';
$string['tags'] = 'Tags';
$string['tags_help'] = 'Tags om je te helpen je cursussen verder int te delen en het makkelijker te maken dat die gevonden wordt. Gebruik eenvoudige, betekenisvolle woorden en scheidt ze met een komma. Bijvoorbeeld: wiskunde, algebra, geometrie';
$string['type'] = 'Gedeeld';
$string['unpublish'] = 'Stop delen';
$string['unpublishalladvertisedcourses'] = 'Verwijder alle cursussen die op dit ogenblik gedeeld worden op Moodle.net';
$string['unpublishalluploadedcourses'] = 'Verwijder alle cursussen die op Moodle.net gedeeld zijn zodat ze kunnen gedownload worden';
$string['unpublishconfirmation'] = 'Wil je echt de cursus "{$a->courseshortname}" verwijderen van "{$a->hubname}"';
$string['unpublishcourse'] = 'Stop delen {$a}';
$string['unregister'] = 'Verwijder registratie';
$string['unregisterexplained'] = 'Als deze site met URL {$a} geregistreerd is, dan zal de registratie verwijderd worden.';
$string['unregisterfrom'] = 'Verwijder registratie van {$a}';
$string['unregistrationerror'] = 'Er is een fout opgetreden wanneer de site probeerde de registratie op te zeggen: {$a}';
$string['update'] = 'Aanpassen';
$string['updatesite'] = 'Pas registratie aan op hub {$a}';
$string['updatesiteregistration'] = 'Update registratie';
$string['updatestatus'] = 'Controleer nu';
$string['urlalreadyregistered'] = 'Je site is al geregistreerd en dat betekent dat er wat fout gelopen is. Contacteer de sites beheerder om je registratie te resetten zodat je opnieuw kunt proberen.';
$string['usedifferentemail'] = 'Gebruik ander e-mailadres';
$string['usersnumber'] = 'Aantal gebruikers ({$a})';
$string['wrongtoken'] = 'De registratie is mislukt om een onbekende reden (netwerkprobleem?). Probeer opnieuw.';
