<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_bulkenrol', language 'nl', version '3.11'.
 *
 * @package     local_bulkenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkenrol:enrolusers'] = 'Deelnemers in bulk aanmelden gebruiken';
$string['bulkenrol_form_intro'] = 'Hier kun je deelnemers in bulk voor je cursus aanmelden. Een aan te melden deelnemer wordt geïdentificeerd met het e-mailadres in zijn of haar Moodle-account';
$string['enrol_users'] = 'Deelnemers aanmelden';
$string['enrol_users_successful'] = 'Deelnemers in bulk aanmelden succesvol';
$string['enrolinfo_headline'] = 'Details van aanmelding';
$string['enrolplugin'] = 'Aanmeldingsplugin';
$string['enrolplugin_desc'] = 'De aanmeldingsmethode die gebruikt wordt om de deelnemers in bulk mee aan te melden. Als de ingestelde methode niet actief is of is toegevoegd aan de cursus wanneer deelnemers worden aangemeldt, wordt hij automatisch geactiveerd / toegevoegd.';
$string['error_check_is_already_member'] = 'Fout bij controleren of de deelnemer (<em>{$a->email}</em>) al lid is van de groep (<em>{$a->groupname}</em>). {$a->error}';
$string['error_enrol_user'] = 'Er is een probleem opgetreden bij de aanmelding van deelnemer met e-mail <em>{$a->email}</em> voor de cursus.';
$string['error_enrol_users'] = 'Er is een probleem opgetreden bij de aanmelding van deelnemers voor de cursus.';
$string['error_exception_info'] = 'Informatie over uitzondering';
$string['error_getting_user_for_email'] = 'Er is een probleem opgetreden bij het ophalen van het gebruikersrecord uit voor het e-mailadres <em>{$a}</em>.';
$string['error_group_add_member'] = 'Er is een probleem opgetreden bij het toevoegen van deelnemer met e-mail <em>{$a->email}</em> in de cursusgroep <em>{$a->group}</em>.';
$string['error_group_add_members'] = 'Er is een probleem opgetreden bij het toevoegen van deelnemers aan de cursusgroep(en).';
$string['error_invalid_email'] = 'Ongeldig e-mailadres gevonden in regel {$a-row} (<em>{$a->email}</em>). Deze regel zal worden genegeerd.';
$string['error_more_than_one_record_for_email'] = 'Er zijn meerdere bestaande Moodle gebruikersaccounts gevonden met e-mailadres <em>{$a->email}</em>.<br /> Deze regel zal worden genegeerd, geen van de bestaande Moodle gebruikers zal worden aangemeld.';
$string['error_no_email'] = 'Er is geen e-mailadres gevonden in regel {$a->line} (<em>{$a->content}</em>). Deze regel zal worden genegeerd.';
$string['error_no_record_found_for_email'] = 'Er is geen bestaand Moodle gebruikersaccount gevonden met e-mailadres <em>{$a->email}</em>.<br /> Deze regel zal worden genegeerd, er wordt niet direct een account aangemaakt.';
$string['error_no_valid_email_in_list'] = 'Er is geen geldig e-mailadres gevonden in de ingevoerde lijst.<br /> <a href=\'{$a->url}\'>Ga terug en controleer je invoer</a>.';
$string['error_usermails_empty'] = 'De lijst e-mailadressen is leeg. Voeg ten minste één e-mailadres toe.';
$string['group_name_headline'] = 'Groepsnaam';
$string['group_status_create'] = 'De groep zal worden aangemaakt';
$string['group_status_exists'] = 'De groep bestaat al';
$string['group_status_headline'] = 'Status groep';
$string['groupinfos_headline'] = 'Groepen opgenomen in de lijst';
$string['hints'] = 'Tips';
$string['parameter_empty'] = 'Lege parameter';
$string['pluginname'] = 'Deelnemers in bulk aanmelden';
$string['privacy:metadata'] = 'De plugin Gebruikers in bulk aanmelden werkt als een tool om deelnemers aan cursussen toe te voegen, maar slaat geen persoonsgegevens op.';
$string['role'] = 'Rol';
$string['role_assigned'] = 'Toegewezen rol';
$string['role_description'] = 'De te gebruiken rol bij aanmelden deelnemers.';
$string['row'] = 'Rij';
$string['type_enrol'] = 'Aanmeldingsmethode';
$string['user_enroled'] = 'Aanmelding deelnemer';
$string['user_enroled_already'] = 'Deelnemer is al aangemeld';
$string['user_enroled_yes'] = 'Deelnemer zal worden aangemeld';
$string['user_groups'] = 'Groepslidmaatschap';
$string['user_groups_already'] = 'Deelnemer is al lid van de groep';
$string['user_groups_yes'] = 'Deelnemer zal worden toegevoegd aan de groep';
$string['usermails'] = 'Lijst e-mailadressen';
$string['usermails_help'] = 'Voeg het e-mailadres van een bestaande gebruiker in Moodle toe om hem of haar toe te voegen aan deze cursus, door één e-mailadres per regen in te voeren.<br /><br />Bijvoorbeeld<br />alice@example.com<br /><br />bob@example.com<br /><br />Je kunt eveneens groepen aanmaken en de aangemelde deelnemers daaraan toevoegen. Daarvoor voeg je een regel met een hekje (#) en de naam van de groep toe waarmee je de lijst deelnemers verdeelt.<br /><br />Bijvoorbeeld:<br /><br /># Groep 1<br />alice@example.com<br />bob@example.com#<br />Groep 2<br />carol@example.com<br />dave@example.com';
$string['users_to_enrol_in_course'] = 'In de cursus aan te melden deelnemers';
