<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'nl', version '3.11'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addahint'] = 'Voeg een hint toe';
$string['addingregexp'] = 'Voeg een reguliere expressie-vraag toe';
$string['addmoreanswers'] = 'Voeg {no} antwoorden toe';
$string['answer'] = 'Antwoord:';
$string['answer1mustbegiven'] = 'Antwoord 1 kan niet leeg zijn.';
$string['answermustbegiven'] = 'Je moet een antwoord ingeven als er een cijfer of feedback is.';
$string['answerno'] = 'Antwoord: {$a}';
$string['bestcorrectansweris'] = '<strong>Het beste juiste antwoord is </strong><br />{$a}';
$string['calculatealternate'] = '(Her-) bereken alternatieve antwoorden';
$string['caseno'] = 'Nee, hoofdlettergebruik is niet belangrijk';
$string['casesensitive'] = 'Hoofdlettergebruik belangrijk';
$string['caseyes'] = 'Ja, hoofdlettergebruik moet overeen komen';
$string['clicktosubmit'] = 'Klik op de <strong>Controleer</strong>-knop om dit <strong>volledige</strong> antwoord in te sturen.';
$string['correctansweris'] = '<strong>Het juiste antwoord is:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>De andere aanvaarde antwoorden zijn:</strong>';
$string['editingregexp'] = 'Bewerk reguliere expressie-vraag';
$string['filloutoneanswer'] = '<strong>Antwoord 1</strong> moet een juist antwoord zijn (cijfer = 100%) en zal niet als reguliere expressie geanalyseerd worden.';
$string['hidealternate'] = 'Verberg alternatieve antwoorden';
$string['illegalcharacters'] = '<strong>Fout!</strong> In antwoorden met een cijfer > 0 mogen deze tekens zonder escape (\\) niet gebruikt worden: <strong>{$a}</strong>';
$string['letter'] = 'Letter';
$string['misplacedwords'] = 'Fout geplaatste woorden';
$string['notenoughanswers'] = 'Dit type vraag vereist minstens één antwoord';
$string['penaltyforeachincorrecttry'] = 'Strafpunten voor foute pogingen en voor het vragen van een letter of woord.';
$string['penaltyforeachincorrecttry_help'] = 'Wanneer je je vragen gebruikt met als vraaggedrag \'interactief met meerdere pogingen\' of \'adaptieve modus\' zodat de leerling meerdere pogingen kan doen om de vraag juist te beantwoorden, dan zal deze instelling regelen hoeveel punten het hen kost voor elke foute poging.

Het aantal strafpunten is een verhouding van het maximaal haalbare cijfer voor de vraag. Dus als de vraag 3 punten waard is, en het aantal strafpunten is 0.3333, dan zal de leerling 3 scoren als die de vraag onmiddellijk juist heeft, 2 als die een tweede keer moet proberen en 1 bij de derde poging.

Als je de <strong>Help knop</strong> modus op <strong>Letter</strong> of <strong>Woord</strong> hebt gezet voor deze vraag, dan zullen dezelfde strafpunten gelden voor elke keer dat de leerling klikt op de <strong>Koop letter/woord</strong>-knop.';
$string['pleaseenterananswer'] = 'Geef een antwoord.';
$string['pluginname'] = 'Reguliere expressie kort antwoord';
$string['pluginname_help'] = 'Klik rechts op de <em>Meer hulp</em>-link onderaan om de help-pagina in een nieuw tabblad / venster te openen.';
$string['pluginnameadding'] = 'Voeg een reguliere expressie-vraag toe';
$string['pluginnameediting'] = 'Bewerk een reguliere expressie-vraag';
$string['pluginnamesummary'] = 'Zoals kort-antwoord, maar met analyse van de antwoorden van de leerlingen met reguliere expressies';
$string['privacy:metadata'] = 'Het RegExp vraagtype bewaart geen persoonlijke gegevens.';
$string['regexp'] = 'Reguliere expressie kort antwoord';
$string['regexp_help'] = 'Klik rechts op de <em>Meer hulp</em> link onderaan om de help-pagina in een nieuw tab/venster te openen.';
$string['regexperror'] = 'Fout in de reguliere expressie: <strong>{$a}</strong>';
$string['regexperrorclose'] = 'gesloten: <strong>{$a}</strong>';
$string['regexperrornopermutations'] = '<strong>Fout!</strong> Er zijn geen gepermuteerde woorden binnen je dubbele vierkante haakjes!';
$string['regexperroroddunderscores'] = '<strong>Fout!</strong> Er is een oneven getal of een laag streepje binnen je dubbele vierkante haakjes!';
$string['regexperroropen'] = 'Geopend: <strong>{$a}</strong>';
$string['regexperrorparen'] = '<strong>Fout!</strong> Controleer je haakjes of vierkante haakjes!';
$string['regexperrorsqbrack'] = 'Vierkante haakjes';
$string['regexperrortoomanypermutations'] = '<strong>Fout:</strong> Er zijn niet meer dan twee permutatie-sets toegestaan per antwoord (dubbele vierkante haakjes)!';
$string['regexpsensitive'] = 'Gebruik reguliere expressies om antwoorden te controleren';
$string['regexpsummary'] = 'Zoals kort antwoord, maar de analyse van de antwoorden is gebaseerd op reguliere expressies';
$string['settingsformultipletries'] = 'Instellingen voor meerdere pogingen en voor het kopen van letters of woorden';
$string['showhidealternate'] = 'Toon/verberg antwoorden';
$string['showhidealternate_help'] = 'Alle juiste antwoorden berekenen en tonen in dit formulier? Dit kan lang duren afhankelijk van het aantal en de complexiteit van de gebruikte reguliere expressies in de antwoordvelden.

Nochtans is het de beste manier om te controleren dat jouw "juiste antwoorden" inderdaad ook als juiste reguliere expressies geformuleerd zijn.';
$string['studentshowalternate'] = 'Toon alternatief';
$string['studentshowalternate_help'] = 'Toon <strong>alle</strong> juiste alternatieve antwoorden aan leerlingen wanneer ze hun test herbekijken?
Als er veel automatisch gegenereerde juiste antwoorden zijn, dan kan dit een erg lange pagina opleveren.';
$string['usehint'] = 'Help-knop modus';
$string['usehint_help'] = 'Een andere modus dan <strong>geen</strong>  selecteren zal een knop tonen aan de leerlingen om hen de volgende letter of woord te geven.

In <strong>adaptieve</strong> modus zal de knop <strong>Koop volgende letter</strong> of <strong>Koop volgend woord</strong> tonen afhankelijk van wleke modus de leraar geselecteerd heeft. Voor het instellen van de kost voor het kopen van een letter of woord, zie <strong>Strafpunten voor foute pogingen en voor het kopen van een letter of woord</strong>.

Standaard staat de help-knopmodus op <strong>geen</strong>';
$string['word'] = 'Woord';
$string['wordorpunctuation'] = 'Woord of leesteken';
$string['wrongwords'] = 'Foute woorden';
