<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'nl', version '3.11'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Je antwoord moet een vergelijking zijn, maar het is er geen.';
$string['ATAlgEquiv_SA_not_expression'] = 'Je antwoord moet een uitdrukking zijn, geen vergelijking, ongelijkheid, lijst, set of matrix.';
$string['ATAlgEquiv_SA_not_function'] = 'Je antwoord moet een functie zijn, bepaald door de operator  <tt>:=</tt>,  maar het is er geen.';
$string['ATAlgEquiv_SA_not_inequality'] = 'Je antwoord moet een ongelijkheid zijn, maar is het niet.';
$string['ATAlgEquiv_SA_not_list'] = 'Je antwoord moet een lijst zijn, maar is er geen. Merk op dat de syntax om een lijst in te geven een komma gescheiden reeks waarden is, die tussen vierkante haakjes staat.';
$string['ATAlgEquiv_SA_not_logic'] = 'Je antwoord moet een vergelijking, een ongelijkheid of een logische combinatie van deze zijn, maar dat is het niet.';
$string['ATAlgEquiv_SA_not_matrix'] = 'Je antwoord moet een matrix zijn, maar het is er geen.';
$string['ATAlgEquiv_SA_not_realset'] = 'Je antwoord moet een reeks reële getallen zijn. Dit kunnen getallen zijn of een verzameling intervallen.';
$string['ATAlgEquiv_SA_not_set'] = 'Je antwoord moet een set zijn, maar is dat niet. Merk op dat de syntax om een set in te geven is als een door accolades omgeven komma gescheiden lijst.';
$string['ATAlgEquiv_SA_not_string'] = 'Je antwoord moet een string zijn, maar is dat niet.';
$string['ATAlgEquiv_TA_not_equation'] = 'Je hebt een vergelijking ingegeven, maar hier wordt geen vergelijking verwacht. Je kunt iets getypt hebben als  "y=2*x+1" maar je moet iets typen als  "2*x+1".';
$string['ATCompSquare_SA_not_depend_var'] = 'Je antwoord moet afhangen van de variable {$a->m0} maar dat is niet het geval.';
$string['ATCompSquare_not_AlgEquiv'] = 'Jouw antwoord lijkt de juiste vorm te hebben, maar is toch niet equivalent aan het juiste antwoord.';
$string['ATDiff_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATDiff_int'] = 'Het lijkt alsof je geïntegreerd hebt!';
$string['ATEquivFirst_SA_wrong_end'] = 'Je uiteindelijke antwoord is niet in de juiste vorm.';
$string['ATEquivFirst_SA_wrong_start'] = 'De eerste regel in je argument moet "{$a->m0}" zijn.';
$string['ATFacForm_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATFacForm_isfactored'] = 'Je antwoord is ontbonden in factoren. Goed gedaan!';
$string['ATFacForm_notalgequiv'] = 'Je antwoord is algebraïsch niet equivalent aan het juiste antwoord. Je hebt een fout gemaakt.';
$string['ATFacForm_notfactored'] = 'Jouw antwoord is niet vermenigvuldigd.';
$string['ATFacForm_notpoly'] = 'Deze term zou een merkwaardig product moeten zijn, maar is dat niet.';
$string['ATInequality_backwards'] = 'Jouw ongelijkheid lijkt omgekeerd te zijn.';
$string['ATInequality_nonstrict'] = 'Je moet een strikte ongelijkheid hebben, maar dit is niet strikt!';
$string['ATInequality_strict'] = 'Je ongelijkheid mag niet strikt zijn!';
$string['ATInt_diff'] = 'Het lijkt er op dat je ten onrechte gedifferentieerd hebt.';
$string['ATInt_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATList_wrongentries'] = 'De onderstaande rood onderlijnde items zijn niet correct. {$a->m0}';
$string['ATList_wronglen'] = 'Jouw lijst zou {$a->m0} elementen moeten hebben, maar ze zou eigenlijk {$a->m1} moeten hebben.';
$string['ATLowestTerms_entries'] = 'Volgende termen in je antwoord zijn niet voldoende vereenvoudigd: {$a->m0}. Probeer opnieuw.';
$string['ATLowestTerms_not_rat'] = 'Je moet het volgende weghalen uit de noemer van je breuk: {$a->m0}';
$string['ATMatrix_wrongentries'] = 'De onderstaande rood onderlijnde items zijn niet correct. {$a->m0}';
$string['ATMatrix_wrongsz'] = 'Jouw matrix zou moeten {$a->m0} door {$a->m1} zijn, maar is eigenlijk  {$a->m2} door  {$a->m3}.';
$string['ATNumDecPlaces_Float'] = 'Je antwoord moet een kommagetal zijn, maar is dat niet.';
$string['ATNumDecPlaces_NoDP'] = 'Je antwoord moet een decimaal cijfer zijn, met een komma.';
$string['ATNumDecPlaces_Wrong_DPs'] = 'Jouw antwoord is afgerond op het verkeerde aantal decimalen.';
$string['ATNumSigFigs_Inaccurate'] = 'De nauwkeurigheid van jouw antwoord is niet juist. Ofwel je hebt verkeerd afgerond, danwel een afronding gedaan tijdens de berekening, die doorwerkt in je antwoord.';
$string['ATNumSigFigs_NotDecimal'] = 'Je antwoord zou een decimaal getal moeten zijn, maar is dat niet.';
$string['ATNumSigFigs_WrongDigits'] = 'Jouw antwoord bevat niet het juiste aantal decimalen.';
$string['ATNumSigFigs_WrongSign'] = 'Je antwoord heeft het foute algebraïsche teken.';
$string['ATNumSigFigs_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATNum_OutofRange'] = 'Een numerieke expressie is buiten de ondersteunde marge. Neem contact op met je leraar.';
$string['ATNumerical_SA_not_list'] = 'Je antwoord zou een lijst moeten zijn, maar is dat niet. Merk op dat de syntax om een lijst in te geven is om komma gescheiden waarden te omsluiten met vierkante haken.';
$string['ATNumerical_SA_not_number'] = 'Je antwoord moet een kommagetal zijn, maar is dat niet.';
$string['ATNumerical_SA_not_set'] = 'Je antwoord zou een verzameling moeten zijn, maar is dat niet. Merk op dat de syntax om een verzameling in te geven is om komma gescheiden waarden te omsluiten met accolades.';
$string['ATPartFrac_denom_ret'] = 'Als je antwoord is geschreven als een enkele breuk, dan zou de noemer {$a->m0} zijn. Echter,  {$a->m1} is het juiste antwoord.';
$string['ATPartFrac_diff_variables'] = 'De variabelen in jouw antwoord verschillen van die van de vraagtekst, controleer ze nogmaals.';
$string['ATPartFrac_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATPartFrac_ret_expression'] = 'Jouw antwoord onder een noemer gebracht is {$a->m0}';
$string['ATPartFrac_single_fraction'] = 'Jouw antwoord lijkt onder een noemer gebracht, het is de bedoeling dit te verdelen in meerdere breuken.';
$string['ATRegEx_missing_option'] = 'Ontbrekende reguliere expressie in CAS optie-veld.';
$string['ATSet_wrongsz'] = 'Jouw verzameling zou {$a->m0} verschillende elementen moeten bevatten, maar heeft er eigenlijk {$a->m1}.';
$string['ATSets_SA_not_set'] = 'Jouw antwoord zou een verzameling moeten zijn, maar is dat niet. Merk op dat de syntax om een verzameling in te geven is om een komma gescheiden lijst in te geven die omsloten is met accolades.';
$string['ATSets_duplicates'] = 'Jouw verzameling lijkt sommige items dubbel te bevatten!';
$string['ATSets_missingentries'] = 'Het volgende ontbreekt in je verzameling: {$a->m0}';
$string['ATSets_wrongentries'] = 'Deze elementen zouden geen deel mogen zijn van jouw verzameling: {$a->m0}';
$string['ATSingleFrac_div'] = 'Jouw antwoord bevat breuken in breuken. Je moet deze oplossen en je antwoord als een enkele breuk noteren.';
$string['ATSingleFrac_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATSingleFrac_part'] = 'Jouw antwoord wordt in de vorm van ( {a} gedeeld door {b} ) verwacht.';
$string['ATSingleFrac_ret_exp'] = 'Jouw antwoord is algebraïsch niet gelijk aan het juiste antwoord. Je moet een fout gemaakt hebben.';
$string['ATSingleFrac_var'] = 'De variabelen in je antwoord zijn verschillend van die in de vraag. Controleer ze.';
$string['ATSubstEquiv_Opt_List'] = 'De optie om deze vraag te beantwoorden moet een lijst zijn. Dit is een fout. Neem contact op met je leraar.';
$string['ATSysEquiv_SA_extra_variables'] = 'Je antwoord bevat teveel variabelen.';
$string['ATSysEquiv_SA_missing_variables'] = 'Er ontbreken één of meer variabelen in je antwoord.';
$string['ATSysEquiv_SA_not_eq_list'] = 'Je antwoord zou een lijst van vergelijkingen moeten zijn, maar dat is het niet.';
$string['ATSysEquiv_SA_not_list'] = 'Je antwoord zou een lijst moeten zijn, maar is dat niet.';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'Eén of meer van jouw vergelijkingen is geen veelterm';
$string['ATSysEquiv_SA_system_overdetermined'] = 'De onderstaande rood onderlijnde items zijn niet correct. {$a->m0}';
$string['ATSysEquiv_SA_wrong_variables'] = 'Je antwoord gebruikt de foute variabelen.';
$string['ATSysEquiv_SB_not_eq_list'] = 'Het antwoord van de leraar is geen lijst met vergelijkingen, maar zou dat moeten zijn.';
$string['ATSysEquiv_SB_not_list'] = 'Het antwoord van de leraar is geen lijs. Neem contact op met je leraar.';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'Het antwoord van je leraar zou een lijst met veeltermen moeten zijn, maar is dat niet. Neem contact op met je leraar.';
$string['ATUnits_SA_bad_units'] = 'Je antwoord moet eenheden hebben en je moet vermenigvuldigen om de eenheden aan je waarde te koppelen, bijvoorbeeld <code>3.2*m/s</code>.';
$string['ATUnits_SA_excess_units'] = 'Er staan eenheden (of variabelen) in je antwoord, maar die zouden er niet mogen staan.';
$string['ATUnits_SA_no_units'] = 'Je antwoord moet eenheden hebben.';
$string['ATUnits_SA_not_expression'] = 'Je antwoord met een getal met een eenheid zijn. Gebruik geen sets, lijsten, vergelijkingen of matrices.';
$string['ATUnits_SA_only_units'] = 'Je antwoord moet een getal met eenheden zijn. Jouw antwoord heeft enkel eenheden.';
$string['ATUnits_correct_numerical'] = 'Controleer je eenheden grondig.';
$string['ATUnits_incompatible_units'] = 'Je eenheden komen niet overeen met degene die de leraar gebruikt heeft.';
$string['AT_EmptySA'] = 'Er is geprobeerd een antwoordcontrole uit te voeren met een leeg studentantwoord, waarschijnlijk is er sprake van een CAS validatie probleem tijdens het bewerken van de vraag.';
$string['AT_EmptyTA'] = 'Er is geprobeerd een antwoordcontrole uit te voeren met een leeg docentantwoord, waarschijnlijk is er sprake van een CAS validatieprobleem tijdens het bewerken van de vraag.';
$string['AT_NOTIMPLEMENTED'] = 'Deze antwoordcontrole is nog niet in gebruik.';
$string['FacForm_UnPick_intfac'] = 'Je moet een gemene deler wegdelen.';
$string['Illegal_floats'] = 'Jouw antwoord bevat decimale waarden, die hier niet toegestaan zijn. Geef je antwoorden zonder het getal te benaderen. Bijvoorbeeld 1/3 en niet 0,33333 wat een benadering zou zijn van een derde.';
$string['Illegal_illegal_power_of_ten_in_units'] = 'De waarde mag geen gehele machten van tien bevatten.';
$string['Illegal_lists'] = 'Jouw antwoord bevat lijsten zoals "[a,b,c]" maar dat mag hier niet.';
$string['Illegal_sets'] = 'Jouw antwoord bevat lijsten zoals "{a,b,c}" maar dat mag hier niet.';
$string['Illegal_strings'] = 'Jouw antwoord bevat "strings" maar dat mag hier niet.';
$string['Maxima_DivisionZero'] = 'Deling door nul.';
$string['TEST_FAILED'] = 'De antwoordcontrole heeft niet juist gewerkt: waarschuw je leraar. {$a->errors}';
$string['addanothernode'] = 'Voeg een knoop toe';
$string['addanothertestcase'] = 'Voeg nog een testcase toe...';
$string['addatestcase'] = 'Voeg een testcase toe...';
$string['addingatestcase'] = 'Een testcase aan een vraag toevoegen {$a}';
$string['alg_indices_fact'] = 'De volgende regels beslaan het manipuleren van een index:
[a^ma^n = a^{m+n}]
[frac{a^m}{a^n} = a^{m-n}]
[(a^m)^n = a^{mn}]
[a^0 = 1]
[a^{-m} = frac{1}{a^m}]
[a^{frac{1}{n}} = sqrt[n]{a}]
[a^{frac{m}{n}} = left(sqrt[n]{a}right)^m]';
$string['alg_indices_name'] = 'De regels van indices';
$string['alg_inequalities_fact'] = '\\[a>b \\hbox{ betekent } a \\hbox{ is groter dan } b.\\]
\\[ a < b \\hbox{ betekent } a \\hbox{ is kleiner dan } b\\]
\\[a\\geq b \\hbox{ betekent } a \\hbox{ is groter dan of gelijk aan } b.\\]
\\[a\\leq b \\hbox{ betekent } a \\hbox{ is kleiner dan of gelijk aan } b.\\]';
$string['alg_inequalities_name'] = 'Ongelijkheden';
$string['alg_logarithms_fact'] = 'Voor een willekeurig grondtal \\(c>0\\) met (c \\neq 1\\):
\\[\\log_c(a) = b \\mbox{, betekent } a = c^b\\]
\\[\\log_c(a) + \\log_c(b) = \\log_c(ab)\\]
\\[\\log_c(a) - \\log_c(b) = \\log_c\\left(\\frac{a}{c}\\right)\\]
\\[n\\log_c(a) = \\log_c\\left(a^n\\right)\\]
\\[\\log_c(1) = 0\\]
\\[\\log_c(b) = 1\\]
Omreken naar een ander grondtal gaat volgens:
\\[\\log_a(x) = \\frac{\\log_b(x)}{\\log_b(a)}\\]
Logaritmen met het grondtal  \\(e\\), genoteerd als \\(\\log_e\\) of anders \\(\\ln\\)  noem je natuurlijk logaritmen.  De letter \\(e\\)  staat voor een belangrijke wiskundige constante, met een waarde van ongeveer \\(2.718\\).';
$string['alg_logarithms_name'] = 'De rekenregels bij logaritmen';
$string['alg_quadratic_formula_name'] = 'De wortelformule';
$string['all'] = 'Alle';
$string['allnodefeedbackmustusethesameformat'] = 'Alle feedback voor alle nodes in een PRT moeten hetzelfde tekstformat hebben.';
$string['allowwords'] = 'Toegestane woorden';
$string['alreadydeployed'] = 'Er is al een vraagversie in gebruik met dezelfde vraag-toevoeging';
$string['alttextmissing'] = 'Eén of meer afbeelden hebben een lege of geen \'alt\'-tag in "{$a->field}" ({$a->num}).';
$string['answernote'] = 'Feedbacknotitie';
$string['answernote_err'] = 'Antwoorden mogen het teken | niet bevatten. Dit teken wordt door STACK ingevoerd en wordt later gebruikt om antwoorden automatisch te splitsen.';
$string['answernote_help'] = 'Dit is een tag voor rapport-doeleinden. Het is gemaakt om een uniek pad door de vertakkingen van elke antwoordcontrôle vast te leggen. Het wordt automatisch gegenereerd, maar kan gewijzigd worden in iets wat een duidelijkere betekening heeft.';
$string['answernotedefaultfalse'] = '{$->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$->prtname}-{$a->nodename}-G';
$string['answernoterequired'] = 'Feedback-toevoeging mag niet leeg zijn.';
$string['answertest'] = 'Antwoordcontrole';
$string['answertest_help'] = 'Een antwoordcontrole wordt gebruikt om twee expressies te vergelijken, om te controleren of ze voldoen aan gestelde wiskundige criteria.';
$string['assumepositive'] = 'Veronderstel positief';
$string['assumepositive_help'] = 'Deze optie stelt de waarde in van Maxima\'s assume_pos variable.';
$string['assumereal'] = 'Veronderstel reëel';
$string['assumereal_help'] = 'Deze optie stelt de assume_real variable in';
$string['autosimplify'] = 'Auto-vereenvoudig';
$string['autosimplify_help'] = 'Bepaald de waarde van de variabele "simp" binnen Maxima voor deze vraag. Dat is voor vraagvariabelen, vraagtekst e.d..
De waarde die opgegeven wordt in elke PRT zal deze waarde overschrijven voor de expressies in de vertakkingen.';
$string['autosimplifyprt'] = 'Auto-vereenvoudig';
$string['basicquestionreport'] = 'Eenvoudig vraag gebruiksrapport';
$string['basicquestionreport_help'] = 'Genereert een eenvoudig rapport over pogingen voor deze vraag op de server.
Nuttig om te beslissen welke test kan toegevoegd worden om feedback te verbeteren in het licht van wat de leerling eigenlijk doet. (De meeste vragen worden slechts op één plaats gebruikt)';
$string['basicreportinputsummary'] = 'Ruwe invoer, onafhankelijk van welke variant gebruikt werd';
$string['basicreportraw'] = 'Ruwe gegevens';
$string['booleangotunrecognisedvalue'] = 'Ongeldige input.';
$string['boxsize'] = 'Grootte inputbox';
$string['boxsize_help'] = 'Breedte van het html-invulveld.';
$string['branchfeedback'] = 'Knoopvertakking feedback';
$string['branchfeedback_help'] = 'Deze CAS-tekst gebruik mag maken van alle vraagvariabelen, input-elementen of feedbackvariablen. Het wordt eerst geëvalueerd en dan weergegeven aan de student als deze vertakking wordt aangesproken.';
$string['bulktestcontinuefromhere'] = 'Opnieuw laten lopen of herstarten vanaf hier';
$string['bulktestindextitle'] = 'Laat alle vraagtesten in bulk lopen';
$string['bulktestnogeneralfeedback'] = 'Deze vraag heeft geen algemene feedback.';
$string['bulktestnotests'] = 'Deze vraag heeft nog geen testen.';
$string['bulktestrun'] = 'Laat alle vraagtesten voor all vragen in het systeem (traag, enkel admin)';
$string['bulktesttitle'] = 'Alle vraagtesten laten lopen in {$a}';
$string['cachedef_parsercache'] = 'STACK verwerkte Maxima-uitdrukkingen';
$string['calc_chain_rule_name'] = 'De kettingregel';
$string['calc_diff_linearity_rule_name'] = 'De kettingregel';
$string['calc_diff_standard_derivatives_name'] = 'Standaard afgeleiden';
$string['calc_int_linearity_rule_name'] = 'De kettingregel bij integreren';
$string['calc_int_methods_parts_indefinite_name'] = 'Partiële integratie';
$string['calc_int_methods_parts_name'] = 'Partiële integratie';
$string['calc_int_methods_substitution_name'] = 'Integratie door substitutie';
$string['calc_int_standard_integrals_name'] = 'Standaard integralen';
$string['calc_product_rule_name'] = 'De productregel';
$string['calc_quotient_rule_name'] = 'De quotiëntregel';
$string['createtestcase'] = 'Maak een testcase';
$string['currentlyselectedvariant'] = 'Dit is de variant die hieronder wordt weergegeven.';
$string['debuginfo'] = 'Debug info';
$string['defaultprtcorrectfeedback'] = 'Juist antwoord, goed gedaan.';
$string['defaultprtincorrectfeedback'] = 'Fout antwoord.';
$string['defaultprtpartiallycorrectfeedback'] = 'Jouw antwoord is gedeeltelijk correct.';
$string['deletetestcase'] = 'Verwijder testcase ($a->no} for question {$a->question}';
$string['deletetestcaseareyousure'] = 'Weet je zeker dat je testcase {$a->no} voor vraag {$a->question}?';
$string['deletethistestcase'] = 'Verwijder deze testcase';
$string['editingtestcase'] = 'Bewerk testcase {$a->no} voor vraag {$a->question}';
$string['editthistestcase'] = 'Bewerk deze testcase...';
$string['errors'] = 'Error';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'Verwachte vraagnotitie';
$string['expectedoutcomes'] = 'Verwacht PRT resultaat: [gebruikte inputs]';
$string['expectedpenalty'] = 'Verwachte strafpunten';
$string['expectedscore'] = 'Verwachte score';
$string['false'] = 'Fout';
$string['falsebranch'] = 'Fout-vertakking';
$string['falsebranch_help'] = 'Met deze velden bepaal je wat er gebeurt als de antwoordcontrôle een antwoord fout rekent.
### Modus en score
Hoe de beoordeling wordt aangepast: = betekent, ken een bepaalde score toe, +/- betekent tel op bij/haal af van de huidige totale score.

### Strafpunten
In adaptieve of interactieve modus, ken zoveel strafpunten toe.

### Volgende
Hier geef je een link naar de volgende node, of anders \'stop\'.

### Feedback-toevoeging
Dit is een tag voor rapport-doeleinden. Het is gemaakt om een uniek pad door de vertakkingen van elke antwoordcontrôle vast te leggen. Het wordt automatisch gegenereerd, maar kan gewijzigd worden in iets wat een duidelijkere betekening heeft.';
$string['feedbackstyle1'] = 'Standaard';
$string['feedbackvariables_help'] = 'De feedbackvariabelen maken het mogelijk om de inputs en/of de vraagvariabelen te verwerken alvorens verder te gaan in de vertakkingen. Variabelen die hier worden gedefinieerd mogen in onderliggende hierna overal in de boom gebruikt worden.';
$string['forbidwords'] = 'Verboden woorden';
$string['forbidwords_help'] = 'Dit is een kommagescheiden lijst van tekstfragmenten die verboden zijn in het antwoord van de leerling.';
$string['generalfeedback'] = 'Algemene feedback';
$string['generalfeedback_help'] = 'Algemene feedback is CAS-tekst.
Algemene feedback, vaak ook "uitwerkingen" genoemd, wordt aan de leerling getoond, nadat zij de vraag hebben beantwoord. Anders dan bij feedback die op het antwoord van de leerling wordt toegespitst, wordt deze feedback getoond aan alle leerlingen. Het kan wel afhangen van de vraagvariabelen die gebruikt worden in de versie van de vraag.';
$string['greek_alphabet_fact'] = '||||
|--- |--- |--- |
|Hoofdletters, \\(\\quad\\)|kleine letters, \\(\\quad\\)|name|
|\\(A\\)|\\(\\alpha\\)|alpha|
|\\(B\\)|\\(\\beta\\)|beta|
|\\(\\Gamma\\)|\\(\\gamma\\)|gamma|
|\\(\\Delta\\)|\\(\\delta\\)|delta|
|\\(E\\)|\\(\\epsilon\\)|epsilon|
|\\(Z\\)|\\(\\zeta\\)|zeta|
|\\(H\\)|\\(\\eta\\)|eta|
|\\(\\Theta\\)|\\(\\theta\\)|theta|
|\\(K\\)|\\(\\kappa\\)|kappa|
|\\(M\\)|\\(\\mu\\)|mu|
|\\(N\\)|\\( u\\)|nu|
|\\(\\Xi\\)|\\(\\xi\\)|xi|
|\\(O\\)|\\(o\\)|omicron|
|\\(\\Pi\\)|\\(\\pi\\)|pi|
|\\(I\\)|\\(\\iota\\)|iota|
|\\(P\\)|\\(\\rho\\)|rho|
|\\(\\Sigma\\)|\\(\\sigma\\)|sigma|
|\\(\\Lambda\\)|\\(\\lambda\\)|lambda|
|\\(T\\)|\\(\\tau\\)|tau|
|\\(\\Upsilon\\)|\\(\\upsilon\\)|upsilon|
|\\(\\Phi\\)|\\(\\phi\\)|phi|
|\\(X\\)|\\(\\chi\\)|chi|
|\\(\\Psi\\)|\\(\\psi\\)|psi|
|\\(\\Omega\\)|\\(\\omega\\)|omega|';
$string['greek_alphabet_name'] = 'Het griekse alfabet';
$string['healthautomaxopt'] = 'Maak automatisch een geoptimaliseerde Maxima-afbeelding';
$string['healthautomaxopt_failed'] = 'Het maken van een geoptimaliseerde Maxima-afbeelding mislukt: [{$a->errmsg}]';
$string['healthautomaxopt_nolisp'] = 'Kon LISP-versie niet bepalen, dus Maxima-afbeelding kon niet automatisch gemaakt worden.';
$string['healthautomaxopt_nolisprun'] = 'Kon lisp.run niet automatisch vinden. Probeer "sudo updatedb" in een terminal en bekijk de optimalisatie-documentatie.';
$string['healthautomaxopt_notok'] = 'Maxima-afbeelding niet automatisch gemaakt.';
$string['healthautomaxopt_ok'] = 'Maxima-afbeelding gemaakt op: <tt>{$a->command}</tt>';
$string['healthautomaxopt_succeeded'] = 'Het maken van een geoptimalieerde Maxima-afbeelding is gelukt';
$string['healthautomaxoptintro'] = 'Om de prestaties te optimaliseren moeten we Maxima optimaliseren op een Linux-machine. Gebruik de pagina "gezondheidscontrole" en lees de documentatie.';
$string['healthcheck'] = 'STACK healthcheck';
$string['healthcheck_desc'] = 'Het <a href="{$a->link}">gezondeiddscontrole-script</a> helpt je om te controleren of alle onderdelen van STACK goed werken.';
$string['healthcheckcache_db'] = 'CAS resultaten worden gecached in de database';
$string['healthcheckcache_none'] = 'CAS-resultaten worden niet gecached';
$string['healthcheckcache_otherdb'] = 'CAS-resultaten worden gecached in een andere databank.';
$string['healthcheckcachestatus'] = 'De cache bevat op dit moment {$a} items.';
$string['healthcheckconfig'] = 'Maxima configuratiebestand';
$string['healthcheckconfigintro1'] = 'Maxima gevonden en gebruikt in volgende map:';
$string['healthcheckconfigintro2'] = 'Aan het proberen om automatisch het Maxima-configuratiebestand te maken.';
$string['hyp_identities_name'] = 'Hyperbolische identiteiten';
$string['hyp_inverse_functions_name'] = 'Inverse hyperbolische functies';
$string['illegalcaschars'] = 'De tekens @, $  en \\ zijn niet toegestaan in CAS input.';
$string['inputdisplayed'] = 'Weergeven als';
$string['inputentered'] = 'Ingevulde waarde';
$string['inputexpression'] = 'Testinput';
$string['inputextraoptions'] = 'Extra opties';
$string['inputextraoptions_help'] = 'Sommige inputtypes vereisen extra opties om te werken. Je kunt die hier invoegen. Het gaat hier om een CAS expressie.';
$string['inputheading'] = 'Input: {$a}';
$string['inputname'] = 'Inputnaam';
$string['inputs'] = 'Inputs';
$string['inputstatus'] = 'Status';
$string['inputstatusname'] = 'Leeg';
$string['inputstatusnameinvalid'] = 'Ongeldig';
$string['inputstatusnamescore'] = 'Score';
$string['inputstatusnamevalid'] = 'Geldig';
$string['inputtest'] = 'Inputtest';
$string['inputtype'] = 'Inputtype';
$string['inputtype_help'] = 'Dit bepaalt het type inputelement, bijvoorbeeld: invulveld, goed/fout, tekstgebied.';
$string['inputtypealgebraic'] = 'Algebraïsche input';
$string['inputtypeboolean'] = 'Goed/Fout';
$string['inputtypedropdown'] = 'Rolmenu';
$string['inputtypematrix'] = 'Matrix';
$string['inputtypesinglechar'] = 'Enkel teken';
$string['inputtypetextarea'] = 'Tekstgebied';
$string['multcross'] = 'Kruis';
$string['multdot'] = 'Punt';
$string['multiplicationsign'] = 'Vermenigvuldigingsteken';
$string['multiplicationsign_help'] = 'Bepaalt hoe het vermenigvuldigingsteken wordt weergeven.';
$string['mustverify'] = 'Student moet verifiëren';
$string['namealreadyused'] = 'Deze naam is al eerder gebruikt.';
$string['newnameforx'] = 'Nieuwe naam voor \'{$a}\'';
$string['next'] = 'Volgende';
$string['nextcannotbeself'] = 'Een knoop kan niet linken naar zichzelf als volgende knoop.';
$string['nodehelp'] = 'Antwoordboom knoop';
$string['nodehelp_help'] = '### Antwoordtest
Een antwoordtest wordt gebruikt om twee expressies te vergelijken zodat gecontroleerd kan worden of de twee voldoen aan de gestelde wiskundige criteria.

### SAns
Dit is de eerste expressie die nodig is voor de antwoordtest functie. In asymetrische tests hoort hier het antwoord van de student in te staan (STANDAARD: ans1) hoewel er elke geldige CAS expressie kan worden ingevuld. Dit is afhankelijk van de vraagvariabelen of de feedbackvariabelen.

### TAns
Dit is de tweede expressie die nodig is voor de antwoordtest functie. In asymetrische tests is dit het antwoord van de leraar, er kan elke geldige CAS expressie worden ingevuld. Dit is afhankelijk van de vraagvariabelen of de feedbackvariabelen.

### Testopties
Dit veld maakt het mogelijk om extra opties aan de antwoordtest toe te voegen, zoals:een variabele of een numerieke precisie.

### Stil
Wanneer dit op ja staat, wordt de feedback automatisch gegenereerd, maar de antwoordtest wordt achtergehouden en niet getoond aan de leerling. De feedbackvelden in de takken worden niet gewijzigd door deze optie.';
$string['nodex'] = 'Knoop {$a}';
$string['nodexdelete'] = 'Verwijder knoop {$a}';
$string['nodexfalsefeedback'] = 'Knoop {$a} \'fout\'-feedback';
$string['nodextruefeedback'] = 'Knoop {$a} \'goed\'-feedback';
$string['nodexwhenfalse'] = 'Knoop {$a} als \'fout\'';
$string['nodexwhentrue'] = 'Knoop {$a} als \'goed\'';
$string['nonempty'] = 'Dit mag niet leeg zijn.';
$string['noprtsifnoinputs'] = 'Een vraag zonder inputs kan geen PRT\'s hebben.';
$string['notanswered'] = '(Onbeantwoord)';
$string['notavalidname'] = 'Geen geldige naam';
$string['notestcasesyet'] = 'Er zijn nog geen testcases toegevoegd.';
$string['options'] = 'Opties';
$string['optionsnotrequired'] = 'Dit input type behoeft geen verdere opties';
$string['overallresult'] = 'Het eindresultaat';
$string['penalty'] = 'Strafpunten';
$string['pleasecheckyourinputs'] = 'Controleer of je antwoord juist weergegeven wordt.';
$string['prtcorrectfeedback'] = 'Standaardfeedback voor juist';
$string['prtincorrectfeedback'] = 'Standaardfeedback voor niet juist';
$string['prtpartiallycorrectfeedback'] = 'Standaardfeedback voor deels juist';
$string['questionnote'] = 'Vraagnotitie';
$string['questionnotempty'] = 'De vraagtoevoeging kan niet leeg gelaten worden als gebruik gemaakt wordt van rand() in de variabelen. De vraagtoevoeging wordt gebruikt om onderscheid te maken tussen verschillende willekeurige versies van de vraag.';
$string['questionpreview'] = 'Vraag voorbeeld';
$string['questiontestsdefault'] = '(Standaard)';
$string['questionvariables'] = 'Vraagvariabelen';
$string['quiet_help'] = 'Wanneer hier voor \'ja\' wordt gekozen, wordt alle automatisch gegenereerde feedback onderdrukt en niet weergegeven aan de student. De feedback velden in de vertakkingen worden niet beïnvloed door deze instelling.';
$string['sans_help'] = 'Dit is de eerste expressie die nodig is voor de antwoordcontrôle functie. In asymetrische tests hoort hier het antwoord van de student in te staan (STANDAARD: ans1) hoewel er elke geldige CAS expressie kan worden ingevuld. Dit is afhankelijk van de vraagvariabelen of de feedbackvariabelen.';
$string['settingsmaximasettings'] = 'Verbinden met Maxima';
$string['settingusefullinks'] = 'Handige links';
$string['showvalidation'] = 'Toon de validatie';
$string['showvalidationcompact'] = 'Ja, compact';
$string['showvalidationno'] = 'Nee';
$string['showvalidationyes'] = 'Ja met een variabele lijst';
$string['specificfeedback'] = 'Specifieke feedback';
$string['stackCas_MissingClosingRawCAS'] = 'Er ontbreekt een <code>#</code>.';
$string['stackCas_MissingClosingTeXCAS'] = '<code>@}</code> ontbreekt.';
$string['stackCas_MissingDollar'] = 'Er ontbreekt een <code>$</code>-teken.';
$string['stackCas_MissingOpenDisplay'] = 'Er ontbreekt een <code>\\</code>.';
$string['stackCas_apostrophe'] = 'Aanhalingstekens zijn niet toegestaan in antwoorden.';
$string['stackDoc_404'] = 'Fout 404';
$string['stackDoc_404message'] = 'Bestand niet gevonden.';
$string['stackDoc_directoryStructure'] = 'Mappenstructuur';
$string['stackDoc_docs'] = 'STACK Documentatie';
$string['stackDoc_docs_desc'] = '<a href="{$a->link}">Documentatie voor STACK</a>: een lokale statische wiki die de code documenteert die op je site loopt.';
$string['stackDoc_home'] = 'Documentatie startpagina';
$string['stackDoc_index'] = 'Categorie-index';
$string['stackDoc_siteMap'] = 'Site map';
$string['stackDoc_siteMap_en'] = 'Engelstalige site-map';
$string['stackDoc_version'] = 'Je site gebruikt STACK versie {$a}.';
$string['stackInstall_testsuite_choose'] = 'Selecteer een antwoordcontrôle';
$string['stackInstall_testsuite_intro'] = 'Deze pagina maakt het voor je mogelijk om te testen of de STACK antwoordcontrole functie goed werkt. Let op dat alleen antwoordcontroles kunnen worden getest door de webinterface. Andere Maxima commands moeten getest worden via de commandline: bekijk unittest.mac.';
$string['stackInstall_testsuite_title'] = 'Een testomgeving voor de STACK antwoordcontrole functie';
$string['stackInstall_testsuite_title_desc'] = 'Het <a href="{$a->link}">Antwoordcontrole testscript</a> bepaalt of de antwoordcontrolefunctie goed werkt. Het script is ook handig om te leren van voorbeelden, hoe elke antwoordcontrole gebruikt kan worden.';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_CompSquare'] = 'CompletedSquare';
$string['stackOptions_AnsTest_values_Diff'] = 'Diff';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'Expanded';
$string['studentValidation_yourLastAnswer'] = 'Je laatste antwoord is {$a}';
$string['tans_help'] = 'Dit is de tweede expressie die nodig is voor de antwoordcontrole functie. In asymmetrische tests is dit het antwoord van de leraar, er kan elke geldige CAS expressie worden ingevuld. Dit is afhankelijk van de vraagvariabelen of de feedbackvariabelen.';
$string['tansinvalid'] = 'TAns is ongeldig: {$a}';
$string['tansrequired'] = 'TAns mag niet leeg zijn.';
$string['teacheranswer'] = 'Leraarantwoord';
$string['teacheranswershow'] = 'Het juiste antwoord is \\( {$a->display} \\), dat als volgt getypt kan worden: {$a->value}';
$string['teacheranswershow_disp'] = 'Een juist antwoord is {$a->display}.';
$string['teacheranswershow_mcq'] = 'Een juist antwoord is {$a->display}.';
$string['teacheranswershownotes'] = 'Er is geen juist antwoord voorzien voor deze input.';
$string['teachersanswer'] = 'Modelantwoord';
$string['teachersanswer_help'] = 'De docent moet een modelantwoord opgeven voor elke input. Dit moet een geldige Maxima expressie zijn, waarbij gebruik gemaakt mag worden van de vraagvariabelen.';
$string['testcasexresult'] = 'Testcase {$a->no}{$a->result}';
$string['testingquestion'] = 'Vraag aan het testen {$a}';
$string['testinputs'] = 'Testinputs';
$string['testinputsimpwarning'] = 'Let op dat de test inputs altijd <em>onvereenvoudigd</em> zijn, ongeacht de vraag- of PRT-optie-instellingen. Gebruik <tt>ev(....,simp)</tt> om een gedeelte of de gehele testinput te vereenvoudigen.';
$string['testoptions'] = 'Test opties';
$string['testoptions_help'] = 'Dit veld maakt het mogelijk voor om een extra optie op te geven voor de antwoordcontrole functie; b.v. een variabele of een numerieke precisie.';
$string['tidyquestion'] = 'STACK vragen opschonen';
$string['truebranch_help'] = 'Met deze velden bepaal je wat er gebeurt als de antwoordcontrole een antwoord goed rekent.
### Modus en score
Hoe de beoordeling wordt aangepast: = betekent, ken een bepaalde score toe, +/- betekent tel op bij/haal af van de huidige totale score.

### Strafpunten
In adaptieve of interactieve modus, ken zoveel strafpunten toe.

### Volgende
Hier geef je een link naar de volgende node, of anders \'stop\'.

### Feedback-toevoeging
Dit is een tag voor rapportdoeleinden. Het is gemaakt om een uniek pad door de vertakkingen van elke antwoordcontrole vast te leggen. Het wordt automatisch gegenereerd, maar kan gewijzigd worden in iets wat een duidelijkere betekenis heeft.';
$string['unrecognisedfactstags'] = 'De volgende feiten tag(s) zijn niet herkend:{$a->tags}.';
