<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'randomactivity', language 'nl', version '3.11'.
 *
 * @package     randomactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhasissue'] = 'Minstens één activiteit in deze willekeurige activiteitenpool heeft volgend probleem: {$a}';
$string['addactivities'] = 'Voeg activiteiten toe';
$string['addselectedactivities'] = 'Voeg geselecteerde activiteiten toe';
$string['applychangesreassign'] = 'Wijzigingen toepassen en opnieuw toewijzen';
$string['assignedactivity'] = 'Toegewezen activiteit';
$string['assignees'] = 'Toegewezen';
$string['changesapplied'] = 'Wijzigingen toegepast.';
$string['confirmreassign'] = 'Je gaat de pool van activiteiten die door deze willekeurige activiteit gebruikt wordt wijzigen. Leerlingen zullen nieuwe activiteiten toegewezen krijgen.<br>
Leerlingen die aan hun eerder toegewezen activiteiten begonnen waren zullen hun werk verliezen als ze een andere toegewezen krijgen.<br>
Leerlingen die een cijfer gekregen hebben voor hun eerder toegewezen activiteit zullen hun cijfer hiervoor verliezen als ze een andere activiteit toegewezen krijgen.';
$string['dynamicdisplay'] = 'Dynamisch tonen op de cursuspagina';
$string['dynamicdisplay_help'] = 'Indien ingesteld op "ja" zal deze activiteit op de cursuspagina getoond worden als de activiteit waarnaar verwezen wordt. Dit geldt alleen voor leerlingen.';
$string['filters'] = 'Filters:';
$string['groupbyseeding'] = 'Groepeer volgens seed';
$string['modulename'] = 'Willekeurige activiteit';
$string['modulename_help'] = 'De willekeurige activiteitsmodule geeft een leraar de mogelijkheid om een pool van activiteiten te definiëren waaruit leerlingen willekeurig één toegewezen krijgen.<br>
Het activiteitscijfer zal voor elke leerling opgehaald worden en gebruikt worden als cijfer voor de willekeurige activiteit.<br> De seed voor willekeurigheid kan aangepast worden om consistentie tussen activiteiten te garanderen voor elke leerling.';
$string['modulenameplural'] = 'Willekeurige actiiviteiten';
$string['modulenotfound'] = 'Module niet gevonden';
$string['noactivityerror'] = 'Er is nog geen activiteit geconfigureerd.';
$string['noactivitytoadd'] = 'Er zijn geen activiteiten beschikbaar om toe te voegen.';
$string['nogradesetup'] = 'Er is nog geen cijfer ingesteld voor deze activiteit.';
$string['notgraded'] = 'Niet beoordeeld';
$string['notsupported'] = 'Niet ondersteund';
$string['orderbyappearanceincourse'] = 'Sorteer op volgorde van de cursus';
$string['orderbyselect'] = 'sorteer op of groepeer op';
$string['orderbyselect_help'] = 'Als "Sorteer op volgorde van de cursus" geselecteerd is, dan zullen de willekeurige activiteiten verschijnen in de volgorde zoals ze in de cursus voorkomen.<br>
Als "Groepeer volgens seed" geselecteerd is, dan zullen de willekeurige activiteiten gegroepeerd worden in verschillende tabellen met alle willekeurige activiteiten met dezelfde seed in dezelfde tabel.<br>
Willekeurige activiteiten met dezelfde seeding betekent dat ze dezelfde seed hebben en een gelijk aantal activiteiten. Leerlingen die in verschillende van deze willekeurige activiteiten deelnemen zullen dezelfde n-de activiteit toegewezen krijgen (bijvoorbeeld de eerste activiteit van elke willekeurige activiteit met dezelfde seed).';
$string['originalgrade'] = 'Oorspronkelijk cijfer';
$string['pluginadministration'] = 'Beheer willekeurige activiteit';
$string['pluginname'] = 'Willekeurige activiteit';
$string['pluginname_help'] = 'Je kunt hier de pool met activiteiten om te gebruiken met deze willekeurige activiteit definiëren. <br>Deze pagina kan alleen door leraren gezien worden.
Leerlingen die deze activiteit gebruiken zullen naar hun willekeurig toegewezen activiteit gestuurd worden.';
$string['privacy:metadata'] = 'De willekeurige activiteits-plugin bewaart geen persoonlijke gegevens.';
$string['randomactivity:addinstance'] = 'Voeg willekeurige activiteit toe';
$string['randomactivity:manage'] = 'Beheer een willekeurige activiteit';
$string['randomactivity:viewactivities'] = 'Bekijk de pool van activiteiten voor de willekeurige activiteit';
$string['randomactivity:viewgrades'] = 'Bekijk de cijfers van de willekeurige activiteit';
$string['refresh_help'] = 'Ververs voorbeeld van wie toegewezen is. Dit past geen wijzigingen toe.';
$string['seed'] = 'Seed-getal';
$string['seed_help'] = 'Het seed-getal is wat bepaalt welke leerling welke activiteit toegewezen krijgt. <br>
Je kunt verschillende willekeurige activiteiten opzetten met <b> het zelfde aantal activiteiten</b> en <b> hetzelfde seed-getal</b>.
Deze willekeurige activiteiten zullen de leerlingen op dezelfde manier toewijzen: leerlingen die de eerste activiteit van de eerste willekeurige activiteit toegewezen kregen, zullen die ook voor de tweede willekeurige activiteit krijgen.';
$string['seedingn'] = 'Seeding #{$a}';
$string['seedtobalance'] = 'Seed om de gebruikers te verdelen';
$string['seedtotimestamp'] = 'Seed het huidige tijdstip';
$string['unknown'] = 'Onbekend';
$string['viewall'] = 'Bekijk alle';
$string['viewingradebook'] = 'Bekijk in cijferlijst';
