<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'nl', version '3.11'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Toegankelijke bestandskiezer';
$string['activaterep'] = 'Actieve opslagruimten';
$string['activerepository'] = 'Actieve plugins voor opslagruimte';
$string['activitybackup'] = 'Activiteitsback-up';
$string['add'] = 'Voeg toe';
$string['addfile'] = 'Voeg toe...';
$string['addfiletext'] = 'Bestand toevoegen';
$string['addplugin'] = 'Voeg een plugin voor opslagruimte toe';
$string['aliaseschange'] = 'Er zijn {$a} links naar dit bestand. Als je doorgaat, worden die huidige links aangepast naar het gebruik van een kopie van het bestand.';
$string['allowexternallinks'] = 'Externe links toestaan';
$string['areacategoryintro'] = 'Categorie introductie';
$string['areacourseintro'] = 'Cursus introductie';
$string['areacourseoverviewfiles'] = 'Cursusafbeelding';
$string['areamainfile'] = 'Hoofdbestand';
$string['arearoot'] = 'Systeem';
$string['areauserbackup'] = 'Gebruikersback-up';
$string['areauserdraft'] = 'Kladwerk';
$string['areauserpersonal'] = 'Persoonlijke bestanden';
$string['areauserprofile'] = 'Profiel';
$string['attachedfiles'] = 'Bijlagen';
$string['attachment'] = 'Bijlage';
$string['author'] = 'Auteur';
$string['automatedbackup'] = 'Automatische back-ups';
$string['back'] = 'Terug';
$string['backtodraftfiles'] = 'Terug naar beheer kladbestanden';
$string['cachecleared'] = 'Cache-bestanden zijn verwijderd';
$string['cacheexpire'] = 'Cache verloopt';
$string['cannotaccessparentwin'] = 'Wanneer je https gebruikt, dan kan de opslagruimte niet automatisch ververst worden. Je moet dan terug naar de bestandenkiezer en de opslagruimte opnieuw selecteren.';
$string['cannotdelete'] = 'Kan dit bestand niet verwijderen';
$string['cannotdownload'] = 'Kan dit bestand niet downloaden';
$string['cannotdownloaddir'] = 'Kan deze map niet downloaden';
$string['cannotinitplugin'] = 'Call plugin_init mislukt';
$string['cannotunzipcontentunreadable'] = 'Can bestand niet uitpakken omdat de inhoud van het bestand niet gelezen kan worden.';
$string['cannotunzipextractfileerror'] = 'Kan dit bestand niet uitpakken omdat één of meerdere bestanden niet gelezen kunnen worden.';
$string['cannotunzipquotaexceeded'] = 'Kan dit bestand niet uitpakken omdat de maximale grootte, toegestaan in deze kladwerkomgeving overschreden zal worden.';
$string['choosealink'] = 'Kies een link...';
$string['chooselicense'] = 'Kies een licentie';
$string['chooselicense_help'] = 'Volg deze links voor meer informatie over de beschikbare licentie-opties:';
$string['cleancache'] = 'Verwijder cache-bestanden';
$string['close'] = 'Sluit';
$string['commonrepositorysettings'] = 'Algemene instellingen voor opslagruimte';
$string['configallowexternallinks'] = 'Met deze optie bepaal je of gebruikers het recht hebben om te kiezen of externe media naar Moodle gekopieerd wordt of niet. Als dit is uitgeschakeld, dan wordt externe media altijd naar Moodle gekopieerd (dit is gewoonlijk de beste optie voor algemene gegevensintegriteit en veiligheid). Als deze optie is ingeschakeld, dan kunnen gebruikers telkens kiezen als ze media bij een tekst voegen.';
$string['configcacheexpire'] = 'Hoelang dat bestandslijsten lokaal in cache gehouden worden (tijd in seconden) wanneer je in externe opslagruimten bladert.';
$string['configgetfiletimeout'] = 'Timeout in seconden voor het downloaden van een extern bestand naar Moodle.';
$string['configsaved'] = 'Instellingen bewaard!';
$string['configsyncfiletimeout'] = 'Timeout in seconden voor het synchroniseren van de externe bestandsgrootte.';
$string['configsyncimagetimeout'] = 'Timeout in seconden voor het downloaden van een afbeeldingsbestand uit een externe opslagruimte tijdens het synchroniseren.';
$string['confirmdelete'] = 'Weet je zeker dat je deze opslagruimte {$a} wil verwijderen? Als je kiest voor "Ga verder en download", dan zullen de bestandsreferenties naar externe inhoud gedownload worden naar Moodle. Dit kan lang duren om te verwerken.';
$string['confirmdeletefile'] = 'Wil je dit bestand echt verwijderen?';
$string['confirmdeletefilewithhref'] = 'Weet je zeker dat je dit bestand wil verwijderen? Er zijn {$a} links naar dit bestand. Als je verder gaat, dan zullen al die locaties die nu naar het bestand liinken automatisch aangepast worden om een kopie van het bestand te gebruiken.';
$string['confirmdeletefolder'] = 'Weet je zeker dat je deze map wil verwijderen? Alle bestanden en mappen die ze bevat, zullen ook verwijderd worden.';
$string['confirmdeleteselectedfile'] = 'Weet je zeker dat je de geselecteerde {$a} bestanden wilt verwijderen?';
$string['confirmremove'] = 'Wil je deze plugin voor opslagruimte, de opties en <strong>alle verwijzingen</strong> verwijderen - {$a}? Als je kiest voor "Ga verder en download", dan zullen de bestandsreferenties naar externe inhoud gedownload worden naar Moodle. Dit kan lang duren om te verwerken.';
$string['confirmrenamefile'] = 'Weet je zeker dat je dit bestand wil hernoemen/verplaatsen?';
$string['confirmrenamefolder'] = 'Weet je zeker dat je deze map wil verplaatsen/hernoemen? Alle locaties die nu linken naar bestanden in deze map, zullen aangepast worden om kopieën van het bestand te gebruiken.';
$string['continueuninstall'] = 'Ga verder';
$string['continueuninstallanddownload'] = 'Ga verder en download';
$string['copying'] = 'Kopiëren';
$string['coursebackup'] = 'Cursusback-ups';
$string['create'] = 'Maak';
$string['createfolder'] = 'Map maken';
$string['createfolderfail'] = 'Map maken mislukt';
$string['createfoldersuccess'] = 'Map maken gelukt';
$string['createinstance'] = 'Maak een verwijzing naar een opslagruimte';
$string['createrepository'] = 'Maak een opslagruimte';
$string['createxxinstance'] = 'Maak "{$a}"';
$string['date'] = 'Datum';
$string['datecreated'] = 'Gemaakt';
$string['deleted'] = 'Opslagruimte verwijderd';
$string['deleterepository'] = 'Verwijder deze opslagruimte';
$string['detailview'] = 'Bekijk details';
$string['dimensions'] = 'Afmetingen';
$string['disabled'] = 'Uitgeschakeld';
$string['displayasdetails'] = 'Toon bestandsdetails';
$string['displayasicons'] = 'Toon icoontjes';
$string['displayastree'] = 'Toon mappenstructuur';
$string['displaydetails'] = 'Toon map met bestandsdetails';
$string['displayicons'] = 'Toon map met bestandsicoontjes';
$string['displaytree'] = 'Toon map als bestandenboom';
$string['download'] = 'Download';
$string['downloadallfiles'] = 'Download alle bestanden';
$string['downloadfolder'] = 'Download alles';
$string['downloadsucc'] = 'Download gelukt';
$string['draftareanofiles'] = 'Kan niet gedownload worden wan er zijn geen bestanden aan verbonden';
$string['editrepositoryinstance'] = 'Bewerk een verwijzing naar een opslagruimte';
$string['emptylist'] = 'Lege lijst';
$string['emptytype'] = 'Kan dit type opslagruimte niet maken: het type is leeg';
$string['enablecourseinstances'] = 'Geef gebruikers het recht een opslagruimte toe te voegen aan de cursus';
$string['enableuserinstances'] = 'Geef gebruikers het recht een opslagruimte toe te voegen in de gebruikerscontext';
$string['enter'] = 'Ga binnen';
$string['entername'] = 'Geef een mapnaam';
$string['enternewname'] = 'Geef de nieuwe bestandsnaam';
$string['error'] = 'Onbekende fout!';
$string['errordoublereference'] = 'Kan bestand niet overschrijven met een link omdat er al een link naar dit bestand bestaat.';
$string['errornotyourfile'] = 'Je kunt enkel bestanden kiezen die jij hebt toegevoegd.';
$string['errorpostmaxsize'] = 'Het bestand dat je probeerde te uploaden is groter dan deze server kan verwerken.';
$string['erroruniquename'] = 'De naam van de opslagruimte moet uniek zijn';
$string['errorwhilecommunicatingwith'] = 'Fout bij het communiceren met de opslagruimte \'{$a}\'.';
$string['errorwhiledownload'] = 'Er is een fout opgetreden bij het downloaden van bestand: {$a}';
$string['existingrepository'] = 'Deze opslagruimte bestaat al';
$string['federatedsearch'] = 'Federated search';
$string['fileexists'] = 'De bestandsnaam is al in gebruik, gebruik een andere';
$string['fileexistsdialog_editor'] = 'Een bestand met die naam is al gebruikt al bijlage bij de tekst die je aan het bewerken bent.';
$string['fileexistsdialog_filemanager'] = 'Een bestand met die naam is al als bijlage toegevoegd';
$string['fileexistsdialogheader'] = 'Bestand bestaat al';
$string['filename'] = 'Bestandsnaam';
$string['filenotnull'] = 'Je moet een bestand kiezen om te uploaden.';
$string['filepicker'] = 'Bestandenzoeker';
$string['filesaved'] = 'Bestand bewaard';
$string['filesizenull'] = 'De bestandsgrootte kan niet worden bepaald';
$string['folderexists'] = 'Mapnaam bestaat al, kies een andere naam.';
$string['foldernotfound'] = 'Map niet gevonden';
$string['folderrecurse'] = 'Map kan niet verplaatst worden naar zijn eigen submap.';
$string['getfile'] = 'Selecteer dit bestand';
$string['getfiletimeout'] = 'Geef de bestandstimout';
$string['help'] = 'Help';
$string['iconview'] = 'Bekijk als icoontjes';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'verwijzing';
$string['instancedeleted'] = 'Verwijzing verwijderd';
$string['instances'] = 'Verwijzingen naar opslagruimte';
$string['instancesforcourses'] = '{$a} cursusbrede gemeenschappelijke exemplaren';
$string['instancesforsite'] = '{$a} site-brede gemeenschappelijke exemplaren';
$string['instancesforusers'] = '{$a}  Gebruikers private exemplaren';
$string['invalidfiletype'] = '{$a} bestandstype wordt niet aanvaard';
$string['invalidjson'] = 'Ongeldige JSON-string';
$string['invalidparams'] = 'Ongeldige parameters';
$string['invalidplugin'] = 'Ongeldige opslagruimte-plugin {$a}';
$string['invalidrepositoryid'] = 'Ongeldig opslagruimte-ID';
$string['isactive'] = 'Actief?';
$string['keyword'] = 'Sleutelwoord';
$string['lastmodified'] = 'Laatst gewijzigd';
$string['license'] = 'Licentie';
$string['linkexternal'] = 'Link extern';
$string['listview'] = 'Bekijk als lijst';
$string['loading'] = 'Laden...';
$string['login'] = 'Login met je account';
$string['logintoaccount'] = 'Inloggen voor jouw {$a} account';
$string['logout'] = 'Uitloggen';
$string['lostsource'] = 'Fout; Bron ontbreekt. {$a}';
$string['makefilecontrolledlink'] = 'Maak een link met toegangscontrole naar het bestand';
$string['makefileinternal'] = 'Maak een kopie van het bestand';
$string['makefilelink'] = 'Link naar het externe bestand';
$string['makefilereference'] = 'Link naar het bestand';
$string['manage'] = 'Beheer opslagruimten';
$string['manageinstances'] = 'Beheer instanties';
$string['manageurl'] = 'Beheer';
$string['manageuserrepository'] = 'Beheer individuele opslagruimten';
$string['missingsourcekey'] = 'De bronsleutel ontbreekt. Die sleutel moet aanwezig zijn om het bestand te kunnen ophalen.';
$string['moving'] = 'Verplaatsen';
$string['name'] = 'Naam';
$string['newfolder'] = 'Nieuwe map';
$string['newfoldername'] = 'Nieuwe mapnaam';
$string['noenter'] = 'Niets ingevoerd';
$string['nofilesattached'] = 'Geen bijlage';
$string['nofilesavailable'] = 'Geen bestanden beschikbaar';
$string['nofilesselected'] = 'Geen bestanden geselecteerd';
$string['nolicenses'] = 'Er zijn geen licenties beschikbaar';
$string['nomorefiles'] = 'Geen bijlages meer toegelaten';
$string['nopathselected'] = 'Nog geen bestemming gekozen - dubbelklik op de naam van een map om de bestemming kiezen';
$string['nopermissiontoaccess'] = 'Geen recht op toegang tot deze opslagruimte';
$string['norepositoriesavailable'] = 'Geen enkele van je huidige opslagruimten kan bestanden weergeven in het vereiste formaat.';
$string['norepositoriesexternalavailable'] = 'Geen enkele van je huidige opslagruimten kan externe bestanden weergeven.';
$string['noresult'] = 'Geen zoekresultaat';
$string['notyourinstances'] = 'Je kunt de opslagruimte van een andere gebruiker niet bekijken/bewerken';
$string['off'] = 'Ingeschakeld maar verborgen';
$string['on'] = 'Ingeschakeld en zichtbaar';
$string['openpicker'] = 'Kies een bestand...';
$string['operation'] = 'Bewerking';
$string['original'] = 'Origineel';
$string['originalextensionchange'] = 'De oorspronkelijke bestandsextensie is gewijzigd door het wijzigen van de bestandsnaam. Het wijzigen van de extensie van ".{$a->originalextension}" naar ".{$a->newextension}" kan er voor zorgen dat het bestand niet meer geopend kan worden.';
$string['originalextensionremove'] = 'De oorspronkelijke bestandsextensie is verwijderd door het wijzigen van de bestandsnaam. Het verwijderen van de extensie ". {$a}" kan er voor zorgen dat het bestand niet meer geopend kan worden.';
$string['overwrite'] = 'Overschrijven';
$string['overwriteall'] = 'Overschrijf alles';
$string['path'] = 'Pad';
$string['plugin'] = 'Plugins opslagruimten';
$string['pluginerror'] = 'Fouten in de opslagruimten-plugin';
$string['pluginname'] = 'Opslagruimte plugin naam';
$string['pluginnamehelp'] = 'Als je dit leeg laat, zal de standaardnaam gebruikt worden';
$string['popup'] = 'Klik op de "Login"-knop om in te loggen';
$string['popupblockeddownload'] = 'Het downloadvenster is geblokkeerd. Sta pop-ups toe en probeer opnieuw';
$string['preview'] = 'Voorbeeld';
$string['privacy:metadata:repository'] = 'De opslagruimtecomponent bewaart types opslagruimten binnen het core subsysteem.';
$string['privacy:metadata:repository_instances'] = 'De opslagruimte plugin-component bewaart gebruikersopslagruimten binnen het core subsysteem.';
$string['privacy:metadata:repository_instances:name'] = 'De aangepaste naam van de opslagruimte.';
$string['privacy:metadata:repository_instances:password'] = 'Het optionele wachtwoord voor de opslagruimte.';
$string['privacy:metadata:repository_instances:timecreated'] = 'Het tijdstip waarop de opslagruimte is aangemaakt.';
$string['privacy:metadata:repository_instances:timemodified'] = 'Het tijdstip waarop de opslagruimte is gewijzigd.';
$string['privacy:metadata:repository_instances:typeid'] = 'Het ID-type van de opslagruimte.';
$string['privacy:metadata:repository_instances:userid'] = 'De ID van de gebruiker die eigenaar is van de opslagruimte.';
$string['privacy:metadata:repository_instances:username'] = 'De optionele gebruikersnaam voor de opslagruimte.';
$string['privatefilesof'] = '{$a} privébestanden';
$string['readonlyinstance'] = 'Je kunt een enkel lezen-verwijzing niet bewerken/verwijderen';
$string['referencesexist'] = 'Er zijn {$a} links naar dit bestand';
$string['referenceslist'] = 'Links';
$string['refresh'] = 'Vernieuw';
$string['refreshnonjsfilepicker'] = 'Sluit dit venster en ververs de bestandenkiezer zonder Javascript';
$string['removed'] = 'Opslagruimte verwijderd';
$string['renameall'] = 'Alles hernoemen';
$string['renameto'] = 'Hernoem naar "{$a}"';
$string['repositories'] = 'Opslagruimten';
$string['repository'] = 'Opslagruimte';
$string['repositorycourse'] = 'Cursusopslagruimten';
$string['repositoryerror'] = 'Externe opslagruimte gaf een fout: {$a}';
$string['repositoryicon'] = 'Icoontje opslagruimte';
$string['save'] = 'Bewaar';
$string['saveas'] = 'Bewaar als';
$string['saved'] = 'Bewaard';
$string['saving'] = 'Bewaren';
$string['search'] = 'Zoek';
$string['searching'] = 'Zoek in';
$string['searchrepo'] = 'Doorzoek opslagruimte';
$string['sectionbackup'] = 'Sectieback-ups';
$string['select'] = 'Selecteer';
$string['setmainfile'] = 'Zet als hoofdbestand';
$string['setmainfile_help'] = 'Als er meerdere bestanden in de map staan, dan is het hoofdbestand hetgene dat getoond wordt. Andere bestanden, zoals afbeeldingen of filmpjes kunnen ingebed worden in het hoofdbestand. In de bestandsbeheerder is het hoofdbestand het bestand waarvan de naam in het vet wordt weergegeven.';
$string['settings'] = 'Instellingen';
$string['setupdefaultplugins'] = 'Instellen van de standaard opslagruimten';
$string['siteinstances'] = 'Verwijzingen naar opslagruimten van de site';
$string['size'] = 'Grootte';
$string['sourcekeymismatch'] = 'De bron-URL komt niet overeen met de bron sleutel.';
$string['submit'] = 'Verstuur';
$string['sync'] = 'Synchroniseer';
$string['syncfiletimeout'] = 'Sync bestand timeout';
$string['syncimagetimeout'] = 'Sync afbeelding timeout';
$string['thumbview'] = 'Bekijk als icoontjes';
$string['title'] = 'Kies een bestand';
$string['type'] = 'Type';
$string['typenotvisible'] = 'Type niet zichtbaar';
$string['undisclosedreference'] = '(Niet openbaar te maken)';
$string['undisclosedsource'] = '(Niet openbaar te maken)';
$string['unknownoriginal'] = 'Onbekend';
$string['unknownsource'] = 'Onbekende bron';
$string['unzipped'] = 'Uitpakken gelukt';
$string['upload'] = 'Upload dit bestand';
$string['uploading'] = 'Uploaden...';
$string['uploadsucc'] = 'Het bestand is met succes geüpload';
$string['uselatestfile'] = 'Gebruik laatste bestand';
$string['usenonjsfilemanager'] = 'Open bestandsbeheer in een nieuw venster';
$string['usenonjsfilepicker'] = 'Open bestandenzoeker in een nieuw venster';
$string['usercontextrepositorydisabled'] = 'Je kunt deze opslagruimte niet bewerken in gebruikerscontext';
$string['wrongcontext'] = 'Je hebt geen toegang tot deze context';
$string['xhtmlerror'] = 'Je gebruikt waarschijnlijk de XHTML strict header. Sommige YUI componenten werken niet in deze modus. Schakel het uit in Moodle.';
$string['ziped'] = 'Map met succes gecomprimeerd';
