<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'nl', version '3.11'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertaccessadmins'] = 'Zichtbaar voor beheerders';
$string['alertaccessglobal'] = 'Zichtbaar voor iedereen';
$string['alertaccessusers'] = 'Zichtbaar voor ingelogde gebruikers';
$string['alertannounce'] = 'Aankondiging';
$string['alertbackgroundcolorsuccess'] = 'Aankondiging Achtergrondkleur';
$string['alertbackgroundcolorwarning'] = 'Waarschuwing Achtergrondkleur';
$string['alertcount'] = 'Aantal meldingen';
$string['alertcountdesc'] = 'Het aantal te tonen meldingen in het bewerkingsgebied hieronder.';
$string['alertdisabled'] = 'Uitgeschakeld';
$string['alertdisabledesc'] = 'Deze melding uitschakelen.';
$string['alertinfo'] = 'Info';
$string['alertinfodesc'] = 'Toon een aankondiging in het meldingenkader';
$string['alertsettings'] = 'Meldingenkader {$a}';
$string['alerttext'] = 'Meldingstekst';
$string['alerttextdesc'] = 'Voer de tekst in om in het meldingenkader te tonen';
$string['alerttype'] = 'Type meldingenkader';
$string['alertwarning'] = 'Waarschuwing';
$string['backcolor'] = 'Achtergrondkleur';
$string['breadcrumbhomeicon'] = 'Icoon';
$string['breadcrumbhometext'] = 'Tekst';
$string['buttonsettings'] = 'Knoppen';
$string['buttonsettingsheading'] = 'Pas de knoppen van dit thema aan.';
$string['colordesc'] = 'U kunt de kleuren selecteren die u in het hele thema wilt gebruiken. Gebruik Hex of een andere standaardnotatie. Als een alternatieve optie kunt u transparant en overgenomen als een waarde gebruiken';
$string['colorsettings'] = 'Kleuren';
$string['colorsettingsheading'] = 'Wijzig de hoofdkleuren die in het hele thema worden gebruikt.';
$string['customcssdesc'] = 'Welke CSS-regels u ook aan dit tekstgebied toevoegt, wordt op elke pagina weergegeven, zodat dit thema gemakkelijker kan worden aangepast.';
$string['disablecustommenudesc'] = 'Moodle Aangepaste menu\'s uitschakelen in de navigatiebalk (wordt nog steeds weergegeven in andere thema\'s die u mogelijk hebt geïnstalleerd)';
$string['enableeditprofile'] = 'Profiel bewerken';
$string['enablegrades'] = 'Cijfers';
$string['enablemenus'] = 'Menu\'s inschakelen';
$string['enablemy'] = 'Mijn startpagina';
$string['enablenote'] = 'Mijn meldingen';
$string['enableposts'] = 'Mijn berichten';
$string['enablepref'] = 'Mijn voorkeuren';
$string['enableprivatefiles'] = 'Privé-bestanden';
$string['events'] = 'Gebeurtenissen';
$string['fontdesc'] = 'U kunt de <a href="https://www.google.com/fonts" target="_blank">Google-lettertypen</a> selecteren die u in het hele thema wilt gebruiken. Selecteer de gewenste subset (Latin is altijd inbegrepen) en voer het juiste lettertype in, anders wordt het lettertype niet weergegeven.';
$string['fontheadercolordesc'] = 'Stel de kleur van het headers-lettertype in het thema in, gebruik html hex-code.';
$string['fontsettingsheading'] = 'Pas de gebruikte lettertypen aan in het hele thema.';
$string['fonttitlecolorcoursedesc'] = 'Stel de kleur van het lettertype van de cursus in het thema in, gebruik html hex-code.';
$string['fonttitlecolordesc'] = 'Stel de kleur in van de titel van de site en het lettertype van de cursus in het thema, gebruik html hex-code.';
$string['footersettingsheading'] = 'Stel de inhoud in die in het voettekst moet verschijnen. Bekijk de layout <a href="./../theme/adaptable/pix/layout.png" target="_blank">hier</a>';
$string['fullscreen'] = 'Volledig scherm';
$string['fullscreenwidthdesc'] = 'Stel de maximale breedte van het thema in wanneer het zich in de modus Volledig scherm / Zoom bevindt.';
$string['genericsettingsdescription'] = 'Hier kunt u verschillende instellingen vinden om uw eigen CSS- en JavaScript-code aan het thema toe te voegen.';
$string['headerdesc'] = 'Upload uw favicon, logo, stel het aanmeldingsformulier in de koptekst in en pas de titels in de koptekst aan. <br />
U kunt de tekengrootte en stijlen voor titels instellen op de pagina <a href="./../admin/settings.php?section=theme_adaptable_font">instellingen lettertypen</a>';
$string['headersettingsheading'] = 'Pas de kop van dit thema aan. Bekijk de layout <a href="./../theme/adaptable/pix/layout.png" target="_blank">hier</a>';
$string['hideblocks'] = 'Verberg blokken';
$string['infobox2desc'] = 'Frontpage Secondary Info Box (zie het <a href="./../theme/adaptable/README.txt" target="_blank">README</a> -bestand voor aanvullende informatie en hints). <br> <br> <strong> Opmerking: </ strong><i>dit element wordt alleen gebruikt voor compatibiliteit met BCU en zal in de komende versies worden verwijderd.</i>';
$string['infoboxdesc'] = 'Frontpage-informatieblok HTML (zie het <a href="./../theme/adaptable/README.txt" target="_blank">README</a>-bestand voor aanvullende informatie en hints). <br> <br> <strong> Opmerking: </ strong><i>dit element wordt alleen gebruikt voor compatibiliteit met BCU en zal in de komende versies worden verwijderd. </i>';
$string['linkcolordesc'] = 'Stel de kleur van links in het thema in, gebruik html hex-code.';
$string['linkhoverdesc'] = 'Stel de kleur in van links (bij zweven) in het thema, gebruik html hex-code.';
$string['marketdesc'] = 'Voeg html voor marketingblok toe (zie het <a href="./../theme/adaptable/README.txt" target="_blank">README</a> -bestand voor extra info en hints).';
$string['marketingdesc'] = 'Er zijn twee infokaders voor de volledige breedte met verschillende stijlen die u kunt gebruiken.
Daarnaast is er een lay-outbouwer waarmee u kunt beslissen hoeveel blokken u nodig heeft en uw eigen lay-out kunt definiëren. Zie <a href="./../theme/adaptable/README.txt" target="_blank">README</a> -bestand dat met dit thema wordt meegeleverd.';
$string['marketingsettingsheading'] = 'Pas de marketingblokken aan die op de voorpagina verschijnen. Bekijk de layout <a href="./../theme/adaptable/pix/layout.png" target="_blank"> here</a>';
$string['menusettingsheading'] = 'Pas menu\'s in de bovenste kop van de kop van dit thema aan.';
$string['mysites'] = 'Mijn cursussen';
$string['navbarmenusettingsheading'] = 'Pas het menu aan in de navigatiebalk. Bekijk de layout <a href="./../theme/adaptable/pix/layout.png" target="_blank">hier</a>';
$string['nextactivity'] = 'Volgende activiteit';
$string['noenrolments'] = 'Geen inschrijvingen gevonden.';
$string['people'] = 'Mensen';
$string['previousactivity'] = 'Vorige activiteit';
$string['propertiesdesc'] = 'In dit gedeelte kunt u de huidige Aanpasbare thema-instellingen (eigenschappen) in JSON-indeling importeren / exporteren. U kunt ook alle huidige instellingen van deze Moodle-installatie bekijken.';
$string['propertiessub'] = 'Huidige thema-instellingen';
$string['putpropertiesheading'] = 'Thema-instellingen importeren';
$string['searchboxpaddingdesc'] = 'Stel opvulling in boven zoekvak (indien gebruikt in plaats van sociale pictogrammen) <br /> Voorbeeld. 5px 10px 5px 10px (boven, rechts, onder, links). <br> U kunt sociale pictogrammen instellen onder de <a href="./../admin/settings.php?section=theme_adaptable_social">Header Social</a> instellingenpagina </ strong>.';
$string['standardview'] = 'Standaard aanzicht';
$string['thiscourse'] = 'Deze cursus';
$string['ticker'] = 'Aankondigingen';
$string['tickersettingsheading'] = 'Stel News Ticker in op de voorpagina. Bekijk de layout <a href="./../theme/adaptable/pix/layout.png" target="_blank">hier</a>';
$string['topmenuscountdesc'] = 'Stel het aantal topmenu\'s in dat u aan de themakop wilt toevoegen';
