<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'nl', version '3.11'.
 *
 * @package     theme_formal_white
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Kolombreedte blokken';
$string['blockcolumnwidthdesc'] = 'Dit stelt de kolombreedte van de blokken in voor dit thema. <strong>Bij blokbreedtes smaller dan 200px zal het kalenderblok niet meer passen.</strong>';
$string['blockcontentbgc'] = 'Blokinhoud achtergrondkleur';
$string['blockcontentbgcdesc'] = 'Dit stelt de achtergrondkleur voor de inhoud van het blok in voor dit thema;';
$string['blockpadding'] = 'Marge rond blokken';
$string['blockpaddingdesc'] = 'Dit stelt de marge in rond elk blok en de kolom er in.';
$string['blueberry'] = 'bosbes';
$string['choosereadme'] = '<div class="clearfix">
<div class="theme_screenshot">
<h2>Formal White</h2>
<img src="formal_white/pix/screenshot.gif" />
<h3>Thema discussie forum</h3>
<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3>Thema credits</h3>
<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>Thema documentatie</h3>
<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>Meld een bug</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
</div>
<div class="theme_description">
<h2>Beschrijving</h2>
<p>Formal White is een thema in drie kolommen, met wisselende breedte, overgedragen naar 2.0 vanuit Moodle 1.X.</p>
<h2>Aanpassingen</h2>
<p>Dit thema bouwt voort op Base en Canvas, twee parent thema\'s van de Moodle core. Als je dit thema wil aanpassen, dan raden we aan om het eerst te kopiëren en een nieuwe naam te geven voor je de veranderingen aanbrengt. Dit vermijdt dat je aangepaste thema zal worden overschreven door toekomstige Moodle upgrades. Bovendien blijf je op die manier in het bezit van de originele bestanden indien je er een boeltje van maakt. Meer informatie over het aanpassen van thema\'s vind je op <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
<h2>Credits</h2>
<p>Dit thema werd gecodeerd en wordt onderhouden door MediaTouch 2000.</p>
<h2>Licentie</h2>
<p>De licentie van dit thema, en alle andere thema\'s die zijn opgenomen in de Moodle core, vallen onder de <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p>
 </div>
</div>';
$string['configtitle'] = 'Formal white thema';
$string['creditstomoodleorg'] = 'Toon credits op Moodle.org';
$string['creditstomoodleorgdesc'] = 'Toon het kleine Moodle logo onderaan de pagina';
$string['ctmo_ineverypage'] = 'op elke pagina';
$string['ctmo_no'] = 'nooit';
$string['ctmo_onfrontpageonly'] = 'enkel op de startpagina';
$string['customcss'] = 'Aangepaste CSS';
$string['customcssdesc'] = 'CSS-regels die je in deze tekstzone toevoegt, zullen op elke pagina effect hebben. Dit maakt het makkelijker om dit thema aan je wensen aan te passen.
Zo is het bijvoorbeeld mogelijk om de kleur van links aan te passen door het volgende toe te voegen:
<pre>a:link, a:visited, a:hover, a:active, a:focus {color:blue;}</pre>
Wijzig kleuren en CSS-regels volgens je behoeften.';
$string['customlogourl'] = 'Eigen logo';
$string['customlogourldesc'] = 'Wijzig het logo voor dit thema door een URL in te geven naar een afbeelding naar keuze (vb http://jouwsite/mijnlogo.png of ../pad/naar/jouw/logo.png) Als referentie: het standaardlogo is 50px hoog, 200 px breed en een transparante png werkt het best.';
$string['displayheading'] = 'Toon pagina hoofding';
$string['displaylogo'] = 'Inhoud pagina hoofding';
$string['fontsizereference'] = 'Referentie lettertype grootte';
$string['fontsizereferencedesc'] = 'Hiermee kun je de standaard  lettertypegrootte voor dit thema  instellen. Het wordt afgeraden dit groter dan 13px te maken omdat geweten is dat dit problemen geeft bij het tonen van sommige blokken.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'De inhoud van deze tekstzone zal onderaan elke pagina getoond worden.';
$string['framemargin'] = 'Frame marge';
$string['framemargindesc'] = 'De ruimte tussen het frame en de rand van het browservenster. (Deze instelling zal genegeerd worden als "{$a}" gevraagd wordt).';
$string['frontpagelogourl'] = 'Aangepast logo startpagina';
$string['frontpagelogourldesc'] = 'Wijzig het logo voor dit thema door een URL in te geven naar een afbeelding naar keuze (vb http://jouwsite/mijnlogo.png of ../pad/naar/jouw/logo.png) Als referentie: het standaardlogo is 80px hoog, 300 px breed en een transparante png werkt het best.';
$string['headerbgc'] = 'Achtergrondkleur hoofding';
$string['headerbgcdesc'] = 'Dit stelt de achtergrondkleur voor de titel van het blok in voor dit thema;';
$string['headercontent'] = 'Hoofding inhoud';
$string['headercontentdesc'] = 'Kies om het moodle logo of de hoofding tekst in de hoofding te tonen';
$string['lblockcolumnbgc'] = 'Linkerkolom achtergrondkleur';
$string['lblockcolumnbgcdesc'] = 'Dit stelt de achtergrondkleur voor de linkerkolom voor dit thema in .';
$string['lemon'] = 'citroen';
$string['lime'] = 'limoen';
$string['mink'] = 'nertskleur';
$string['noframe'] = 'Formal white zoals 1.9';
$string['noframedesc'] = 'Selecteer deze optie om je Moodlepagina er te laten uitzien als een 1.* alias, zonder het kader errond.';
$string['orange'] = 'oranje';
$string['peach'] = 'perzik';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Achtergrondkleur voor de rechterkolom';
$string['rblockcolumnbgcdesc'] = 'Dit stelt de achtergrondkleur in van de rechterkolom voor dit thema. Als je dit leeg laat, dan zal de kleur voor de linkerkolom gebruikt worden.';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['silver'] = 'zilver';
$string['trendcolor'] = 'Trendkleur';
$string['trendcolordesc'] = 'Kies de algemene trend voor de kleur van het thema';
