<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'nl', version '3.11'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['activities'] = 'Activiteiten';
$string['addcohorts'] = 'Voeg site-groepen toe';
$string['addcohortstosync'] = 'Voeg site-groepen om te synchroniseren toe';
$string['addcompetency'] = 'Voeg competentie toe';
$string['addcoursecompetencies'] = 'Voeg competenties toe aan cursus';
$string['addcrossreferencedcompetency'] = 'Voeg competentie toe met kruisverwijzing';
$string['addingcompetencywillresetparentrule'] = 'Een nieuwe competentie toevoegen zal de set met regels op \'{$a}\' verwijderen. Weet je zeker dat je verder wil gaan?';
$string['addnewcompetency'] = 'Voeg een nieuwe competentie toe';
$string['addnewcompetencyframework'] = 'Voeg een nieuw competentieframework toe';
$string['addnewplan'] = 'Voeg een nieuw studieplan toe';
$string['addnewtemplate'] = 'Voeg een nieuw studieplansjabloon toe';
$string['addnewuserevidence'] = 'Voeg nieuw bewijs toe';
$string['addtemplatecompetencies'] = 'Voeg competenties toe aan een studieplansjabloon';
$string['aisrequired'] = '\'{$a}\' is vereist';
$string['aplanswerecreated'] = '{$a} studieplannen gemaakt';
$string['aplanswerecreatedmoremayrequiresync'] = '{$a} studieplannen werden gemaakt; er zullen er meer gemaakt worden tijdens de volgende synchronisatie.';
$string['assigncohorts'] = 'Site-groepen toewijzen';
$string['averageproficiencyrate'] = 'Het gemiddelde slaagcijfer voor voltooide studieplannen gebaseerd op dit sjabloon is {$a}%.';
$string['cancelreviewrequest'] = 'Annuleer beoordelingsverzoek';
$string['cannotaddrules'] = 'Deze competentie kan niet geconfigureerd worden.';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'Er kunnen geen nieuwe studieplannen gemaakt worden. De einddatum in het sjabloon is voorbij of bijna voorbij.';
$string['cannotcreateuserplanswhentemplatehidden'] = 'Er kunnen geen nieuwe studieplannen gemaakt worden terwijl dit sjabloon verborgen is.';
$string['category'] = 'Categorie';
$string['chooserating'] = 'Kies een beoordeling...';
$string['cohortssyncedtotemplate'] = 'Site-groepen gesynchroniseerd met dit studieplansjabloon';
$string['competenciesforframework'] = 'Competenties voor {$a}';
$string['competenciesmostoftennotproficient'] = 'Meestal nog niet bekwaam voor competenties in voltooide studieplannen';
$string['competenciesmostoftennotproficientincourse'] = 'Meestal nog niet bekwaam voor competenties in deze cursus';
$string['competencycannotbedeleted'] = 'De competentie \'{$a}\' kan niet verwijderd worden';
$string['competencycreated'] = 'Competentie aangemaakt';
$string['competencycrossreferencedcompetencies'] = '{$a} competentie met kruisverwijzing';
$string['competencyframework'] = 'Competentieframework';
$string['competencyframeworkcreated'] = 'Competentieframework gemaakt.';
$string['competencyframeworkname'] = 'Naam';
$string['competencyframeworkroot'] = 'Geen overkoepelende competentie';
$string['competencyframeworks'] = 'Competentieframeworks';
$string['competencyframeworksrepository'] = 'Competentieframework opslagruimte';
$string['competencyframeworkupdated'] = 'Competentieframework aangepast';
$string['competencyoutcome_complete'] = 'Markeer als voltooid';
$string['competencyoutcome_evidence'] = 'Bewijs toevoegen';
$string['competencyoutcome_none'] = 'Geen';
$string['competencyoutcome_recommend'] = 'Competentie aanbevelen';
$string['competencypicker'] = 'Competentiekiezer';
$string['competencyrule'] = 'Competentieregel';
$string['competencyupdated'] = 'Competentie aangepast';
$string['completeplan'] = 'Voltooi dit studieplan';
$string['completeplanconfirm'] = 'Studieplan \'{$a}\' als voltooid instellen? Indien ja, zal de status van de competenties van alle gebruikers vastgelegd worden en het studieplan zal alleen lezen worden.';
$string['configurecoursecompetencysettings'] = 'Configureer cursuscompetenties';
$string['configurescale'] = 'Configureer schalen';
$string['coursecompetencies'] = 'Cursuscompetenties';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Competentiebeoordelingen in deze cursus hebben geen invloed op studieplannnen.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Competentiebeoordelingen in deze cursus worden onmiddellijk aangepast in studieplannen.';
$string['coursecompetencyratingsquestion'] = 'Wanneer een cursuscompetentie beoordeeld wordt, gaat de competentie dan de studieplannen aanpassen of wordt die enkel toegepast in de cursus?';
$string['coursesusingthiscompetency'] = 'Cursussen gelinkt aan deze competentie';
$string['coveragesummary'] = '{$a->competenciescoveredcount} van {$a->competenciescount} competenties worden omvat ( {$a->coveragepercentage} % )';
$string['createlearningplans'] = 'Maak studieplannen';
$string['createplans'] = 'Maak studieplannen';
$string['crossreferencedcompetencies'] = 'Competenties met kruisverwijzingen';
$string['default'] = 'Standaard';
$string['deletecompetency'] = 'Verwijder competentie \'{$a}\'?';
$string['deletecompetencyframework'] = 'Verwijder competentieframework \'{$a}\'?';
$string['deletecompetencyparenthasrule'] = 'Verwijder competentie \'{$a}\'? Dit zal ook de set regels voor de overkoepelende competentie verwijderen.';
$string['deleteplan'] = 'Verwijder studieplan \'{$a}\'?';
$string['deleteplans'] = 'Verwijder de studieplannen';
$string['deletetemplate'] = 'Verwijder studieplansjabloon \'{$a}\'?';
$string['deletetemplatewithplans'] = 'Aan dit sjabloon zijn studieplannen verbonden. Je moet aangeven hoe je die plannen wil verwerken.';
$string['deletethisplan'] = 'Verwijder dit studieplan';
$string['deletethisuserevidence'] = 'Verwijder dit bewijs';
$string['deleteuserevidence'] = 'Verwijder dit bewijs van leren \'{$a}\'?';
$string['description'] = 'Beschrijving';
$string['duedate'] = 'Einddatum';
$string['duedate_help'] = 'De datum wanneer dit studieplan voltooid zou moeten zijn.';
$string['editcompetency'] = 'Bewerk competentie';
$string['editcompetencyframework'] = 'Bewerk competentieframework';
$string['editplan'] = 'Bewerk studieplan';
$string['editrating'] = 'Bewerk beoordeling';
$string['edittemplate'] = 'Bewerk studieplansjabloon';
$string['editthisplan'] = 'Bewerk dit studieplan';
$string['editthisuserevidence'] = 'Bewerk dit bewijs';
$string['edituserevidence'] = 'Bewerk bewijs';
$string['evidence'] = 'Bewijs';
$string['filterbyactivity'] = 'Filter competenties per bron of activiteit';
$string['findcourses'] = 'Zoek cursussen';
$string['frameworkcannotbedeleted'] = 'Het competentieframework \'{$a}\' kan niet verwijderd worden';
$string['hidden'] = 'Verborgen';
$string['hiddenhint'] = '(verborgen)';
$string['idnumber'] = 'ID nummer';
$string['inheritfromframework'] = 'Overerven van competentieframework (standaard)';
$string['itemstoadd'] = 'Toe te voegen items';
$string['jumptocompetency'] = 'Ga naar competentie';
$string['jumptouser'] = 'Ga naar gebruiker';
$string['learningplancompetencies'] = 'Studieplan competenties';
$string['learningplans'] = 'Studieplannen';
$string['levela'] = 'Niveau {$a}';
$string['linkcompetencies'] = 'Link competenties';
$string['linkcompetency'] = 'Link competentie';
$string['linkedcompetencies'] = 'Gelinkte competenties';
$string['linkedcourses'] = 'Gelinkte cursussen';
$string['linkedcourseslist'] = 'Gelinkte cursussen:';
$string['listcompetencyframeworkscaption'] = 'Lijst met competentieframeworks';
$string['listofevidence'] = 'Lijst met bewijs';
$string['listplanscaption'] = 'Lijst met studieplannen';
$string['listtemplatescaption'] = 'Lijst met studieplansjablonen';
$string['loading'] = 'Aan het laden...';
$string['locatecompetency'] = 'Zoek competentie';
$string['managecompetenciesandframeworks'] = 'Beheer competenties en frameworks';
$string['modcompetencies'] = 'Cursuscompetenties';
$string['modcompetencies_help'] = 'Cursuscompetenties gelinkt aan deze activiteit.';
$string['move'] = 'Verplaats';
$string['movecompetency'] = 'Verplaats competentie';
$string['movecompetencyafter'] = 'Verplaats competentie na \'{$a}\'';
$string['movecompetencyframework'] = 'Verplaats competentieframework';
$string['movecompetencytochildofselfwillresetrules'] = 'Het verplaatsen van de competentie zal zijn eigen regel verwijderen en de regels, ingesteld voor de overkoepelende en de bestemming. Wil je verder gaan?';
$string['movecompetencywillresetrules'] = 'Het verplaatsen van de competentie zal de regels, ingesteld voor de overkoepelende en de bestemming. Wil je verder gaan?';
$string['moveframeworkafter'] = 'Verplaats competentieframework na \'{$a}\'';
$string['movetonewparent'] = 'Naar nieuwe plaats';
$string['myplans'] = 'Mijn studieplannen';
$string['nfiles'] = '{$a} bestand(en)';
$string['noactivities'] = 'Geen activiteiten';
$string['nocompetencies'] = 'Er zijn nog geen competenties gemaakt in dit framework';
$string['nocompetenciesinactivity'] = 'Er zijn geen bevoegdheden gekoppeld aan deze activiteit of bron.';
$string['nocompetenciesincourse'] = 'Er zijn nog geen competenties gelinkt aan deze cursus.';
$string['nocompetenciesinevidence'] = 'Er zijn nog geen competenties gelinkt aan dit bewijs';
$string['nocompetenciesinlearningplan'] = 'Er zijn nog geen competenties gelinkt aan dit studieplan.';
$string['nocompetenciesinlist'] = 'Er zijn geen competenties geselecteerd.';
$string['nocompetenciesintemplate'] = 'Er zijn nog geen competenties gelinkt aan dit studieplansjabloon.';
$string['nocompetencyframeworks'] = 'Er zijn nog geen competentieframeworks gemaakt.';
$string['nocompetencyselected'] = 'Geen competentie geselecteerd';
$string['nocrossreferencedcompetencies'] = 'Er zijn geen andere competenties met een kruisverwijzing naar deze competentie.';
$string['noevidence'] = 'Geen bewijs';
$string['nofiles'] = 'Geen bestanden';
$string['nolinkedcourses'] = 'Er zijn geen cursussen gelinkt aan deze competentie';
$string['noparticipants'] = 'Geen deelnemers gevonden';
$string['noplanswerecreated'] = 'Er zijn nog geen studieplannen gemaakt';
$string['notemplates'] = 'Er zijn nog geen studieplansjablonen gemaakt.';
$string['nourl'] = 'Geen URL';
$string['nouserevidence'] = 'Er is nog geen bewijs voor leren toegevoegd';
$string['nouserplans'] = 'Er zijn nog geen studieplannen gemaakt.';
$string['oneplanwascreated'] = 'Er is een studieplan gemaakt';
$string['outcome'] = 'Resultaat';
$string['parentcompetency'] = 'Overkoepelende';
$string['parentcompetency_edit'] = 'Bewerk overkoepelende';
$string['parentcompetency_help'] = 'Bepaal de overkoepelende waaronder de competentie toegevoegd zal worden. Dat kan een andere competentie zijn binnen het zelfde framework, of de stam van het competentieframework van een overkoepelende competentie.';
$string['path'] = 'Pad:';
$string['planapprove'] = 'Maak actief';
$string['plancompleted'] = 'Studieplan voltooid';
$string['plancreated'] = 'Studieplan gemaakt';
$string['plandescription'] = 'Beschrijving';
$string['planname'] = 'Naam';
$string['plantemplate'] = 'Selecteer studieplansjabloon';
$string['plantemplate_help'] = 'Een studieplan, gemaakt van een sjabloon, zal een lijst met competenties bevatten die overeenkomen met het sjabloon. Aanpassingen aan het sjabloon zullen toegepast worden op elk plan dat met dit sjabloon gemaakt is.';
$string['planunapprove'] = 'Terug naar ontwerp';
$string['planupdated'] = 'Studieplan aangepast';
$string['pluginname'] = 'Studieplannen';
$string['points'] = 'Punten';
$string['pointsgivenfor'] = 'Punten gegeven voor \'{$a}\'';
$string['privacy:metadata'] = 'De Learning plans-plugin bewaart geen persoonlijke gegevens.';
$string['proficient'] = 'Geslaagd';
$string['progress'] = 'Vordering';
$string['rate'] = 'Beoordeel';
$string['ratecomment'] = 'Notities bewijs';
$string['rating'] = 'Beoordeling';
$string['ratingaffectsonlycourse'] = 'Het beoordelen van een competentie past enkel de competentie aan in deze cursus';
$string['ratingaffectsuserplans'] = 'Het beoordelen van een competentie past ook de competentie aan in alle studieplannen';
$string['reopenplan'] = 'Heropen dit studieplan';
$string['reopenplanconfirm'] = 'Studieplan \'{$a}\' heropenen? Indien ja zal de status die vastgelegd was voor de competenties van de gebruikers op het ogenblik dat het plan voordien gesloten werk, verwijderd worden en het plan zal opnieuw actief worden.';
$string['requestreview'] = 'Beoordeling vragen';
$string['reviewer'] = 'Beoordeler';
$string['reviewstatus'] = 'Beoordelingsstatus';
$string['savechanges'] = 'Bewaar wijzigingen';
$string['scale'] = 'Schaal';
$string['scale_help'] = 'Een schaal bepaalt hoe geslaagd zijn gemeten wordt in een competentie. Na het kiezen van een schaal, moet die geconfigureerd worden.

* Het item, geselecteerd als \'Standaard\' is de beoordeling die gegeven wordt als een competentie automatisch bereikt wordt.
* De Item(s) die als \'Geslaagd\' geselecteerd worden, geven aan welke waarden de competenties als geslaagd zullen markeren als ze beoordeeld worden.';
$string['scalevalue'] = 'Schaalwaarde';
$string['search'] = 'Zoeken...';
$string['selectcohortstosync'] = 'Selecteer site-groepen om te synchroniseren';
$string['selectcompetencymovetarget'] = 'Selecteer een locatie om deze competentie naar te verplaatsen:';
$string['selectedcompetency'] = 'Selecteer competentie';
$string['selectuserstocreateplansfor'] = 'Selecteer gebruikers om studieplannnen voor te maken';
$string['sendallcompetenciestoreview'] = 'Stuur alle competenties in beoordeling voor bewijs van vroeger leren \'{$a}\'';
$string['sendcompetenciestoreview'] = 'Stuur competenties in voor beoordeling';
$string['shortname'] = 'Naam';
$string['sitedefault'] = '(Site standaard)';
$string['startreview'] = 'Start beoordeling';
$string['state'] = 'Toestand';
$string['status'] = 'Status';
$string['stopreview'] = 'Beëindig beoordeling';
$string['stopsyncingcohort'] = 'Stop synchronisatie site-groep';
$string['taxonomies'] = 'Taxonomieën';
$string['taxonomy_add_behaviour'] = 'Voeg gedrag toe';
$string['taxonomy_add_competency'] = 'Voeg competentie toe';
$string['taxonomy_add_concept'] = 'Voeg concept toe';
$string['taxonomy_add_domain'] = 'Voeg domein toe';
$string['taxonomy_add_indicator'] = 'Voeg indicator toe';
$string['taxonomy_add_level'] = 'Voeg niveau toe';
$string['taxonomy_add_outcome'] = 'Voeg resultaat toe';
$string['taxonomy_add_practice'] = 'Voeg toepassing toe';
$string['taxonomy_add_proficiency'] = 'Voeg bekwaamheid toe';
$string['taxonomy_add_skill'] = 'Voeg vaardigheid toe';
$string['taxonomy_add_value'] = 'Voeg waarde toe';
$string['taxonomy_edit_behaviour'] = 'Bewerk gedrag';
$string['taxonomy_edit_competency'] = 'Bewerk competentie';
$string['taxonomy_edit_concept'] = 'Bewerk concept';
$string['taxonomy_edit_domain'] = 'Bewerk domein';
$string['taxonomy_edit_indicator'] = 'Bewerk indicator';
$string['taxonomy_edit_level'] = 'Bewerk niveau';
$string['taxonomy_edit_outcome'] = 'Bewerk resultaat';
$string['taxonomy_edit_practice'] = 'Bewerk toepassing';
$string['taxonomy_edit_proficiency'] = 'Bewerk bekwaamheid';
$string['taxonomy_edit_skill'] = 'Bewerk vaardigheid';
$string['taxonomy_edit_value'] = 'Bewerk waarde';
$string['taxonomy_parent_behaviour'] = 'Gedrag overkoepelende';
$string['taxonomy_parent_competency'] = 'Overkoepelende competentie';
$string['taxonomy_parent_concept'] = 'Overkoepelend concept';
$string['taxonomy_parent_domain'] = 'Overkoepelend domein';
$string['taxonomy_parent_indicator'] = 'Overkoepelende indicator';
$string['taxonomy_parent_level'] = 'Overkoepelend niveau';
$string['taxonomy_parent_outcome'] = 'Overkoepelend resultaat';
$string['taxonomy_parent_practice'] = 'Overkoepelende toepassing';
$string['taxonomy_parent_proficiency'] = 'Overkoepelende bekwaamheid';
$string['taxonomy_parent_skill'] = 'Overkoepelende vaardigheid';
$string['taxonomy_parent_value'] = 'Overkoepelende waarde';
$string['taxonomy_selected_behaviour'] = 'Geselecteerd gedrag';
$string['taxonomy_selected_competency'] = 'Geselecteerde competentie';
$string['taxonomy_selected_concept'] = 'Geselecteerd concept';
$string['taxonomy_selected_domain'] = 'Geselecteerd domein';
$string['taxonomy_selected_indicator'] = 'Geselecteerde indicator';
$string['taxonomy_selected_level'] = 'Geselecteerd niveau';
$string['taxonomy_selected_outcome'] = 'Geselecteerd resultaat';
$string['taxonomy_selected_practice'] = 'Geselecteerde toepassing';
$string['taxonomy_selected_proficiency'] = 'Geselecteerde bekwaamheid';
$string['taxonomy_selected_skill'] = 'Geselecteerde vaardigheid';
$string['taxonomy_selected_value'] = 'Geselecteerde waarde';
$string['template'] = 'Studieplansjabloon';
$string['templatebased'] = 'Sjabloon gebaseerd';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'Site-groepen zullen niet synchroniseren als de einddatum van het sjabloon voorbij is.';
$string['templatecohortnotsyncedwhilehidden'] = 'Site-groepen zullen niet gesynchroniseerd worden terwijl dit sjabloon verborgen is.';
$string['templatecompetencies'] = 'Studieplan sjabloon competenties';
$string['templatecreated'] = 'Studieplan sjabloon gemaakt';
$string['templatename'] = 'Naam';
$string['templates'] = 'Studieplan sjablonen';
$string['templateupdated'] = 'Studieplan sjabloon aangepast';
$string['totalrequiredtocomplete'] = 'Totaal vereist om te voltooien';
$string['unlinkcompetencycourse'] = 'Verbreek de link van competentie \'{$a}\' met de cursus?';
$string['unlinkcompetencyplan'] = 'Verbreek de link van competentie \'{$a}\' met het studieplan?';
$string['unlinkcompetencytemplate'] = 'Verbreek de link van competentie \'{$a}\' met het sjabloon van het studieplan?';
$string['unlinkplanstemplate'] = 'Verbreek de link van de studieplannen met hun sjabloon';
$string['unlinkplantemplate'] = 'Verbreek de link van het studieplan sjabloon';
$string['unlinkplantemplateconfirm'] = 'Verbreek de link van het studieplan \'{$a}\' met zijn sjabloon? Elke wijziging , gemaakt aan het sjabloon, zal niet meer toegepast worden op het studieplan. Deze actie kan niet ongedaan gemaakt worden.';
$string['uponcoursecompletion'] = 'Bij cursusvoltooiing:';
$string['uponcoursemodulecompletion'] = 'Bij activiteitsvoltooiing:';
$string['usercompetencyfrozen'] = 'Deze record is nu vastgezet. Het geeft de status weer van de competentie van de gebruiker wanneer zijn studieplan als voltooid was gemarkeerd.';
$string['userevidence'] = 'Bewijs van vroeger leren';
$string['userevidencecreated'] = 'Bewijs van vroeger leren gemaakt';
$string['userevidencedescription'] = 'Beschrijving';
$string['userevidencefiles'] = 'Bestanden';
$string['userevidencename'] = 'Naam';
$string['userevidencesummary'] = 'Samenvatting';
$string['userevidenceupdated'] = 'Bewijs van vroeger leren aangepast';
$string['userevidenceurl'] = 'URL';
$string['userevidenceurl_help'] = 'De URL moet beginnen met \'http://\' of \'https://\'.';
$string['viewdetails'] = 'Bekijk details';
$string['visible'] = 'Zichtbaar';
$string['visible_help'] = 'Een competentieframework kan verborgen worden terwijl het opgezet wordt of terwijl het aangepast wordt naar een nieuwe versie.';
$string['when'] = 'Wanneer';
$string['xcompetencieslinkedoutofy'] = '{$a->x} van de {$a->y} competenties gelinkt aan cursussen';
$string['xcompetenciesproficientoutofy'] = '{$a->x} van de  {$a->y} competenties zijn bekwaam';
$string['xcompetenciesproficientoutofyincourse'] = 'Je bent bekwaam in {$a->x} van de {$a->y} competenties in deze cursus.';
$string['xplanscompletedoutofy'] = '{$a->x} van de {$a->y} studieplannen voltooid voor dit sjabloon';
