<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'nl', version '3.11'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Verwijderen toestaan';
$string['allowrenames'] = 'Gebruikersnamen bijwerken toestaan';
$string['allowsuspends'] = 'Sta het schorsen en activeren van accounts toe';
$string['assignedsysrole'] = 'Toegewezen systeemrol {$a}';
$string['clidefault'] = 'Standaard:';
$string['clierrorargument'] = 'Waarde voor argument --{$a->name} is niet geldig. Toegestane waarden zijn: {$a->values}';
$string['clifile'] = 'Pad naar CSV-bestand met de gebruikersgegevens. Vereist.';
$string['clifilenotreadable'] = 'Bestand {$a} bestaat niet of is niet leesbaar';
$string['clihelp'] = 'Print deze hulp uit.';
$string['climissingargument'] = 'Argument - {$a} is vereist';
$string['clititle'] = 'Commandoregel Upload gebruikerstool.';
$string['clivalidationerror'] = 'Validatiefout:';
$string['csvdelimiter'] = 'CSV scheidingsteken';
$string['defaultvalues'] = 'Standaardwaarden';
$string['deleteerrors'] = 'Verwijder fouten';
$string['encoding'] = 'Codering';
$string['errormnetadd'] = 'Kan externe gebruikers niet toevoegen';
$string['errorprefix'] = 'Fout:';
$string['errors'] = 'Fouten';
$string['examplecsv'] = 'Voorbeeld tekstbestand';
$string['examplecsv_help'] = 'Download dit voorbeeld tekstbestand om het te kunnen gebruiken en open het met een teksteditor of met rekenblad-software. Laat de eerste regel onveranderd en bewerk dan de volgende regels (records) and voeg jouw gebruikersgegevens toe. Voeg meer lijnen toe als nodig. Bewaar het bestand als CSV en upload het dan.

Het voorbeeld tekst-bestand kan ook gebruikt worden om te testen omdat je een voorbeeld van de gebruikersgegevens kunt bekijken en dan kunt annuleren voor de accounts gemaakt worden.';
$string['infoprefix'] = 'Informatie:';
$string['invalidtheme'] = 'Thema "{$a}" is niet geïnstalleerd en zal worden genegeerd.';
$string['invalidupdatetype'] = 'Je kunt deze optie niet selecteren met het gekozen upload-type.';
$string['invaliduserdata'] = 'Ongeldige gegevens ontdekt voor gebruiker {$a} en automatisch opgeschoond.';
$string['linex'] = 'Lijn {$a}';
$string['nochanges'] = 'Geen wijzigingen';
$string['notheme'] = 'Er is geen thema gedefinieerd voor deze gebruiker.';
$string['pluginname'] = 'Gebruiker upload';
$string['privacy:metadata'] = 'De upload gebruikers-plugin bewaart geen persoonlijke gegevens.';
$string['renameerrors'] = 'Fouten in hernoemen';
$string['requiredtemplate'] = 'Vereist. Je kunt hier sjabloonsyntax gebruiken (%l = achternaam, %f = voornaam, %u = gebruikersnaam). Bekijk het helpbestand voor details en voorbeelden.';
$string['rowpreviewnum'] = 'Voorbeeld rijen';
$string['unassignedsysrole'] = 'Niet-toegewezen systeemrol {$a}';
$string['uploadpicture_baduserfield'] = 'Het gespecificeerde gebruikersattribuut is niet geldig. Probeer opnieuw.';
$string['uploadpicture_cannotmovezip'] = 'Kan zip-bestand niet naar tijdelijke map verplaatsten.';
$string['uploadpicture_cannotprocessdir'] = 'Kan uitgepakte bestanden niet verwerken';
$string['uploadpicture_cannotsave'] = 'Kan afbeelding voor gebruiker {$a} niet bewaren. Controleer het originele afbeeldingsbestand.';
$string['uploadpicture_cannotunzip'] = 'Kan fotobestanden niet uitpakken';
$string['uploadpicture_invalidfilename'] = 'Afbeeldingsbestand {$a} heeft ongeldige tekens in de naam. Overgeslagen.';
$string['uploadpicture_overwrite'] = 'Bestaande gebruikersfoto\'s overschrijven?';
$string['uploadpicture_userfield'] = 'Gebruikersattribuut waaraan foto\'s gekoppeld worden:';
$string['uploadpicture_usernotfound'] = 'De gebruiker met \'{$a->userfield}\' met de waarde \'{$a->uservalue}\' bestaat niet. Overgeslagen.';
$string['uploadpicture_userskipped'] = 'Gebruiker {$a} overgeslagen (heeft al een afbeelding)';
$string['uploadpicture_userupdated'] = 'Foto geüpdatet voor gebruiker {$a}';
$string['uploadpictures'] = 'Upload gebruikersfoto\'s';
$string['uploadpictures_help'] = '<p>Gebruikersfoto\'s kunnen als zip-bestand of afbeeldingsbestand geüpload worden. De bestanden moeten als naam <i>gekozen-gebruikersattribuut.extentie</i> hebben. Bijvoorbeeld, als het gekozen gebruikersattribuut voor het koppelen van de afbeeldingen de gebruikersnaam is en de gebruikersnaam is user1234, dan moet de bestandsnaam user1234.jpg zijn.</p>
<p>Ondersteunde afbeeldingsformaten zijn gif, jpg, en png.</p>
<p>Afbeeldingsbestandsnamen zijn niet hoofdlettergevoelig.</p>';
$string['uploaduser:uploaduserpictures'] = 'Gebruikersfoto\'s uploaden';
$string['uploadusers'] = 'Uploaden';
$string['uploadusers_help'] = 'Gebruikers kunnen geïmporteerd worden en optioneel aangemeld worden in een cursus vanuit een tekstbestand. Het bestand moet er als volgt uitzien:

* Elke lijn van het bestand moet één record bevatten
* Elke record is een datareeks, gescheiden door het geselecteerde scheidingsteken
* Het eerste record van het bestand is speciaal: het bevat de lijst met veldnamen. Dit bepaalt de opmaak van de rest van het bestand.
* Vereiste veldnamen zijn: username, firstname,  lastname, email';
$string['uploaduserspreview'] = 'Voorbeeld uploaden gebruikers';
$string['uploadusersresult'] = 'Resultaat uploaden gebruikers';
$string['useraccountupdated'] = 'Gebruiker geüpdatet';
$string['useraccountuptodate'] = 'Gebruiker up-to-date';
$string['userdeleted'] = 'Gebruiker verwijderd';
$string['userrenamed'] = 'Gebruiker hernoemd';
$string['userscreated'] = 'Gebruikers gecreëerd';
$string['usersdeleted'] = 'Gebruikers verwijderd';
$string['usersrenamed'] = 'Gebruikers hernoemd';
$string['usersskipped'] = 'Gebruikers overgeslagen';
$string['usersupdated'] = 'Gebruikers geüpdatet';
$string['usersweakpassword'] = 'Gebruikers met een zwak wachtwoord';
$string['userthemesnotallowed'] = 'Gebruikersthema\'s zijn niet ingeschakeld, dus alle in het upload-gebruikers-bestand opgenomen thema\'s zullen worden genegeerd.';
$string['uubulk'] = 'Selecteer voor bulkoperaties';
$string['uubulkall'] = 'Alle gebruikers';
$string['uubulknew'] = 'Nieuwe gebruikers';
$string['uubulkupdated'] = 'geüpdate gebruikers';
$string['uucsvline'] = 'CSV-lijn';
$string['uulegacy1role'] = '(Oorspronkelijk leerling) typeN=1';
$string['uulegacy2role'] = '(Oorspronkelijk leraar) typeN=2';
$string['uulegacy3role'] = '(Oorspronkelijk leraar zonder bewerken) typeN=3';
$string['uunoemailduplicates'] = 'Voorkom duplicaten van e-mailadressen';
$string['uuoptype'] = 'Uploadtype';
$string['uuoptype_addinc'] = 'Allen toevoegen, zet een teller achter de gebruikersnaam indien nodig';
$string['uuoptype_addnew'] = 'Enkel nieuwe gebruikers toevoegen, bestaande overslaan';
$string['uuoptype_addupdate'] = 'Nieuwe gebruikers toevoegen en bestaande updaten';
$string['uuoptype_update'] = 'Enkel bestaande gebruikers updaten';
$string['uupasswordcron'] = 'Gegenereerd in cron';
$string['uupasswordnew'] = 'Nieuw wachtwoord';
$string['uupasswordold'] = 'Bestaand wachtwoord';
$string['uustandardusernames'] = 'Maak gebruikersnamen standaard';
$string['uuupdateall'] = 'Overschrijven met bestand en standaardinstellingen';
$string['uuupdatefromfile'] = 'Overschrijven met bestand';
$string['uuupdatemissing'] = 'Ontbrekende waarden invullen vanuit bestand en standaardwaarden';
$string['uuupdatetype'] = 'Details van bestaande gebruikers';
$string['uuusernametemplate'] = 'Sjabloon gebruikersnaam';
$string['warningprefix'] = 'Waarschuwing:';
